<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ꯑꯗꯣꯝꯅ ꯄꯨꯛꯅꯤꯡ ꯆꯪꯅ ꯇꯧꯒꯗꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯂꯩ';
$string['addattempt'] = '';
$string['addnewattempt'] = '';
$string['addnewattemptfromprevious'] = '';
$string['addnewattemptfromprevious_help'] = '';
$string['addnewattempt_help'] = '';
$string['addsubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['allocatedmarker'] = '';
$string['allocatedmarker_help'] = '';
$string['allowsubmissions'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯃꯥꯔꯀꯤꯡ ꯇꯧꯕ ꯃꯈꯥ ꯆꯠꯊꯕ ꯌꯥꯏ꯫';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯁꯕꯃꯤꯁꯟ ꯐꯣꯔꯝ <strong>{$a}</strong> ꯗꯒꯤ ꯐꯪꯒꯅꯤ꯫';
$string['allowsubmissionsfromdate'] = '...ꯗꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯌꯥꯏ';
$string['allowsubmissionsfromdate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯇꯥꯡ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯔꯣꯏ꯫ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯌꯥꯝꯅ ꯊꯨꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯔꯒꯅꯤ꯫';
$string['allowsubmissionsfromdatesummary'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯅ <strong>{$a}</strong> ꯗꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯂꯧꯒꯅꯤ';
$string['allowsubmissionsshort'] = 'ꯁꯕꯃꯤꯁꯟ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ';
$string['alwaysshowdescription'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯎꯠꯂꯣ';
$string['alwaysshowdescription_help'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ, ꯃꯊꯛꯀꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯁꯤ "ꯁꯕꯃꯤꯁꯟ ꯌꯥꯕ" ꯇꯥꯡꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯎꯕ ꯉꯝꯒꯅꯤ꯫';
$string['applytoteam'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯄꯨꯟꯕꯗ ꯒ꯭ꯔꯦꯗ ꯑꯃꯁꯨꯡ ꯐꯤꯗꯕꯦꯛ ꯁꯤꯖꯤꯟꯅꯔꯣ';
$string['assign:addinstance'] = 'ꯑꯅꯧꯕ ꯑꯦꯁꯥꯏꯃꯦꯟꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['assign:exportownsubmission'] = 'ꯃꯁꯥꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['assignfeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯄ꯭ꯂꯒꯏꯟ';
$string['assignfeedbackpluginname'] = 'ꯐꯤꯗꯕꯦꯛ ꯄ꯭ꯂꯒꯏꯟ';
$string['assign:grade'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ';
$string['assign:grantextension'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯄꯤꯔꯣ';
$string['assign:manageallocations'] = '';
$string['assign:managegrades'] = '';
$string['assignmentisdue'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯋꯥꯠꯂꯤ';
$string['assignmentmail'] = '{$a->grader} ꯅ \'{$a->assignment}\' ꯒꯤ ꯑꯗꯣꯝꯒꯤ
 ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯗ ꯐꯤꯗꯕꯦꯛ ꯈꯔ ꯄꯣꯁꯠ ꯇꯧꯔꯦ

ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯗ ꯍꯥꯞꯆꯤꯜꯂꯤꯕꯁꯤ ꯎꯕ ꯉꯝꯒꯅꯤ:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} ꯅ \'<i>{$a->assignment}</i>\'<br /><br /> ꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯈꯔ
ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯗ ꯄꯣꯁꯠ ꯇꯧꯔꯦ
ꯑꯗꯣꯝꯒꯤ <a href="{$a->url}">ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ</a> ꯑꯁꯤꯗ ꯍꯥꯞꯂꯤꯕꯁꯤ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ꯫';
$string['assignmentmailsmall'] = '{$a->grader} ꯅ \'<i>{$a->assignment}\' ꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯈꯔ
ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯗ ꯄꯣꯁꯠ ꯇꯧꯔꯦ ꯑꯗꯣꯝꯒꯤ ꯁꯕꯃꯤꯁꯟꯗ ꯍꯥꯞꯂꯤꯕꯁꯤ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ꯫';
$string['assignmentname'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯃꯃꯤꯡ';
$string['assignmentplugins'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟ';
$string['assignmentsperpage'] = 'ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ';
$string['assign:releasegrades'] = '';
$string['assign:revealidentities'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['assign:reviewgrades'] = '';
$string['assignsubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯄ꯭ꯂꯒꯏꯟ';
$string['assignsubmissionpluginname'] = 'ꯁꯕꯃꯤꯁꯟ ꯄ꯭ꯂꯒꯏꯟ';
$string['assign:submit'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['assign:view'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯤꯠꯌꯦꯡ ꯇꯧꯔꯣ';
$string['attemptheading'] = '';
$string['attempthistory'] = '';
$string['attemptnumber'] = '';
$string['attemptreopenmethod'] = '';
$string['attemptreopenmethod_help'] = '';
$string['attemptreopenmethod_manual'] = '';
$string['attemptreopenmethod_none'] = '';
$string['attemptreopenmethod_untilpass'] = '';
$string['attemptsettings'] = '';
$string['availability'] = 'ꯑꯐꯪꯕ';
$string['backtoassignment'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯗ ꯍꯜꯂꯣ';
$string['batchoperationconfirmaddattempt'] = '';
$string['batchoperationconfirmgrantextension'] = 'ꯈꯜꯂꯕ ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯑꯦꯛꯇꯦꯟꯁꯟ ꯑꯃ ꯄꯤꯒꯗ꯭ꯔꯥ?';
$string['batchoperationconfirmlock'] = 'ꯈꯜꯕꯕ ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯂꯣꯛ ꯇꯧꯔꯕ꯭ꯔꯥ?';
$string['batchoperationconfirmreverttodraft'] = 'ꯈꯜꯕꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯗ꯭ꯔꯥꯐꯇ ꯍꯟꯒꯠꯀꯗ꯭ꯔꯥ?';
$string['batchoperationconfirmsetmarkingallocation'] = '';
$string['batchoperationconfirmsetmarkingworkflowstate'] = '';
$string['batchoperationconfirmunlock'] = 'ꯈꯜꯕꯕ ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯕ꯭ꯔꯥ?';
$string['batchoperationlock'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['batchoperationreverttodraft'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯗ꯭ꯔꯥꯐꯇ ꯍꯟꯒꯠꯂꯣ';
$string['batchoperationsdescription'] = 'ꯈꯜꯂꯕꯒ ꯂꯣꯏꯅꯅ...';
$string['batchoperationunlock'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯣ';
$string['batchsetallocatedmarker'] = '';
$string['batchsetmarkingworkflowstateforusers'] = '';
$string['blindmarking'] = 'ꯕ꯭ꯂꯥꯏꯟ ꯃꯥꯔꯀꯤꯡ';
$string['blindmarking_help'] = 'ꯕ꯭ꯂꯥꯏꯟ ꯃꯥꯔꯀꯤꯡꯅ ꯃꯥꯔꯀꯔꯁꯤꯡꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯂꯣꯠꯂꯤ꯫ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯗ ꯃꯔꯤ ꯂꯩꯅꯅ ꯑꯃꯨꯛꯄꯨ ꯁꯕꯃꯤꯁꯟ ꯅꯇ꯭ꯔꯒ ꯒ꯭ꯔꯦꯗ ꯄꯤꯔꯕꯗꯤ ꯕ꯭ꯔꯥꯏꯟ ꯃꯥꯔꯀꯤꯡ ꯁꯦꯠꯇꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯒꯅꯤ꯫';
$string['changegradewarning'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯗ ꯒ꯭ꯔꯦꯗꯦꯗ ꯁꯕꯃꯤꯁꯟ ꯂꯩ ꯑꯃꯁꯨꯡ ꯂꯩꯔꯤꯕ ꯁꯕꯃꯤꯁꯟ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯒ꯭ꯔꯦꯗ ꯍꯣꯡꯗꯣꯛꯄꯅ ꯃꯊꯟꯇꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯃꯁꯤꯡ ꯄꯥꯔꯣꯏ꯫ ꯑꯗꯣꯝꯅ ꯒ꯭ꯔꯦꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ ꯂꯩꯔꯤꯕ ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯑꯃꯨꯛ ꯍꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['choosegradingaction'] = 'ꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯊꯕꯛ';
$string['choosemarker'] = '';
$string['chooseoperation'] = 'ꯑꯣꯄꯔꯦꯁꯟ ꯈꯜꯂꯣ';
$string['comment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ';
$string['completionsubmit'] = 'ꯃꯁꯤ ꯃꯄꯨꯡꯐꯥꯅꯕ ꯃꯍꯩꯔꯣꯏꯅ ꯊꯕꯛ ꯑꯁꯤꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯗꯕꯅꯤ';
$string['configshowrecentsubmissions'] = 'ꯇꯧꯈꯤꯕꯗ ꯉꯥꯏꯔꯤꯕ ꯊꯕꯛꯀꯤ ꯔꯤꯄꯣꯔꯠꯇ ꯃꯤ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯎꯕ ꯉꯝꯏ꯫';
$string['confirmbatchgradingoperation'] = 'ꯑꯗꯣꯝꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ {$a->count} ꯒꯤ {$a->operation} ꯇꯧꯕ ꯄꯥꯕꯤꯕ꯭ꯔꯥ?';
$string['confirmsubmission'] = 'ꯑꯗꯣꯝꯒꯤ ꯊꯕꯛ ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯧꯅꯕ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯦ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ? ꯑꯗꯣꯝꯅ ꯑꯇꯩ ꯑꯇꯣꯞꯄ ꯑꯃ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯃꯣꯏ꯫';
$string['conversionexception'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯣꯟꯊꯣꯛꯄ ꯉꯝꯗꯦ꯫ ꯃꯌꯥꯝꯒ ꯃꯥꯟꯅꯗꯕ ꯑꯗꯨꯗꯤ: {$a}. ';
$string['couldnotconvertgrade'] = '{$a} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯒ꯭ꯔꯦꯗ ꯑꯣꯟꯊꯣꯛꯄ ꯉꯝꯗꯦ꯫';
$string['couldnotconvertsubmission'] = '{$a} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ ꯑꯣꯟꯊꯣꯛꯄ ꯉꯝꯗꯦ꯫';
$string['couldnotcreatecoursemodule'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ꯫';
$string['couldnotcreatenewassignmentinstance'] = 'ꯑꯅꯧꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯒꯤ ꯈꯨꯗꯝ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ';
$string['couldnotfindassignmenttoupgrade'] = 'ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯅꯕ ꯑꯔꯤꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯒꯤ ꯈꯨꯗꯝ ꯐꯪꯗꯦ꯫';
$string['currentattempt'] = '';
$string['currentattemptof'] = '';
$string['currentgrade'] = 'ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯍꯧꯖꯤꯛꯀꯤ ꯒ꯭ꯔꯦꯗ';
$string['cutoffdate'] = 'ꯀꯠ-ꯑꯣꯐꯀꯤ ꯇꯥꯡ';
$string['cutoffdatefromdatevalidation'] = 'ꯀꯠ-ꯑꯣꯐꯀꯤ ꯇꯥꯡ ꯁꯕꯃꯤꯁꯟ ꯇꯧꯕ ꯌꯥꯕ ꯇꯥꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['cutoffdate_help'] = 'ꯁꯦꯆ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯑꯃ ꯌꯥꯎꯗ꯭ꯔꯕꯗꯤ ꯇꯥꯡ ꯑꯁꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯅ ꯁꯕꯃꯤꯁꯟ ꯂꯧꯔꯣꯏ꯫';
$string['cutoffdatevalidation'] = 'ꯀꯠ-ꯑꯣꯐꯀꯤ ꯇꯥꯡꯅ ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯉꯟꯕ ꯌꯥꯔꯣꯏ꯫';
$string['defaultsettings'] = '';
$string['defaultsettings_help'] = '';
$string['defaultteam'] = 'ꯗꯤꯐꯣꯜꯠ ꯀꯥꯡꯂꯨꯞ';
$string['deleteallsubmissions'] = 'ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['description'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ';
$string['downloadall'] = 'ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['duedate'] = 'ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ';
$string['duedate_help'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤ ꯗꯤꯎ ꯑꯣꯏꯕ ꯃꯇꯝꯗ ꯃꯁꯤ ꯑꯣꯏ꯫ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯁꯤ ꯇꯥꯡ ꯑꯁꯤꯒꯤ ꯃꯇꯨꯡꯗꯁꯨ ꯌꯥꯒꯅꯤ ꯑꯗꯨꯕꯨ ꯇꯥꯡ ꯑꯁꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯗꯤ ꯑꯊꯦꯡꯕꯅꯤ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯦ꯫ ꯑꯄꯤꯕ ꯇꯥꯡ ꯑꯃꯒꯤ ꯃꯇꯨꯡꯗ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯊꯤꯡꯅꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯒꯤ ꯀꯠ ꯑꯣꯐꯀꯤ ꯇꯥꯡ ꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['duedateno'] = 'ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ ꯂꯩꯇꯦ';
$string['duedatereached'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ ꯍꯧꯖꯤꯛꯇꯤ ꯍꯧꯈ꯭ꯔꯦ꯫';
$string['duedatevalidation'] = 'ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ ꯁꯕꯃꯤꯁꯟ ꯌꯥꯕ ꯇꯥꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['editaction'] = 'ꯊꯕꯛꯁꯤꯡ...';
$string['editattemptfeedback'] = '';
$string['editingpreviousfeedbackwarning'] = '';
$string['editingstatus'] = 'ꯁ꯭ꯇꯦꯇꯁ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editsubmission'] = 'ꯑꯩꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editsubmission_help'] = '';
$string['enabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['errornosubmissions'] = 'ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯒꯗꯕ ꯁꯕꯃꯤꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['errorquickgradingvsadvancedgrading'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡꯗꯨ ꯁꯦꯚ ꯇꯧꯗꯦ ꯃꯔꯝꯗꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫';
$string['errorrecordmodified'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯈꯤꯗꯦ ꯃꯔꯝꯗꯤ ꯑꯗꯣꯝꯅ ꯂꯥꯃꯥꯏ ꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯝꯅ ꯀꯨꯏꯗ꯭ꯔꯤꯉꯩꯗ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯦꯝꯗꯣꯛꯈ꯭ꯔꯦ꯫';
$string['event_all_submissions_downloaded'] = '';
$string['event_assessable_submitted'] = '';
$string['event_extension_granted'] = '';
$string['event_identities_revealed'] = '';
$string['event_marker_updated'] = '';
$string['event_statement_accepted'] = '';
$string['event_submission_duplicated'] = '';
$string['event_submission_graded'] = '';
$string['event_submission_locked'] = '';
$string['event_submission_status_updated'] = '';
$string['event_submission_unlocked'] = '';
$string['event_submission_updated'] = '';
$string['event_workflow_state_updated'] = '';
$string['extensionduedate'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒꯤ ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ';
$string['extensionnotafterduedate'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒꯤ ꯇꯥꯡ ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['extensionnotafterfromdate'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒꯤ ꯇꯥꯡ ꯁꯕꯃꯤꯁꯟ ꯌꯥꯕ ꯇꯥꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['feedbackavailablehtml'] = 'ꯑꯗꯣꯝꯒꯤ \'<i>{$a->assignment} ꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯗ {$a->username} ꯅ
 ꯐꯤꯗꯕꯦꯛ ꯈꯔ ꯄꯣꯁꯠ ꯇꯧꯔꯦ</i>\'<br /><br />
ꯑꯗꯣꯝꯒꯤ <a href="{$a->url}">ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ</a> ꯗ ꯍꯥꯞꯂꯤꯕ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯎꯕ ꯉꯝꯒꯅꯤ꯫';
$string['feedbackavailablesmall'] = '{$a->username} ꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ {$a->assignment} ꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯄꯤꯔꯦ';
$string['feedbackavailabletext'] = '{$a->username} ꯅ \'{$a->assignment}\' ꯒꯤ ꯑꯗꯣꯝꯒꯤ
 ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯗ ꯐꯤꯗꯕꯦꯛ ꯈꯔ ꯄꯣꯁꯠ ꯇꯧꯔꯦ
 
ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯗ ꯍꯥꯞꯂꯤꯕ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯎꯕ ꯐꯪꯒꯅꯤ:

    {$a->url}';
$string['feedbackplugin'] = 'ꯐꯤꯗꯕꯦꯛ ꯄ꯭ꯂꯒꯏꯟ';
$string['feedbackpluginforgradebook'] = 'ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯄꯤꯒꯗꯕ ꯐꯤꯗꯕꯦꯛ ꯄ꯭ꯂꯒꯏꯟ';
$string['feedbackpluginforgradebook_help'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯐꯤꯗꯕꯦꯛ ꯄ꯭ꯂꯏꯟ ꯑꯃꯈꯛꯅ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯐꯤꯗꯕꯦꯛ ꯄꯤꯕ ꯌꯥꯏ꯫';
$string['feedbackplugins'] = 'ꯐꯤꯗꯕꯦꯛ ꯄ꯭ꯂꯏꯟꯁꯤꯡ';
$string['feedbacksettings'] = 'ꯐꯤꯗꯕꯦꯛ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['feedbacktypes'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯈꯜꯁꯤꯡ';
$string['filesubmissions'] = 'ꯐꯥꯏꯜ ꯁꯕꯃꯤꯁꯟ';
$string['filter'] = 'ꯐꯤꯜꯇꯔ';
$string['filternone'] = 'ꯐꯤꯜꯇꯔ ꯂꯩꯇꯦ';
$string['filterrequiregrading'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯉꯥꯏꯐꯗꯦ';
$string['filtersubmitted'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['gradeabovemaximum'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a} ꯇꯒꯤ ꯄꯤꯛꯀꯗꯕꯅꯤ ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯒꯗꯕꯅꯤ꯫';
$string['gradebelowzero'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ ꯖꯤꯔꯣꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯕ ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯒꯗꯕꯅꯤ꯫';
$string['gradecanbechanged'] = '';
$string['graded'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯦ';
$string['gradedby'] = '...ꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯦ';
$string['gradedon'] = '...ꯗ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯦ';
$string['gradelocked'] = '';
$string['gradeoutof'] = '{$a} ꯒꯤ ꯑꯣꯏꯕ ꯒ꯭ꯔꯦꯗ';
$string['gradeoutofhelp'] = 'ꯒ꯭ꯔꯦꯗ';
$string['gradeoutofhelp_help'] = 'ꯃꯐꯝꯁꯤꯗ ꯃꯍꯩꯔꯦꯏꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯒ꯭ꯔꯦꯗ ꯆꯪꯁꯤꯜꯂꯣ꯫ ꯗꯦꯁꯤꯃꯦꯜꯁꯨ ꯌꯥꯎꯍꯟꯕ ꯌꯥꯏ꯫';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ꯅ ꯃꯈꯣꯏꯒꯤ
 {$a->timeupdated} ꯗ <i>\'{$a->assignment}\' ꯒꯤ ꯑꯦꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ</i><br /><br />
ꯃꯁꯤ <a href="{$a->url}">ꯋꯦꯕ ꯁꯥꯏꯠꯇ ꯐꯪꯏ</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ꯅ ꯃꯈꯣꯏꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ {$a->assignment} ꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ꯫';
$string['gradersubmissionupdatedtext'] = '{$a->username} ꯅ {$a->timeupdated} ꯇ \'{$a->assignment}\' ꯒꯤ
 ꯃꯈꯣꯏꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯠ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ

ꯃꯁꯤ ꯃꯐꯝꯁꯤꯗ ꯐꯪꯏ:

    {$a->url}';
$string['gradestudent'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯒ꯭ꯔꯦꯗ: (id={$a->id}, ꯃꯄꯨꯡꯐꯥꯕꯃꯤꯡ={$a->fullname}).';
$string['gradeuser'] = 'ꯒ꯭ꯔꯦꯗ {$a}';
$string['grading'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['gradingchangessaved'] = '';
$string['gradingmethodpreview'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯧꯕꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ';
$string['gradingoptions'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['gradingstatus'] = 'ꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯁ꯭ꯇꯦꯇꯁ';
$string['gradingstudent'] = '';
$string['gradingsummary'] = 'ꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['grantextension'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯄꯤꯔꯣ';
$string['grantextensionforusers'] = '{$a} ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯄꯤꯔꯣ';
$string['groupsubmissionsettings'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['hiddenuser'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕ';
$string['hideshow'] = 'ꯂꯣꯠꯂꯣ/ꯎꯠꯂꯣ';
$string['instructionfiles'] = 'ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ';
$string['invalidfloatforgrade'] = 'ꯄꯤꯔꯤꯕ ꯒ꯭ꯔꯦꯗ ꯈꯪꯕ ꯉꯝꯃꯣꯏ: {$a}';
$string['invalidgradeforscale'] = 'ꯄꯤꯔꯤꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯀꯦꯜꯒꯤꯗꯤ ꯆꯠꯅꯕ ꯑꯣꯏꯗꯦ';
$string['lastmodifiedgrade'] = 'ꯑꯀꯣꯟꯕ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ (ꯒ꯭ꯔꯦꯗ)';
$string['lastmodifiedsubmission'] = 'ꯑꯀꯣꯟꯕ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ (ꯁꯕꯃꯤꯁꯟ)';
$string['latesubmissions'] = 'ꯑꯊꯦꯡꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['latesubmissionsaccepted'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯄꯤꯔꯕ ꯃꯍꯩꯔꯣꯏ(ꯁꯤꯡ) ꯈꯛꯇꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯔꯤ';
$string['locksubmissionforstudent'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯍꯦꯟꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯊꯤꯡꯖꯤꯜꯂꯦ: (id={$a->id}, ꯃꯄꯨꯡꯐꯥꯕꯃꯤꯡ={$a->fullname}).';
$string['locksubmissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['manageassignfeedbackplugins'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯐꯤꯗꯕꯦꯛ ꯄ꯭ꯂꯏꯟꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯉꯣ';
$string['manageassignsubmissionplugins'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯉꯣ';
$string['marker'] = '';
$string['markerfilter'] = '';
$string['markingallocation'] = '';
$string['markingallocation_help'] = '';
$string['markingworkflow'] = '';
$string['markingworkflow_help'] = '';
$string['markingworkflowstate'] = '';
$string['markingworkflowstate_help'] = 'Possible workflow states may include (depending on your permissions):

* Not marked - the marker has not yet started
* In marking - the marker has started but not yet finished
* Marking completed - the marker has finished but might need to go back for checking/corrections
* In review - the marking is now with the teacher in charge for quality checking
* Ready for release - the teacher in charge is satisfied with the marking but wait before giving students access to the marking
* Released - the student can access the grades/feedback';
$string['markingworkflowstateinmarking'] = '';
$string['markingworkflowstateinreview'] = '';
$string['markingworkflowstatenotmarked'] = '';
$string['markingworkflowstatereadyforrelease'] = '';
$string['markingworkflowstatereadyforreview'] = '';
$string['markingworkflowstatereleased'] = '';
$string['maxattempts'] = '';
$string['maxattempts_help'] = '';
$string['maxgrade'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯒ꯭ꯔꯦꯗ';
$string['messageprovider:assign_notification'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ';
$string['modulename'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ';
$string['modulename_help'] = 'ꯑꯣꯖꯥ ꯑꯃꯗ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯊꯕꯛꯀꯤ ꯏ-ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯉꯝꯍꯜꯂꯤ, ꯊꯕꯛ ꯂꯧꯁꯤꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯒ꯭ꯔꯦꯗ ꯑꯃꯁꯨꯡ ꯐꯤꯗꯕꯦꯛ ꯄꯤ꯫

ꯃꯍꯩꯔꯣꯏꯅ ꯗꯤꯖꯤꯇꯦꯜ ꯑꯣꯏꯕ ꯍꯤꯔꯝ (ꯐꯥꯏꯜꯁꯤꯡ) ꯑꯃ ꯍꯦꯛꯇ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯋꯥꯔꯗ-ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ, ꯁ꯭ꯄ꯭ꯔꯦꯗꯁꯤꯠꯁꯤꯡ, ꯏꯃꯦꯖꯁꯤꯡ, ꯅꯇ꯭ꯔꯒ ꯑꯣꯗꯤꯑꯣ ꯑꯃꯁꯨꯡ ꯚꯤꯗꯤꯑꯣ ꯀ꯭ꯂꯤꯞꯁꯤꯡ꯫ ꯑꯇꯣꯞꯄ ꯑꯃꯔꯣꯝꯗ, ꯅꯇ꯭ꯔꯒ ꯃꯁꯤꯒꯤ ꯃꯊꯛꯇ, ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯇꯦꯛꯁ ꯏꯗꯤꯇꯔꯗ ꯇꯦꯛꯁ ꯇꯥꯏꯞ ꯇꯧꯁꯤꯟꯕ ꯆꯪꯏ꯫ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯃꯅ ꯑꯣꯐꯂꯥꯏꯟ ꯃꯄꯨꯡꯐꯥꯍꯟꯒꯗꯕ ꯂꯩꯕ \'ꯔꯤꯌꯦꯜ-ꯋꯥꯔꯜꯗ\' ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯕꯨ ꯅꯤꯡꯁꯤꯡꯍꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯥꯔꯠ ꯋꯥꯔꯛ, ꯑꯃꯁꯨꯡ ꯃꯁꯤꯅ ꯃꯔꯝ ꯑꯣꯏꯗꯨꯅ ꯗꯤꯖꯤꯇꯦꯜ ꯑꯣꯏꯕ ꯍꯤꯔꯝ ꯗꯔꯀꯥꯔ ꯂꯩꯇꯦ꯫ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯊꯕꯛ ꯑꯁꯤ ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯑꯣꯏꯅ ꯅꯇ꯭ꯔꯒ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯒꯤ ꯃꯤꯍꯨꯠ ꯑꯣꯏꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯏ꯫

ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯔꯤꯚꯤꯎ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯐꯤꯗꯕꯦꯛꯀꯤ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯄꯤꯕ ꯑꯃꯁꯨꯡ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯞꯂꯣꯗ  ꯇꯧꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯃꯥꯔꯛ-ꯑꯞ ꯇꯧꯔꯕ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯁꯕꯃꯤꯁꯟ, ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯌꯥꯎꯕ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ ꯅꯇ꯭ꯔꯒ ꯆꯤꯜꯍꯥꯏ ꯑꯣꯏꯕ ꯑꯣꯗꯤꯑꯣ ꯐꯤꯗꯕꯦꯛ꯫ ꯅꯤꯎꯃꯔꯦꯜ ꯅꯇ꯭ꯔꯒ ꯀꯁꯇꯝ ꯁ꯭ꯀꯦꯜ ꯅꯇ꯭ꯔꯒ ꯔꯨꯕ꯭ꯔꯤꯛ ꯑꯣꯏꯕ ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯑꯔꯣꯏꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯏ꯫';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ';
$string['moreusers'] = '';
$string['mysubmission'] = 'ꯑꯩꯒꯤ ꯁꯕꯃꯤꯁꯟ:';
$string['newsubmissions'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['noattempt'] = '';
$string['nofiles'] = 'ꯐꯥꯏꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['nograde'] = 'ꯒ꯭ꯔꯦꯗ ꯂꯩꯇꯦ';
$string['nolatesubmissions'] = 'ꯊꯦꯡꯅ ꯇꯧꯕ ꯁꯕꯃꯤꯁꯟ ꯂꯧꯗꯦ꯫';
$string['nomoresubmissionsaccepted'] = 'ꯑꯍꯦꯟꯕ ꯁꯕꯃꯤꯁꯟ ꯑꯃꯠꯇ ꯂꯧꯗꯦ';
$string['noonlinesubmissions'] = 'ꯑꯗꯣꯝꯅ ꯑꯣꯟꯂꯥꯏꯟꯗ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯅ ꯌꯥꯔꯦ';
$string['nosavebutnext'] = 'ꯃꯊꯪ';
$string['nosubmission'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯁꯕꯃꯤꯠ ꯗꯧꯇꯦ';
$string['nosubmissionsacceptedafter'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯃꯠꯇ ꯃꯇꯨꯡꯗ ꯂꯧꯗꯦ';
$string['notgraded'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯗꯦ';
$string['notgradedyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯒ꯭ꯔꯦꯗ ꯇꯧꯗꯦ';
$string['notifications'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ';
$string['notsubmittedyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯁꯕꯃꯤꯠ ꯇꯧꯗꯦ';
$string['nousersselected'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯈꯟꯗꯦ';
$string['numberofdraftsubmissions'] = 'ꯗ꯭ꯔꯥꯐꯁꯤꯡ';
$string['numberofparticipants'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡ';
$string['numberofsubmissionsneedgrading'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯉꯥꯏꯐꯗꯦ';
$string['numberofsubmittedassignments'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['numberofteams'] = 'ꯀꯥꯡꯂꯨꯞꯁꯤꯡ';
$string['offline'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯁꯕꯃꯤꯁꯟ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ';
$string['open'] = 'ꯍꯥꯡꯗꯣꯛꯄ';
$string['outlinegrade'] = 'ꯒ꯭ꯔꯦꯗ: {$a}';
$string['outof'] = '';
$string['overdue'] = '<font color="red">ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤ ꯃꯁꯤꯅ ꯑꯣꯚꯔꯗꯤꯎ ꯑꯣꯏ: {$a}</font>';
$string['page-mod-assign-view'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯃꯣꯗꯤꯎꯜꯒꯤ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯑꯃꯁꯨꯡ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯂꯥꯃꯥꯏ';
$string['page-mod-assign-x'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯃꯣꯗꯤꯎꯜ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯂꯥꯃꯥꯏ';
$string['participant'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕ';
$string['pluginadministration'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ';
$string['pluginname'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ';
$string['preventsubmissions'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯗ ꯑꯈꯥꯗꯥꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯇꯧꯕ ꯊꯤꯡꯉꯣ꯫';
$string['preventsubmissionsshort'] = 'ꯁꯕꯃꯤꯁꯟ ꯍꯣꯡꯗꯣꯛꯄ ꯊꯤꯡꯖꯤꯜꯂꯣ';
$string['previous'] = 'ꯃꯃꯥꯡꯒꯤ';
$string['quickgrading'] = 'ꯑꯊꯨꯕ ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['quickgradingchangessaved'] = 'ꯍꯣꯡꯗꯣꯛꯂꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡꯗꯨ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['quickgrading_help'] = 'ꯑꯗꯣꯝꯅ ꯒ꯭ꯔꯦꯗꯁꯤꯡ (ꯑꯃꯁꯨꯡ ꯀꯁꯇꯝꯁꯤꯡ) ꯁꯕꯃꯤꯁꯟ ꯇꯦꯕꯜꯗ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯀ꯭ꯋꯤꯛ ꯒ꯭ꯔꯦꯗꯤꯡꯅ ꯌꯥꯏ꯫ ꯀ꯭ꯋꯤꯛ ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯁꯤ ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡꯒ ꯆꯥꯟꯅꯕ ꯑꯣꯏꯗꯦ ꯑꯃꯁꯨꯡ ꯃꯥꯔꯀꯔ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯕ ꯃꯇꯝꯗ ꯃꯁꯤ ꯌꯥꯗꯦ꯫';
$string['quickgradingresult'] = 'ꯑꯊꯨꯕ ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['recordid'] = 'ꯁꯛꯇꯥꯛꯂꯤꯕ';
$string['requireallteammemberssubmit'] = 'ꯑꯄꯨꯟꯕ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡꯒꯤ ꯁꯕꯃꯤꯠ ꯇꯉꯥꯏꯐꯗꯦ';
$string['requireallteammemberssubmit_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯃꯦꯝꯕꯔ ꯄꯨꯝꯅꯃꯛꯅ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯑꯣꯏꯕ ꯁꯕꯃꯤꯁꯟ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ ꯍꯥꯏꯅ ꯈꯟꯅꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯁꯕꯃꯤꯠ ꯕꯇꯟꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ, ꯃꯍꯧꯔꯣꯏ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯃꯦꯝꯕꯔ ꯑꯃꯅ ꯁꯕꯃꯤꯠ ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯍꯦꯛ ꯇꯧꯕꯒ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯑꯣꯏꯕ ꯁꯕꯃꯤꯁꯟ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ ꯍꯥꯏꯅ ꯈꯟꯅꯒꯅꯤ꯫';
$string['requiresubmissionstatement'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯌꯥꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['requiresubmissionstatement_help'] = 'ꯃꯁꯤꯒꯤ ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯄꯨꯝꯕꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯑꯁꯤꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯑꯁꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯌꯥꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ, ꯁꯕꯃꯤꯁꯟꯒꯤ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯉꯝꯍꯟꯕ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯉꯝꯍꯟꯗꯕ ꯌꯥꯏ꯫';
$string['revealidentities'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['revealidentitiesconfirm'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤꯁꯤꯡ ꯃꯁꯛ ꯇꯥꯛꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ꯫ ꯑꯣꯄꯔꯦꯁꯟ ꯑꯁꯤ ꯇꯧꯗꯕ ꯌꯥꯔꯣꯏ꯫ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤꯁꯤꯡ ꯑꯃꯨꯛ ꯃꯁꯛ ꯇꯥꯛꯄꯒ ꯃꯥꯔꯀꯤꯡ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯐꯣꯡꯗꯣꯛꯀꯅꯤ꯫';
$string['reverttodraft'] = 'ꯁꯕꯃꯤꯁꯟ ꯗ꯭ꯔꯥꯐ ꯁ꯭ꯇꯦꯇꯁꯇ ꯍꯟꯒꯠꯂꯣ';
$string['reverttodraftforstudent'] = 'ꯁꯕꯃꯤꯁꯟ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯗ꯭ꯔꯥꯐꯇ ꯍꯟꯒꯠꯂꯣ: (id={$a->id}, ꯃꯄꯨꯡꯐꯥꯕꯃꯤꯡ={$a->fullname}).';
$string['reverttodraftshort'] = 'ꯁꯕꯃꯤꯁꯟ ꯗ꯭ꯔꯥꯐꯇ ꯍꯟꯒꯠꯂꯣ';
$string['reviewed'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯌꯦꯡꯁꯤꯜꯂꯦ';
$string['saveallquickgradingchanges'] = 'ꯑꯊꯨꯕ ꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯑꯍꯣꯡꯕ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['savechanges'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['savegradingresult'] = '';
$string['savenext'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯃꯊꯪꯒꯤ ꯎꯠꯂꯣ';
$string['scale'] = 'ꯁ꯭ꯀꯦꯜ';
$string['selectedusers'] = '';
$string['selectlink'] = 'ꯈꯟꯕ...';
$string['selectuser'] = '{$a} ꯈꯜꯂꯣ';
$string['sendlatenotifications'] = 'ꯑꯈꯦꯡꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯒ꯭ꯔꯦꯗꯔꯁꯤꯡꯗ ꯈꯪꯍꯜꯂꯣ';
$string['sendlatenotifications_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏ ꯑꯃꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯊꯦꯡꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯒ꯭ꯔꯦꯗꯔꯁꯤꯡꯅ (ꯃꯍꯧꯁꯥꯅ ꯑꯣꯖꯥꯁꯤꯡ) ꯅ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯐꯪꯏ꯫ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯃꯦꯊꯗꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['sendnotifications'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯒ꯭ꯔꯦꯗꯔꯁꯤꯡꯗ ꯈꯪꯍꯜꯂꯣ';
$string['sendnotifications_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏ ꯑꯃꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯉꯟꯅ, ꯃꯇꯝ ꯆꯥꯅ ꯑꯃꯁꯨꯡ ꯊꯦꯡꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯒ꯭ꯔꯦꯗꯔꯁꯤꯡꯅ (ꯃꯍꯧꯁꯥꯅ ꯑꯣꯖꯥꯁꯤꯡ) ꯅ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯐꯪꯏ꯫ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯃꯦꯊꯗꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['sendsubmissionreceipts'] = 'ꯃꯍꯧꯔꯣꯏꯁꯤꯡꯗ ꯁꯕꯃꯤꯁꯟ ꯔꯤꯁꯤꯞꯠ ꯊꯥꯔꯣ';
$string['sendsubmissionreceipts_help'] = 'ꯁ꯭ꯋꯤꯆ ꯑꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯔꯤꯁꯤꯞꯠꯁꯤꯡ ꯉꯝꯍꯟꯒꯅꯤ꯫ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯃ ꯃꯥꯏꯄꯥꯛꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯑꯃ ꯐꯪꯒꯅꯤ꯫';
$string['setmarkerallocationforlog'] = '';
$string['setmarkingallocation'] = '';
$string['setmarkingworkflowstate'] = '';
$string['setmarkingworkflowstateforlog'] = '';
$string['settings'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['showrecentsubmissions'] = 'ꯇꯧꯕꯗ ꯉꯥꯏꯔꯤꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯎꯠꯂꯣ';
$string['status'] = '';
$string['submission'] = 'ꯁꯕꯃꯤꯁꯟ';
$string['submissioncopiedhtml'] = '<p>You have made a copy of your previous
assignment submission for \'<i>{$a->assignment}</i>\'.</p>
<p>You can see the status of your <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissioncopiedsmall'] = '';
$string['submissioncopiedtext'] = 'You have made a copy of your previous
assignment submission for \'{$a->assignment}\'

You can see the status of your assignment submission:

    {$a->url}';
$string['submissiondrafts'] = 'ꯃꯍꯧꯔꯣꯏꯁꯤꯡ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯁꯕꯃꯤꯠ ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['submissiondrafts_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯈꯣꯏꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯗꯨ ꯑꯔꯣꯏꯕ ꯑꯣꯏꯅ ꯂꯥꯎꯊꯣꯛꯅꯕ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯁꯕꯃꯤꯠ ꯕꯇꯟꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯁꯤꯁꯇꯦꯝꯗ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯗ꯭ꯔꯥꯐ ꯚꯔꯁꯟ ꯑꯃ ꯊꯝꯅꯕ ꯃꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯑꯌꯥꯕ ꯄꯤ꯫ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ "No" ꯗꯒꯤ "Yes" ꯇ ꯍꯣꯡꯗꯣꯛꯂꯕꯗꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯑꯔꯣꯏꯕꯅꯤ ꯍꯥꯏꯅ ꯂꯧꯒꯅꯤ꯫';
$string['submissioneditable'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ';
$string['submissionempty'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯁꯕꯃꯤꯠ ꯇꯧꯗꯦ';
$string['submissionnotcopiedinvalidstatus'] = '';
$string['submissionnoteditable'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯉꯝꯗꯦ';
$string['submissionnotready'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯈꯤꯔꯣꯏ:';
$string['submissionplugins'] = 'ꯁꯕꯃꯤꯁꯟ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ';
$string['submissionreceipthtml'] = '\'<i>{$a->assignment}</i>\'<br /><br />
 ꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ ꯑꯃ
 ꯑꯗꯣꯝꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ <a href="{$a->url}">ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ</a> ꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ꯫';
$string['submissionreceipts'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯔꯤꯁꯤꯞꯠꯁꯤꯡ ꯊꯥꯔꯣ';
$string['submissionreceiptsmall'] = '{$a->assignment} ꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ ꯑꯗꯣꯝꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['submissionreceipttext'] = '\'<i>{$a->assignment}\'

 ꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ ꯑꯃ
 ꯑꯗꯣꯝꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ꯫:

    {$a->url}';
$string['submissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['submissionsclosed'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['submissionsettings'] = 'ꯁꯕꯃꯤꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['submissionslocked'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯅ ꯁꯕꯃꯤꯁꯟ ꯂꯧꯗꯦ';
$string['submissionslockedshort'] = 'ꯁꯕꯃꯤꯁꯟ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯗꯦ';
$string['submissionsnotgraded'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯒ꯭ꯔꯦꯗ ꯇꯧꯗꯦ: {$a}';
$string['submissionstatement'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯋꯥꯔꯣꯜ';
$string['submissionstatementacceptedlog'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a} ꯅ ꯌꯥꯔꯦ';
$string['submissionstatementdefault'] = 'ꯑꯇꯣꯞꯄ ꯃꯤꯁꯤꯡꯒꯤ ꯊꯕꯛꯁꯤꯡ ꯇꯧꯕ ꯑꯩꯅ ꯊꯥꯒꯠꯄ ꯅꯠꯇꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤ ꯑꯩ ꯏꯁꯥꯒꯤ ꯊꯕꯛ ꯅꯠꯇꯦ꯫';
$string['submissionstatement_help'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟ ꯌꯥꯔꯦ ꯍꯥꯏꯕꯒꯤ ꯋꯥꯔꯣꯜ';
$string['submissionstatus'] = 'ꯁꯕꯃꯤꯁꯟ ꯁ꯭ꯇꯦꯇꯁ';
$string['submissionstatus_'] = 'ꯁꯕꯃꯤꯁꯟ ꯂꯩꯇꯦ';
$string['submissionstatus_draft'] = 'ꯗ꯭ꯔꯥꯐ (ꯁꯕꯃꯤꯠ ꯇꯧꯗꯦ)';
$string['submissionstatusheading'] = 'ꯁꯕꯃꯤꯁꯟ ꯁ꯭ꯇꯦꯇꯁ';
$string['submissionstatus_marked'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯦ';
$string['submissionstatus_new'] = 'ꯑꯅꯧꯕ ꯁꯕꯃꯤꯁꯟ';
$string['submissionstatus_reopened'] = '';
$string['submissionstatus_submitted'] = 'ꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯇꯧꯔꯦ';
$string['submissionsummary'] = '';
$string['submissionteam'] = 'ꯀꯥꯡꯂꯨꯞ';
$string['submissiontypes'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯃꯈꯜ';
$string['submitaction'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitassignment'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitassignment_help'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤ ꯑꯃꯨꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯕꯒ ꯃꯀꯥꯇꯥꯅ ꯑꯍꯣꯡꯕ ꯇꯧꯕ ꯌꯥꯔꯔꯣꯏ꯫';
$string['submitted'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['submittedearly'] = '{$a} ꯉꯟꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['submittedlate'] = '{$a} ꯊꯦꯡꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['submittedlateshort'] = '{$a} ꯊꯦꯡꯉꯦ';
$string['teamsubmission'] = 'ꯀꯥꯡꯂꯨꯞꯁꯤꯡꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['teamsubmissiongroupingid'] = 'ꯃꯍꯧꯔꯣꯏ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯑꯄꯨꯟꯕ';
$string['teamsubmissiongroupingid_help'] = 'ꯃꯁꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯅ ꯃꯍꯩꯔꯣꯏ ꯀꯥꯡꯂꯨꯞꯁꯤꯡꯒꯤ ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯊꯤꯕꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯀꯥꯡꯂꯨꯞꯅꯤ꯫ ꯁꯦꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ - ꯀꯥꯡꯂꯨꯞꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['teamsubmission_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯁꯤ ꯀꯥꯡꯂꯨꯞꯁꯤꯡꯒꯤ ꯅꯇ꯭ꯔꯒ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯀꯁ꯭ꯇꯝ ꯑꯃꯗ ꯌꯨꯃꯐꯝ ꯑꯣꯏꯗꯨꯅ ꯀꯥꯡꯂꯨꯞ ꯊꯣꯛꯅ ꯈꯥꯏꯗꯣꯛꯀꯅꯤ꯫ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯃ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡꯗ ꯁꯦꯌꯥꯔ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯃꯦꯝꯕꯔ ꯄꯨꯝꯅꯃꯛꯅ ꯁꯕꯃꯤꯁꯟꯗ ꯃꯈꯣꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡꯗꯨ ꯑꯃꯒ ꯑꯃꯒ ꯎꯅꯒꯅꯤ꯫';
$string['teamsubmissionstatus'] = 'ꯀꯥꯡꯂꯨꯞ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯁ꯭ꯇꯦꯇꯁ';
$string['textinstructions'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ';
$string['timemodified'] = 'ꯑꯀꯣꯟꯕ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ';
$string['timeremaining'] = 'ꯃꯇꯝ ꯋꯥꯠꯂꯤ';
$string['unlimitedattempts'] = '';
$string['unlimitedattemptsallowed'] = '';
$string['unlocksubmissionforstudent'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯌꯥꯔꯣ: (id={$a->id}, ꯃꯄꯨꯡꯐꯥꯕꯃꯤꯡ={$a->fullname}).';
$string['unlocksubmissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯣ';
$string['updategrade'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['updatetable'] = 'ꯇꯦꯕꯜ ꯁꯦꯚ ꯑꯃꯁꯨꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['upgradenotimplemented'] = 'ꯄ꯭ꯂꯒꯏꯟ ({$a->type} {$a->subtype}) ꯗ ꯑꯞꯒ꯭ꯔꯦꯗ ꯏꯝꯄ꯭ꯂꯤꯃꯦꯟꯠ ꯇꯧꯗꯦ';
$string['userextensiondate'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯃꯁꯤꯐꯥꯎꯕꯗ ꯄꯤꯔꯦ: {$a}';
$string['usergrade'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯒ꯭ꯔꯦꯗ';
$string['userswhoneedtosubmit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯕꯒꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ: {$a}';
$string['validmarkingworkflowstates'] = '';
$string['viewbatchmarkingallocation'] = '';
$string['viewbatchsetmarkingworkflowstate'] = '';
$string['viewfeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewfeedbackforuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewfull'] = 'ꯃꯄꯨꯡꯐꯥꯅ ꯃꯤꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewfullgradingpage'] = 'ꯐꯤꯗꯕꯦꯛ ꯄꯤꯅꯕ ꯃꯄꯨꯡꯐꯥꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯂꯥꯃꯥꯏ ꯍꯥꯡꯗꯣꯛꯎ';
$string['viewgradebook'] = 'ꯒ꯭ꯔꯦꯗꯕꯨꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewgrading'] = 'ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ/ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯣ';
$string['viewgradingformforstudent'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯂꯥꯃꯥꯏ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ: (id={$a->id}, ꯃꯄꯨꯡꯐꯥꯕꯃꯤꯡ={$a->fullname}).';
$string['viewownsubmissionform'] = 'ꯃꯁꯥꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewownsubmissionstatus'] = 'ꯃꯁꯥꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯁ꯭ꯇꯦꯇꯁ ꯂꯥꯃꯥꯏ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ꯫';
$string['viewrevealidentitiesconfirm'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤꯁꯤꯡ ꯎꯠꯄ ꯌꯥꯔꯦ ꯍꯥꯏꯕꯒꯤ ꯂꯥꯃꯥꯏ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ꯫';
$string['viewsubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewsubmissionforuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ: {$a}';
$string['viewsubmissiongradingtable'] = 'ꯁꯕꯃꯤꯁꯟ ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯦꯕꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewsummary'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['workflowfilter'] = '';
