<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'ꯒ꯭ꯔꯦꯗ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['default'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯉꯝꯍꯜꯂꯦ';
$string['default_help'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯅꯧꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛꯇ ꯗꯤꯐꯣꯜꯠꯅ ꯋꯥꯔꯛꯁꯤꯠ ꯌꯥꯎꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯣꯐꯂꯥꯏꯟ ꯉꯝꯍꯟꯒꯅꯤ';
$string['downloadgrades'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯋꯥꯔꯛꯁꯤꯠ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['enabled'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ ꯑꯣꯐꯂꯥꯏꯟ ꯑꯣꯏꯍꯜꯂꯣ';
$string['enabled_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯃꯥꯔꯀꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯒ꯭ꯔꯦꯗ ꯌꯥꯎꯕ ꯋꯥꯔꯛꯁꯤꯠ ꯑꯃ ꯑꯣꯖꯥꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯑꯃꯁꯨꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯒꯅꯤ꯫';
$string['feedbackupdate'] = '"{$a->text}" ꯗ "{$a->student}" ꯒꯤ ꯁꯦꯠ ꯐꯤꯜꯗ "{$a->field}"';
$string['gradelockedingradebook'] = '{$a} ꯒꯤ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯒ꯭ꯔꯦꯗ ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['graderecentlymodified'] = '{$a} ꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠꯇ ꯌꯥꯎꯔꯤꯕ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯟꯅ ꯅꯧꯅ ꯃꯨꯗꯜꯗ ꯒ꯭ꯔꯦꯗ ꯁꯦꯝꯗꯣꯛꯂꯦ';
$string['gradesfile'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ (csv ꯐꯣꯔꯃꯦꯠ)';
$string['gradesfile_help'] = 'ꯁꯦꯝꯗꯣꯛꯂꯕ ꯒ꯭ꯔꯦꯗ ꯌꯥꯎꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ꯫ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯗꯒꯤ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯑꯁꯤ csv ꯐꯥꯏꯜ ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯗꯨꯒ ꯃꯍꯩꯔꯣꯏ ꯒ꯭ꯔꯦꯗꯀꯤ ꯑꯃꯁꯨꯡ ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔꯒꯤ ꯀꯂꯝ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫ ꯐꯥꯏꯜꯒꯤ ꯑꯦꯟꯀꯣꯗꯤꯡ ꯑꯁꯤ  &quot;UTF-8&quot; ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['gradeupdate'] = '{$a->student} ꯒꯤ ꯒ꯭ꯔꯦꯗ {$a->grade} ꯇꯥ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['ignoremodified'] = 'ꯁ꯭ꯄꯦꯗꯁꯤꯠꯇ ꯅꯠꯇꯕ ꯃꯨꯗꯜꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯅ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯔꯦꯀꯣꯔꯗꯁꯤꯡꯗꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['ignoremodified_help'] = 'ꯃꯨꯗꯜꯗꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ ꯑꯁꯤ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯒ꯭ꯔꯦꯗ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯑꯀꯣꯟꯕ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ ꯇꯥꯡ ꯑꯗꯨ ꯌꯥꯎꯏ꯫ ꯋꯥꯔꯛꯁꯤꯠ ꯑꯁꯤ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯃꯨꯗꯜꯗ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡꯁꯤ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯃꯇꯝꯗ ꯗꯤꯐꯣꯜꯠ ꯃꯨꯗꯜꯅ ꯃꯁꯤꯒꯤ ꯑꯞꯗꯦꯠ  ꯇꯧꯔꯕ ꯏꯄꯥꯎ ꯑꯁꯤ ꯃꯊꯛꯇ ꯏꯁꯤꯟꯕ ꯌꯥꯔꯣꯏ꯫ ꯃꯁꯤꯒꯤ ꯑꯣꯞꯁꯟ ꯃꯨꯗꯜ ꯑꯁꯤ ꯈꯟꯗꯨꯅ ꯃꯁꯤꯒꯤ ꯁꯣꯌ-ꯉꯥꯝꯗ꯭ꯔꯕ ꯌꯦꯡꯁꯤꯟꯕ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯣꯏ ꯅꯗꯨꯒ ꯃꯥꯔꯀꯔ ꯀꯌꯥꯃꯔꯨꯝꯅ ꯒ꯭ꯔꯦꯗ ꯑꯃꯒ ꯑꯃꯒꯒꯤ ꯃꯔꯛꯇ ꯏꯁꯤꯟꯕ ꯌꯥꯏ꯫';
$string['importgrades'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['invalidgradeimport'] = 'ꯃꯨꯗꯜꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯋꯥꯔꯛꯁꯤꯠ ꯄꯥꯕ ꯉꯝꯗꯦ꯫ ꯃꯁꯤ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯚꯦꯂꯨ ꯐꯣꯔꯃꯦꯠ ꯑꯃꯗ ꯁꯣꯏꯗꯅ ꯁꯦꯚ ꯇꯧꯕꯤꯌꯨ꯫';
$string['nochanges'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯋꯥꯔꯛꯁꯤꯠꯇ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯒ꯭ꯔꯦꯗ ꯐꯪꯗꯦ꯫';
$string['offlinegradingworksheet'] = 'ꯒ꯭ꯔꯦꯗ';
$string['pluginname'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ ꯑꯣꯐꯂꯥꯏꯟ ꯑꯣꯏꯍꯜꯂꯣ';
$string['processgrades'] = 'ꯒ꯭ꯔꯦꯗ ꯄꯨꯁꯤꯜꯂꯛꯏ';
$string['skiprecord'] = 'ꯔꯦꯀꯣꯔꯗ ꯀꯥꯟꯊꯣꯛꯎ';
$string['updatedgrades'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ {$a} ꯒ꯭ꯔꯦꯗ ꯑꯃꯁꯨꯡ ꯐꯤꯗꯕꯦꯛ';
$string['updaterecord'] = 'ꯔꯦꯀꯣꯔꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['uploadgrades'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
