<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'ꯈ꯭꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯐꯥꯏꯜꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['countfiles'] = '{$a} ꯐꯥꯏꯜꯁꯤꯡ';
$string['default'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯉꯝꯍꯜꯂꯦ';
$string['default_help'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯗꯤꯐꯣꯜꯠꯅ ꯑꯅꯧꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯕꯃꯤꯁꯟ ꯃꯦꯊꯗ ꯑꯁꯤ ꯉꯝꯍꯟꯒꯅꯤ꯫';
$string['enabled'] = 'ꯐꯥꯏꯜ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['enabled_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯁꯕꯃꯤꯁꯟꯗ ꯐꯥꯏꯜ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫';
$string['event_assessable_uploaded'] = '';
$string['file'] = 'ꯐꯥꯏꯜ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['maxbytes'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯐꯥꯏꯜꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['maxfilessubmission'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ';
$string['maxfilessubmission_help'] = 'ꯐꯥꯏꯜ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏ ꯈꯨꯗꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯁꯕꯃꯤꯁꯟꯗ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯃꯁꯤꯡ ꯑꯁꯤꯐꯥꯎꯕ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯒꯅꯤ꯫';
$string['maximumsubmissionsize'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['maximumsubmissionsize_help'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡꯗꯨ ꯃꯁꯤꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯁꯤꯐꯥꯎꯕ ꯑꯣꯏꯕ ꯌꯥꯏ꯫';
$string['numfilesforlog'] = 'ꯐꯥꯏꯜ(ꯁꯤꯡ)ꯒꯤ ꯃꯁꯤꯡ : {$a} ꯐꯥꯏꯜ(ꯁꯤꯡ).';
$string['pluginname'] = 'ꯐꯥꯏꯜ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['siteuploadlimit'] = 'ꯁꯥꯏꯠꯀꯤ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯒꯤ ꯄꯪꯈꯩ';
$string['submissionfilearea'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯁꯕꯃꯤꯁꯟ ꯐꯥꯏꯜꯁꯤꯡ';
