<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['default'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯉꯝꯍꯜꯂꯦ';
$string['default_help'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯅꯧꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛꯇ ꯗꯤꯐꯣꯜꯠꯅ ꯁꯕꯃꯤꯁꯟ ꯃꯦꯊꯗ ꯑꯁꯤ ꯉꯝꯍꯟꯒꯅꯤ꯫';
$string['enabled'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯇꯦꯛꯁ';
$string['enabled_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯁꯕꯃꯤꯁꯟꯒꯤꯗꯃꯛ ꯏꯗꯤꯇꯔ ꯐꯤꯜꯗꯗ ꯇꯦꯛꯁ ꯀꯌꯥꯃꯔꯨꯝ ꯍꯦꯛꯇ ꯇꯥꯏꯞ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['event_assessable_uploaded'] = '';
$string['nosubmission'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯦ';
$string['numwords'] = '({$a} ꯋꯥꯍꯩꯁꯤꯡ)';
$string['numwordsforlog'] = 'ꯋꯥꯍꯩ ꯃꯁꯤꯡꯒꯤ ꯁꯕꯃꯤꯁꯟ: {$a} ꯋꯥꯍꯩꯁꯤꯡ';
$string['onlinetext'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯇꯦꯛꯁ';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯇꯦꯛꯁ ꯁꯕꯃꯤꯁꯟ ꯌꯥꯍꯜꯂꯨ';
$string['pluginname'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯇꯦꯛꯁ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
