<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'ꯑꯐꯪꯕ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ';
$string['alternatelogin'] = 'ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ URL ꯆꯪꯁꯤꯜꯂꯕꯗꯤ, ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ <strong>\'{$a}\'</strong> ꯗ ꯁꯦꯠ ꯇꯧꯕ ꯑꯦꯛꯁꯟ ꯄ꯭ꯔꯣꯄꯔꯇꯤ ꯑꯃꯁꯨꯡ ꯍꯜꯂꯛꯄ ꯐꯤꯜꯗꯁꯤꯡ  <strong>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯃꯤꯡ</strong> ꯑꯃꯁꯨꯡ <strong>ꯄꯥꯁꯋꯥꯔ꯭ꯗ</strong> ꯐꯣꯔꯝ ꯑꯃ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫<br />ꯁꯥꯏꯠ ꯑꯁꯤꯗꯒꯤ ꯑꯗꯣꯝ ꯏꯁꯥꯅ ꯂꯣꯛ ꯇꯧꯗꯅꯕ ꯆꯨꯝꯗꯕ URL ꯑꯃ ꯆꯪꯁꯤꯟꯗꯅꯕ ꯆꯦꯛꯁꯤꯟꯕꯤꯌꯨ꯫<br />ꯗꯤꯐꯣꯜꯠ ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏꯟ ꯂꯥꯃꯥꯏ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯃꯁꯤꯒꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯕꯤꯔꯣ꯫';
$string['alternateloginurl'] = 'ꯑꯇꯣꯞꯄ ꯂꯒꯏꯟꯒꯤ URL';
$string['auth_changepasswordhelp'] = 'ꯄꯥꯁꯋꯥꯔꯗꯀꯤ ꯑꯇꯦꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['auth_changepasswordhelp_expl'] = '{$a} ꯄꯥꯁꯋꯥꯔꯗ ꯃꯥꯡꯈ꯭ꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯃꯥꯡꯈ꯭ꯔꯕ ꯄꯥꯁꯋꯥꯔꯗꯀꯤ ꯃꯇꯦꯡ ꯐꯣꯡꯗꯣꯛꯏ꯫ ꯃꯁꯤ <strong>ꯄꯥꯁꯋꯥꯔꯗ URL ꯍꯣꯡꯗꯣꯛꯄ</strong> ꯑꯁꯤꯒꯨꯝꯅ ꯅꯇ꯭ꯔꯒ ꯑꯁꯤꯒꯤ ꯃꯍꯨꯠꯇ ꯅꯇ꯭ꯔꯒ ꯏꯟꯇꯔꯅꯦꯜ ꯃꯨꯗꯜ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯑꯁꯤꯒꯨꯝꯅ ꯐꯣꯡꯗꯣꯛꯀꯅꯤ꯫';
$string['auth_changepasswordurl'] = 'ꯄꯥꯁꯋꯥꯔꯗ URL ꯍꯣꯡꯗꯣꯛꯎ';
$string['auth_changepasswordurl_expl'] = '{$a} ꯄꯥꯁꯋꯥꯔꯗ ꯃꯥꯡꯈ꯭ꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯊꯥꯅꯕ url ꯄꯤꯕꯤꯌꯨ꯫ <strong>ꯅꯠꯇꯦ</strong> ꯗ <strong>ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯣꯏꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄꯒꯤ ꯂꯥꯃꯥꯏ ꯁꯤꯖꯤꯟꯅꯕ</strong> ꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['auth_changingemailaddress'] = '{$a->oldemail} ꯗꯒꯤ {$a->newemail} ꯗ ꯑꯗꯣꯝꯅ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃ ꯍꯣꯡꯗꯣꯛꯅꯕ ꯍꯥꯏꯖꯔꯦ꯫ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤ ꯃꯔꯝꯗꯒꯤ, ꯑꯅꯧꯕ ꯑꯦꯗ꯭ꯔꯦꯁꯇ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤꯅꯤ ꯍꯥꯏꯕ ꯈꯪꯅꯕ ꯏꯃꯦꯏꯜ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯑꯩꯈꯣꯏꯅ ꯊꯥꯔꯤ꯫ ꯄꯥꯎꯖꯦꯜ ꯑꯗꯨ ꯊꯥꯈꯤꯕ URL ꯑꯗꯨ ꯑꯗꯣꯝꯅ ꯍꯦꯛ ꯍꯥꯡꯗꯣꯛꯄꯒ ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯅꯤ꯫';
$string['auth_common_settings'] = 'ꯀꯃꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['auth_data_mapping'] = 'ꯗꯥꯇꯥ ꯃꯦꯄꯤꯡ';
$string['authenticationoptions'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯑꯦꯞꯁꯟꯁꯤꯡ';
$string['auth_fieldlock'] = 'ꯂꯣꯛ ꯚꯦꯂ꯭ꯌꯨ';
$string['auth_fieldlock_expl'] = '<p><b>ꯂꯣꯛ ꯚꯦꯂ꯭ꯌꯨ:</b> ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯐꯤꯜꯗ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯁꯦꯝꯗꯣꯛꯄ ꯊꯤꯡꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯗꯥꯇꯥ ꯑꯁꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯇ ꯁꯤꯁꯇꯦꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫ </p>';
$string['auth_fieldlocks'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗ ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['auth_fieldlocks_help'] = '<p>ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯐꯤꯜꯗ ꯂꯣꯛ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯁꯦꯝꯗꯣꯛꯇꯨꯅ ꯅꯇ꯭ꯔꯒ \'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯕ\' ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯒ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯑꯁꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯐꯝꯗ ꯁꯥꯏꯠ ꯑꯁꯤ ꯀꯥꯟꯅꯕ ꯑꯣꯏ꯫ ꯃꯨꯗꯜꯅ ꯇꯉꯥꯏꯐꯗꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ ꯅꯇ꯭ꯔꯒ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯕ ꯃꯇꯝꯗ ꯑꯗꯣꯝꯅ ꯗꯥꯇꯥ ꯑꯗꯨ ꯁꯣꯏꯗꯅ ꯄꯤꯕꯤꯌꯨ꯫</p><p>ꯃꯁꯤꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯁꯤ ꯊꯣꯛꯇꯅꯕ ꯂꯣꯛ ꯃꯣꯗ ꯑꯗꯨ \'ꯑꯍꯥꯡꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯦ\' ꯍꯥꯏꯕ ꯁꯦꯠꯇꯤꯡꯗ ꯊꯝꯕꯤꯌꯨ꯫</p>';
$string['authinstructions'] = 'ꯂꯣꯒꯏꯟꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯗꯤꯐꯣꯜꯠ ꯂꯣꯒꯏꯟꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯅꯕꯒꯤꯗꯃꯛ ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯕꯤꯌꯨ꯫ ꯑꯗꯣꯝꯅ ꯀꯁꯇꯝ ꯂꯣꯒꯏꯟꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ ꯄꯤꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯃꯐꯝꯁꯤꯗ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['auth_invalidnewemailkey'] = 'ꯑꯁꯣꯏꯕ: ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯔꯕ꯭ꯔꯥ ꯌꯦꯡꯅꯕ ꯍꯣꯠꯅꯔꯕꯗꯤ, ꯑꯗꯣꯝꯗ ꯑꯩꯈꯣꯏꯅ ꯏꯃꯦꯏꯜꯗ ꯊꯥꯈꯤꯕ URL ꯗꯨ ꯁꯤꯟꯕꯗ ꯑꯔꯥꯟꯕ ꯑꯃ ꯇꯧꯈ꯭ꯔꯕ ꯃꯥꯜꯂꯤ꯫ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯗꯨ ꯁꯤꯟꯕꯤꯔꯣ ꯑꯗꯨꯒ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯕꯤꯌꯨ꯫';
$string['auth_multiplehosts'] = 'ꯍꯣꯁꯠ ꯀꯌꯥꯃꯔꯨꯝ ꯅꯇ꯭ꯔꯒ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯤꯡ ꯑꯈꯟꯅꯅ ꯄꯤꯕ ꯌꯥꯒꯅꯤ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ host1.com;host2.com;host3.com) ꯅꯇ꯭ꯔꯒ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯣꯏꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯞꯗꯠꯀꯤ ꯍꯥꯏꯖꯕ ꯀꯛꯊꯠꯂꯦ꯫';
$string['auth_passwordisexpired'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯧꯖꯤꯛ ꯍꯣꯡꯗꯣꯛꯄ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?';
$string['auth_passwordwillexpire'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ {$a} ꯅꯨꯃꯤꯠꯀꯤ ꯃꯅꯨꯡꯗ ꯃꯇꯝ ꯂꯣꯏꯔꯒꯅꯤ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯧꯖꯤꯛ ꯍꯣꯡꯗꯣꯛꯄ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?';
$string['auth_remove_delete'] = 'ꯏꯟꯇꯔꯅꯦꯜ ꯃꯨꯠꯊꯠꯄ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['auth_remove_keep'] = 'ꯏꯟꯇꯔꯅꯦꯜ ꯊꯝꯃꯨ';
$string['auth_remove_suspend'] = 'ꯏꯟꯇꯔꯅꯦꯜ ꯀꯛꯊꯠꯈ꯭ꯔꯣ';
$string['auth_remove_user'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯗꯨ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯣꯔꯁ ꯑꯃꯗꯒꯤ ꯂꯧꯊꯣꯛꯈꯤꯗꯨꯅ ꯃꯥꯁ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ ꯇꯧꯔꯤꯉꯩꯒꯤ ꯃꯇꯝꯗ ꯏꯟꯇꯔꯅꯦꯜꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯦꯀꯥꯎꯟꯠ ꯀꯔꯤ ꯇꯧꯕ ꯄꯥꯝꯕꯒꯦ ꯄꯤꯔꯣ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯗꯨ ꯇꯦꯛꯁ ꯁꯣꯔꯁꯇ ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯣꯛꯂꯛꯂꯕꯗꯤ ꯁꯁꯄꯦꯟ ꯇꯧꯈ꯭ꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ ꯃꯊꯟꯇꯅ ꯍꯤꯡꯒꯠꯍꯜꯂꯤ꯫';
$string['auth_remove_user_key'] = 'ꯂꯧꯊꯣꯛꯂꯕ ext ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['auth_sync_script'] = 'ꯀ꯭ꯔꯣꯟ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ';
$string['auth_updatelocal'] = 'ꯂꯣꯀꯦꯜ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['auth_updatelocal_expl'] = '<p><b>ꯑꯞꯗꯦꯠ ꯂꯣꯀꯦꯜ:</b> ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯤꯜꯗ ꯑꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯅꯤ (ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯊꯇꯒꯤ) ꯅꯇ꯭ꯔꯒ ꯃꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ ꯂꯩ꯫ ꯐꯤꯜꯗ ꯁꯦꯠ ꯂꯣꯀꯦꯜ ꯑꯣꯏꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗꯨ ꯂꯣꯛ ꯇꯧꯒꯅꯤ꯫</p>';
$string['auth_updateremote'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['auth_updateremote_expl'] = '<p><b>ꯑꯞꯗꯦꯠ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ:</b> ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯀꯣꯔꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ ꯃꯇꯝꯗ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯊ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯍꯟꯅꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯑꯟꯂꯣꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫</p>';
$string['auth_updateremote_ldap'] = '<p><b>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ:</b> ꯑꯦꯛꯁꯇꯔꯅꯦꯜ LDAP ꯗꯥꯇꯥ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯀꯣꯔꯗ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯍꯛꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯑꯗꯣꯝꯅ ꯕ꯭ꯂꯥꯏꯟꯗ-ꯌꯨꯖꯔꯗ binddn ꯑꯃꯁꯨꯡ bindpw ꯁꯦꯠ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯃꯁꯤꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯚꯦꯂ꯭ꯌꯨ ꯀꯌꯥꯃꯔꯨꯝꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠꯁꯤꯡ ꯊꯝꯖꯤꯟꯗꯦ ꯑꯃꯁꯨꯡ ꯑꯍꯦꯟꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯂꯧꯊꯣꯛꯀꯅꯤ꯫ </p>';
$string['auth_user_create'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯍꯜꯂꯣ';
$string['auth_user_creation'] = 'ꯑꯅꯧꯕ (ꯑꯦꯀ꯭ꯔꯣꯅꯤꯝ ꯑꯣꯏꯕ) ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯁꯣꯔꯁꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯏꯃꯦꯏꯜꯗ ꯆꯨꯝꯂꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯃꯣꯗꯤꯎꯜ-ꯁ꯭ꯄꯦꯁꯤꯐꯤꯛ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕꯁꯨ ꯅꯤꯡꯁꯤꯡꯕꯤꯌꯨ꯫';
$string['auth_usernameexists'] = 'ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫ ꯑꯅꯧꯕ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['auto_add_remote_users'] = 'ꯑꯥꯎꯇꯣ ꯑꯃꯁꯨꯡ ꯑꯊꯥꯛꯄ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['changepassword'] = 'ꯄꯥꯁꯋꯥꯔꯗ URL ꯍꯣꯡꯗꯣꯛꯂꯣ';
$string['changepasswordhelp'] = 'ꯃꯐꯝꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ/ꯄꯥꯁꯋꯥꯔꯗ ꯑꯗꯨ ꯀꯥꯎꯈ꯭ꯔꯕꯗꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯐꯪꯕ ꯅꯇ꯭ꯔꯒ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯕ ꯂꯩꯐꯝ ꯑꯃ ꯄꯤꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯂꯣꯒꯏꯟꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯕꯇꯟ ꯑꯃ ꯑꯣꯏꯅ ꯄꯤꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ ꯕꯇꯟ ꯑꯗꯨ ꯅꯝꯊꯣꯛꯂꯔꯣꯏ꯫';
$string['chooseauthmethod'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯑꯃ ꯈꯜꯂꯣ';
$string['chooseauthmethod_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯊꯣꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯂꯦꯞꯄꯤ꯫ ꯉꯝꯍꯜꯂꯕ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯑꯗꯨꯇꯃꯛ ꯈꯟꯒꯗꯕꯅꯤ, ꯅꯇ꯭ꯔꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯈꯥ ꯇꯥꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯉꯝꯂꯔꯣꯏ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕꯗꯒꯤ ꯕ꯭ꯂꯣꯛ ꯇꯧꯅꯕ "ꯂꯣꯒꯏꯟ ꯂꯩꯇꯦ" ꯈꯜꯂꯣ꯫';
$string['createpassword'] = '';
$string['createpasswordifneeded'] = 'ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯝꯒꯠꯂꯣ';
$string['emailchangecancel'] = 'ꯏꯃꯦꯏꯜ ꯍꯣꯡꯗꯣꯛꯄ ꯀꯛꯊꯠꯂꯣ';
$string['emailchangepending'] = 'ꯍꯣꯡꯗꯣꯛꯄ ꯋꯥꯠꯂꯤ꯫ {$a->preference_newemail} ꯗ ꯑꯗꯣꯝꯗ ꯊꯥꯈ꯭ꯔꯕ ꯂꯤꯡꯛ ꯑꯗꯨ ꯍꯥꯡꯗꯣꯛꯄꯤꯌꯨ꯫';
$string['emailnowexists'] = 'ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯔꯤꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯑꯁꯦꯡꯕ ꯍꯥꯏꯖꯕ ꯃꯇꯝꯗꯨꯗꯒꯤ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯗ ꯍꯥꯟꯅ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯦ꯫ ꯃꯔꯝ ꯑꯁꯤꯅ ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯍꯣꯡꯗꯣꯛꯅꯕꯒꯤ ꯍꯥꯏꯖꯕ ꯑꯁꯤ ꯀꯛꯊꯠꯂꯦ꯫ ꯑꯗꯨꯕꯨ ꯑꯇꯣꯞꯄ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['emailupdate'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯞꯗꯦꯠ';
$string['emailupdatemessage'] = 'ꯅꯨꯡꯁꯤꯔꯕ {$a->fullname},

ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯍꯣꯡꯗꯣꯛꯅꯕ ꯑꯗꯣꯝꯅ {$a->site} ꯍꯥꯏꯖꯔꯦ꯫ ꯃꯁꯤꯒꯤ ꯑꯍꯣꯡꯕ ꯑꯁꯤ ꯌꯔꯕ꯭ꯔꯥ ꯈꯪꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯃꯈꯥꯒꯤ URL ꯑꯁꯤ ꯍꯥꯡꯗꯣꯛꯀꯅꯤ꯫

{$a->url}';
$string['emailupdatesuccess'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ <em>{$a->fullname}</em> ꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ <em>{$a->email}</em> ꯗ ꯃꯥꯏꯄꯥꯛꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ꯫';
$string['emailupdatetitle'] = '{$a->site} ꯗ ꯏꯃꯦꯏꯜ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['enterthenumbersyouhear'] = 'ꯑꯗꯣꯝꯅ ꯇꯥꯕ ꯅꯝꯕꯔꯁꯤꯡ ꯆꯪꯁꯤꯜꯂꯣ';
$string['enterthewordsabove'] = 'ꯃꯊꯛꯇ ꯋꯥꯍꯩꯁꯤꯡ ꯆꯪꯁꯤꯜꯂꯣ';
$string['errormaxconsecutiveidentchars'] = 'ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯗ ꯌꯥꯝꯂꯕꯗ {$a} ꯊꯪꯅ-ꯊꯪꯅꯕ ꯃꯥꯟꯅꯕ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['errorminpassworddigits'] = 'ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯗꯤꯖꯤꯠ(ꯁꯤꯡ) ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['errorminpasswordlength'] = 'ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯑꯁꯥꯡꯕ ꯀꯦꯔꯦꯛꯇꯔ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['errorminpasswordlower'] = 'ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯑꯄꯤꯛꯄ ꯃꯌꯦꯛ(ꯁꯤꯡ) ꯌꯥꯎꯒꯗꯕꯅ꯫';
$string['errorminpasswordnonalphanum'] = 'ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯅꯟ-ꯑꯜꯐꯥꯅꯤꯎꯃꯔꯤꯛ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['errorminpasswordupper'] = 'ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯑꯆꯧꯕ ꯃꯌꯦꯛ(ꯁꯤꯡ) ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['errorpasswordupdate'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ, ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯇꯦ';
$string['event_user_loggedin'] = '';
$string['eventuserloggedinas'] = '';
$string['forcechangepassword'] = 'ꯅꯝꯗꯨꯅ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯎ';
$string['forcechangepasswordfirst_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯃꯨꯗꯜꯗ ꯑꯍꯥꯟꯕ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯝꯇꯝꯗ ꯅꯝꯗꯨꯅ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯎ';
$string['forcechangepassword_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯃꯨꯗꯜꯗ ꯃꯊꯪꯒꯤ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯝꯇꯝꯗ ꯅꯝꯗꯨꯅ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯎ';
$string['forgottenpassword'] = 'ꯃꯁꯤꯗ URL ꯑꯃ ꯆꯪꯁꯤꯜꯂꯕꯗꯤ, ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯃꯥꯡꯈꯤꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯔꯤꯀꯣꯚꯔꯔꯤ ꯇꯧꯅꯕꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯃꯁꯤ ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡ ꯃꯨꯗꯜꯒꯤ ꯃꯄꯥꯟꯗꯒꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯍꯦꯟꯗꯜ ꯇꯧꯕ ꯁꯥꯏꯠꯁꯤꯡꯒꯤꯗꯃꯛꯅꯤ꯫ ꯃꯁꯤ ꯗꯤꯐꯣꯜꯠ ꯄꯥꯁꯋꯥꯔꯗ ꯔꯤꯀꯣꯚꯔꯤ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯍꯥꯡꯅ ꯊꯝꯕꯤꯌꯨ꯫';
$string['forgottenpasswordurl'] = 'ꯄꯥꯁꯋꯥꯔꯗ URL ꯀꯥꯎꯔꯦ';
$string['getanaudiocaptcha'] = 'ꯑꯣꯗꯤꯑꯣ CAPTCHA ꯑꯃ ꯂꯧꯕꯤꯌꯨ';
$string['getanimagecaptcha'] = 'ꯏꯃꯦꯖ CAPTCHA ꯑꯃ ꯂꯧꯕꯤꯌꯨ';
$string['getanothercaptcha'] = 'ꯑꯇꯣꯞꯄ CAPTCHA ꯑꯃ ꯂꯧꯕꯤꯌꯨ';
$string['guestloginbutton'] = 'ꯒꯦꯁꯠ ꯂꯣꯒꯏꯟ ꯕꯇꯟ';
$string['incorrectpleasetryagain'] = 'ꯆꯨꯝꯗ꯭ꯔꯦ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['infilefield'] = 'ꯐꯥꯏꯜꯗ ꯐꯤꯜꯗ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['informminpassworddigits'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯗꯤꯖꯤꯠ(ꯁꯤꯡ)';
$string['informminpasswordlength'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ';
$string['informminpasswordlower'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯑꯄꯤꯡꯄ ꯃꯌꯦꯛ(ꯁꯤꯡ)';
$string['informminpasswordnonalphanum'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯅꯟ-ꯑꯜꯐꯥꯅꯤꯎꯃꯔꯤꯛ ꯀꯦꯔꯦꯛꯇꯔ(ꯁꯤꯡ)';
$string['informminpasswordupper'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯑꯆꯧꯕ ꯃꯌꯦꯛ(ꯁꯤꯡ)';
$string['informpasswordpolicy'] = 'ꯄꯥꯁꯋꯥꯔꯗ {$a} ꯌꯥꯎꯒꯗꯕꯅꯤ';
$string['instructions'] = 'ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ';
$string['internal'] = 'ꯏꯟꯇꯔꯅꯦꯜ';
$string['locked'] = 'ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['md5'] = 'MD5 ꯍꯦꯁ';
$string['nopasswordchange'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯔꯣꯏ';
$string['nopasswordchangeforced'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯇꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯌꯥꯔꯣꯏ, ꯑꯗꯨꯕꯨ ꯃꯁꯤ ꯍꯣꯡꯗꯣꯛꯅꯕ ꯂꯥꯃꯥꯏ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯋꯥꯌꯦꯜꯇꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['noprofileedit'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯔꯣꯏ';
$string['ntlmsso_attempting'] = 'NTLM ꯗꯒꯤ ꯁꯥꯏꯟ ꯑꯃꯈꯛ ꯍꯣꯠꯅꯔꯤ...';
$string['ntlmsso_failed'] = 'ꯃꯊꯟꯇ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ, ꯅꯣꯔꯃꯦꯜ ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏꯗ ꯍꯣꯠꯅꯕꯤꯌꯨ';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ꯑꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['passwordhandling'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯐꯤꯜꯗ ꯍꯦꯟꯗꯂꯤꯡ ꯇꯧꯔꯤ';
$string['plaintext'] = 'ꯑꯆꯝꯕ ꯇꯦꯛꯁ';
$string['pluginnotenabled'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ \'{$a}\' ꯑꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫';
$string['pluginnotinstalled'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ \'{$a}\' ꯑꯁꯤ ꯏꯟꯁꯇꯣꯂ ꯇꯧꯗꯦ꯫';
$string['potentialidps'] = 'ꯂꯣꯒ ꯏꯟꯅ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯤꯖꯤꯟꯅꯔꯤ:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯇꯧꯖꯕ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯝꯁꯤꯡ ꯂꯥꯟꯅ ꯁꯤꯖꯤꯟꯅꯕꯗꯒꯤ ꯊꯤꯡꯅꯕꯅꯤ꯫ ꯃꯊꯪ-ꯃꯅꯥꯎ ꯅꯥꯏꯅ ꯑꯃꯁꯨꯡ ꯁ꯭ꯄꯦꯁꯅ ꯈꯥꯏꯗꯣꯛꯂꯗꯨꯅ ꯏꯆꯝ ꯆꯝꯅ ꯋꯥꯍꯩꯁꯤꯡ ꯕꯣꯛꯁꯇ ꯆꯪꯁꯤꯜꯂꯣ꯫

ꯑꯗꯣꯝꯅ ꯋꯥꯍꯩꯁꯤꯡ ꯑꯗꯨ ꯀꯔꯤꯅꯣ ꯍꯥꯏꯕ ꯈꯪꯗ꯭ꯔꯕꯗꯤ ꯑꯇꯣꯞꯄ  CAPTCHA ꯅꯇ꯭ꯔꯒ ꯑꯣꯗꯤꯑꯣ CAPTCHA ꯑꯃ ꯂꯧꯗꯨꯅ ꯍꯣꯠꯅꯕ ꯌꯥꯏ꯫';
$string['recaptcha_link'] = 'ꯑꯣꯊ/ꯏꯃꯦꯏꯜ';
$string['selfregistration'] = 'ꯃꯁꯥ ꯃꯊꯟꯇ ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯇꯧꯖꯕ';
$string['selfregistration_help'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯑꯃ ꯈꯜꯕꯗꯤ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯏꯃꯦꯏꯜꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯕ ꯁꯦꯜꯐ-ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ, ꯃꯁꯤꯅ ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯃꯁꯥ ꯃꯇꯣꯝꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯍꯜꯂꯤ꯫  ꯁ꯭ꯄꯥꯝꯒꯤ ꯄꯣꯔꯝ ꯄꯣꯁꯠ, ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ, ꯑꯁꯤꯅꯆꯤꯡꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯁ꯭ꯄꯥꯝꯔꯁꯤꯡꯅ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯑꯣꯏꯕ ꯌꯥꯕ ꯐꯜ ꯃꯁꯤꯅ ꯄꯤꯔꯤ꯫ ꯃꯁꯤꯒꯤ ꯈꯨꯗꯣꯡꯊꯤꯕ ꯑꯁꯤ ꯊꯣꯛꯇꯅꯕ, ꯁꯦꯜꯐ-ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ ꯅꯇ꯭ꯔꯒ <em>ꯏꯃꯦꯏꯜ ꯗꯣꯃꯦꯏꯜ ꯌꯥꯕ</em> ꯁꯦꯠꯇꯤꯡꯅ ꯄꯪꯈꯩ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['sha1'] = 'SHA-1 ꯍꯦꯁ';
$string['showguestlogin'] = 'ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏꯗ ꯒꯦꯁꯠ ꯂꯣꯒꯏꯟ ꯕꯇꯟ ꯂꯣꯠꯄ ꯅꯇ꯭ꯔꯒ ꯏꯠꯄ ꯌꯥꯒꯅꯤ꯫';
$string['stdchangepassword'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯅꯕ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯣꯏꯕ ꯂꯥꯃꯥꯏ ꯁꯤꯖꯤꯟꯅꯧ';
$string['stdchangepassword_expl'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯁꯤꯁꯇꯦꯝꯅ ꯃꯨꯗꯜꯒꯤ ꯃꯇꯦꯡꯗꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯔꯕꯗꯤ ꯃꯁꯤ ꯍꯣꯏꯗ ꯁ꯭ꯋꯤꯆ ꯇꯧꯔꯣ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ \'ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄꯒꯤ URL\' ꯑꯣꯐꯔꯔꯥꯏꯠ ꯇꯧꯏ꯫';
$string['stdchangepassword_explldap'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯀꯔꯤꯒꯨꯝꯕ LDAP ꯁꯔꯚꯔ ꯑꯁꯤ ꯑꯔꯥꯞꯄ ꯑꯣꯏꯔꯕꯗꯤ, SSL ꯏꯟꯀ꯭ꯔꯤꯞꯠ ꯇꯧꯔꯕ ꯇꯅꯦꯜ (ldaps://) ꯗ LDAP ꯁꯤꯖꯤꯟꯅꯅꯕ ꯍꯥꯏꯖꯔꯤ';
$string['suspended'] = 'ꯀꯛꯊꯠꯈ꯭ꯔꯕ ꯑꯦꯀꯥꯎꯟꯠ';
$string['suspended_help'] = 'ꯀꯛꯊꯠꯈ꯭ꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯉꯝꯗꯦ ꯅꯇ꯭ꯔꯒ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯉꯝꯗꯦ, ꯑꯃꯁꯨꯡ ꯆꯠꯈꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯗꯒꯤ ꯑꯃ ꯍꯦꯛꯇ ꯍꯨꯟꯗꯣꯛꯈ꯭ꯔꯦ꯫';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['unlocked'] = 'ꯑꯟꯂꯣꯛ ꯇꯧꯔꯦ';
$string['unlockedifempty'] = 'ꯑꯍꯥꯡꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯦ';
$string['update_never'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯑꯣꯏꯗꯦ';
$string['update_oncreate'] = 'ꯁꯦꯝꯒꯠꯄꯗ';
$string['update_onlogin'] = 'ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯈꯨꯗꯤꯡꯗ';
$string['update_onupdate'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() ꯅ ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯃꯈꯜꯁꯤ ꯌꯥꯗꯦ: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_activate() ꯅ ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯃꯈꯜꯁꯤ ꯌꯥꯗꯦ (..ꯍꯧꯖꯤꯛꯁꯨ)';
