<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄꯒꯤ URL';
$string['auth_radiusdescription'] = 'ꯄꯤꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯑꯁꯤ ꯆꯠꯅꯔꯤꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯅꯕ ꯃꯦꯊꯗ ꯑꯁꯤꯅ <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> ꯁꯔꯚꯔ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['auth_radiushost'] = 'RADIUS ꯁꯔꯚꯔꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['auth_radiushost_key'] = 'ꯍꯣꯁꯠ';
$string['auth_radiusnasport'] = 'ꯃꯔꯤ ꯁꯝꯅꯕꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯄꯣꯔꯠ';
$string['auth_radiusnasport_key'] = 'ꯄꯣꯔꯠ';
$string['auth_radiussecret'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯑꯔꯣꯟꯕ';
$string['auth_radiussecret_key'] = 'ꯑꯔꯣꯟꯕ';
$string['auth_radiustype'] = 'RADIUS ꯁꯔꯚꯔꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯁ꯭ꯀꯤꯝ ꯈꯜꯂꯣ꯫.';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ';
$string['auth_radiustypemschapv1'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ CHAP ꯚꯔꯁꯟ 1';
$string['auth_radiustypemschapv2'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ CHAP ꯚꯔꯁꯟ 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'RADIUS ꯁꯔꯚꯔ';
