<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯃꯃꯤꯡ';
$string['auth_shib_auth_method_description'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯈꯨꯠꯂꯣꯏꯕ Shibboleth ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗꯀꯤ ꯃꯃꯤꯡ ꯑꯃ ꯄꯤꯕꯤꯌꯨ꯫ ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ Shibboleth ꯐꯦꯗꯔꯦꯁꯟꯒꯤ ꯃꯃꯤꯡ ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ <tt>SWITCHaai Login</tt> ꯅꯇ꯭ꯔꯒ <tt>InCommon Login</tt> ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯕ꯫';
$string['auth_shibbolethdescription'] = 'ꯃꯦꯊꯗ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯦ ꯑꯃꯁꯨꯡ <a href="http://shibboleth.internet2.edu/">Shibboleth</a> ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯇ ꯇꯧꯔꯦ꯫<br />ꯑꯗꯣꯝꯒꯤ Shibboleth ꯌꯥꯎꯕ ꯃꯨꯗꯁ Shibboleth ꯀꯤꯗꯃꯛ ꯀꯔꯝꯅ ꯁꯦꯠꯑꯞ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕꯒꯤ <a href="../auth/shibboleth/README.txt">README</a> ꯁꯣꯏꯗꯅ ꯄꯥꯕꯤꯌꯨ꯫';
$string['auth_shibboleth_errormsg'] = 'ꯑꯗꯣꯝꯅ ꯃꯦꯝꯕꯔ ꯑꯣꯏꯕ ꯂꯨꯞ ꯑꯗꯨ ꯈꯟꯕꯤꯔꯣ!';
$string['auth_shibboleth_login'] = 'Shibboleth ꯂꯣꯒꯏꯟ';
$string['auth_shibboleth_login_long'] = 'Shibboleth ꯗꯒꯤ ꯃꯨꯗꯜ ꯂꯣꯒꯏꯟ ꯇꯧ';
$string['auth_shibboleth_manual_login'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯂꯣꯒꯏꯟ';
$string['auth_shibboleth_select_member'] = '...ꯒꯤ ꯑꯩ ꯃꯦꯝꯕꯔ ꯑꯃꯅꯤ';
$string['auth_shibboleth_select_organization'] = 'Shibboleth ꯗꯒꯤ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟꯒꯤꯗꯃꯛ, ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯄꯔꯤꯡꯗꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯂꯨꯞ ꯈꯟꯕꯤꯌꯨ:';
$string['auth_shib_changepasswordurl'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄ URL';
$string['auth_shib_contact_administrator'] = 'ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ ꯂꯨꯞꯁꯤꯡ ꯑꯁꯤꯒ ꯂꯣꯏꯅꯗ꯭ꯔꯕꯗꯤ ꯑꯃꯁꯨꯡ ꯁꯔꯚꯔ ꯑꯁꯤꯒꯤ ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ <a href="mailto:{$a}">ꯃꯨꯗꯜ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ</a> ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['auth_shib_convert_data'] = 'ꯗꯥꯇꯥ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ API';
$string['auth_shib_convert_data_description'] = 'Shibboleth ꯅ ꯄꯤꯕ ꯗꯥꯇꯥ ꯃꯈꯥꯇꯥꯅ ꯁꯦꯝꯗꯣꯛꯅꯕꯒꯤꯗꯃꯛ API ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫ ꯃꯈꯥꯇꯥꯕ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡꯒꯤꯗꯃꯛ <a href="../auth/shibboleth/README.txt">README</a> ꯄꯥꯕꯤꯌꯨ꯫';
$string['auth_shib_convert_data_warning'] = 'ꯐꯥꯏꯜ ꯂꯩꯇꯦ ꯅꯇ꯭ꯔꯒ ꯋꯦꯕꯁꯔꯚꯔꯒꯤ ꯊꯧꯑꯣꯡꯅ ꯃꯁꯤ ꯄꯥꯕ ꯉꯝꯗꯦ!';
$string['auth_shib_idp_list'] = 'ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔꯁ';
$string['auth_shib_idp_list_description'] = 'ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏꯗꯒꯤ ꯁꯤꯖꯤꯕꯟꯅꯔꯤꯕꯅ ꯈꯟꯅꯕꯒꯤꯗꯃꯛ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ ꯑꯦꯟꯇꯤꯇꯤ ꯑꯥꯏꯗꯤꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯄꯤꯔꯣ꯫<br />ꯄꯔꯦꯡ ꯈꯨꯗꯤꯡꯗ IdP ꯒꯤ ꯑꯦꯟꯇꯤꯇꯤ ꯑꯥꯏꯗꯤꯒꯤ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯇꯄꯜ ꯑꯃ ꯌꯥꯎꯒꯗꯕꯅꯤ (Shibboleth ꯃꯦꯇꯥꯗꯥꯇꯥ ꯐꯥꯏꯜ ꯌꯦꯡꯕꯤꯌꯨ) ꯑꯃꯁꯨꯡ ꯑꯣꯏꯒꯗꯕ IdP ꯒꯤ ꯃꯃꯤꯡ ꯗ꯭ꯔꯣꯞ-ꯗꯥꯎꯟ ꯄꯔꯤꯡꯗ ꯎꯠꯂꯤ꯫ <br />ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯑꯍꯨꯝꯁꯨꯕ ꯄꯦꯔꯥꯃꯤꯇꯔ ꯑꯃꯒꯨꯝꯅ Shibboleth ꯁꯦꯁꯟ ꯏꯅꯤꯁꯤꯌꯦꯇꯔ ꯑꯃꯒꯤ ꯂꯩꯐꯝ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ, ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯁꯤ ꯃꯜꯇꯤ ꯐꯦꯗꯔꯦꯁꯟ ꯁꯦꯠꯑꯞꯀꯤ ꯁꯔꯨꯛ ꯑꯣꯏꯔꯕꯗꯤ ꯃꯗꯨ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['auth_shib_instructions'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯟꯁꯇꯤꯇꯤꯎꯁꯟꯅ ꯌꯥꯔꯕꯗꯤ Shibboleth ꯗꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ <a href="{$a}">Shibboleth ꯂꯣꯒꯏꯟ </a> ꯁꯤꯖꯤꯟꯅꯧ꯫ <br />ꯃꯁꯤ ꯅꯇ꯭ꯔꯒꯅ, ꯃꯁꯤꯗ ꯎꯠꯂꯤꯕ ꯅꯣꯔꯃꯦꯜ ꯂꯣꯒꯏꯟ ꯐꯣꯔꯝ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['auth_shib_instructions_help'] = 'Shibboleth ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕꯒꯤꯗꯃꯛ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯀꯁꯇꯝ ꯑꯣꯏꯕ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ ꯃꯐꯝꯁꯤꯗ ꯄꯤꯒꯗꯕꯅꯤ꯫ ꯃꯁꯤꯅ ꯂꯝꯖꯤꯡ-ꯂꯃꯇꯥꯛꯁꯤꯡꯒꯤ ꯁꯦꯛꯁꯟꯒꯤ ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏ ꯎꯠꯀꯅꯤ꯫ ꯂꯝꯖꯤꯡ -ꯂꯝꯇꯛꯁꯤꯡꯗꯨꯅ "<b>{$a}</b>" ꯗ ꯂꯤꯡꯛ ꯑꯃ ꯁꯣꯏꯗꯅ ꯌꯥꯎꯒꯗꯕꯅꯤ, ꯃꯗꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯄꯥꯝꯕ ꯃꯇꯝꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯏ꯫';
$string['auth_shib_integrated_wayf'] = 'ꯃꯨꯗꯜ WAYF ꯁꯥꯔꯚꯤꯁ';
$string['auth_shib_integrated_wayf_description'] = 'ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ Shibboleth ꯒꯤꯗꯃꯛ ꯀꯅꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯕ ꯑꯗꯨꯒꯤ ꯃꯕꯨꯠꯇ ꯃꯨꯗꯜꯅ ꯃꯁꯥꯒꯤ WAYF ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯃꯁꯤꯒꯤ ꯑꯇꯣꯞꯄ ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯃꯨꯗꯜꯅ ꯗ꯭ꯔꯣꯞ-ꯗꯥꯎꯟꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯎꯠꯀꯅꯤ ꯃꯗꯨꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯍꯥꯛꯀꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['auth_shib_logout_return_url'] = 'ꯑꯇꯣꯞꯄ ꯂꯣꯒꯑꯥꯎꯠꯅ URL ꯄꯤꯔꯤ';
$string['auth_shib_logout_return_url_description'] = 'Shibboleth ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯂꯣꯒꯤꯡ ꯑꯥꯎꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯒꯗꯕ ꯑꯗꯨꯒꯤ URL ꯄꯤꯕꯤꯌꯨ꯫<br />ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, ꯃꯨꯗꯜꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ  ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯒꯗꯕ ꯃꯐꯝꯗꯨꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯔꯤꯗꯥꯏꯛꯠ ꯇꯧꯒꯅꯤ';
$string['auth_shib_logout_url'] = 'Shibboleth ꯁꯥꯔꯚꯤꯁ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ ꯂꯣꯒꯑꯥꯎꯠ ꯍꯦꯟꯗꯂꯔ URL';
$string['auth_shib_logout_url_description'] = 'Shibboleth ꯁꯥꯔꯚꯤꯁ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ ꯂꯣꯒꯑꯥꯎꯠ ꯍꯦꯟꯗꯂꯔꯗ URL ꯄꯤꯕꯤꯌꯨ꯫ ꯃꯁꯤꯒꯤ ꯇꯣꯞ-ꯇꯣꯞꯄ ꯑꯁꯤ <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'ꯑꯗꯣꯝꯅ ꯏꯟꯇꯤꯒ꯭ꯔꯦꯇꯦꯗ WAYF ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ entityIDs ꯒꯤ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯄꯔꯤꯡ ꯑꯃ, ꯃꯈꯣꯏꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯅ ꯁꯦꯁꯟꯒꯤ ꯏꯅꯤꯁꯤꯌꯦꯇꯔ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['auth_shib_only'] = 'Shibboleth ꯈꯛꯇꯃꯛ';
$string['auth_shib_only_description'] = 'Shibboleth ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯄꯥꯡꯒꯜ ꯄꯤꯅꯕ ꯑꯣꯞꯁꯅ ꯑꯁꯤ ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ';
$string['auth_shib_username_description'] = 'ꯋꯦꯕꯁꯔꯚꯔ Shibboleth ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠ ꯚꯦꯔꯤꯌꯦꯕꯜꯒꯤ ꯃꯃꯤꯡ ꯑꯗꯨ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'ꯑꯗꯣꯝ Shibboleth ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯠ ꯊꯧꯔꯕ ꯃꯥꯜꯂꯤ ꯑꯗꯨꯕꯨ ꯃꯨꯗꯜꯅ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯆꯨꯝꯕ ꯑꯦꯀꯥꯎꯠ ꯂꯩꯇꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯂꯩꯔꯝꯗꯕ ꯌꯥꯏ ꯅꯔ꯭ꯒ ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯇꯣꯀꯍꯟꯈ꯭ꯔꯕ ꯑꯣꯏꯔꯝꯕ ꯌꯥꯏ꯫';
$string['shib_no_attributes_error'] = 'ꯑꯗꯣꯝ Shibboleth ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯠ ꯇꯧꯔꯕ ꯃꯥꯜꯂꯤ ꯑꯗꯨꯕꯨ ꯃꯨꯗꯜꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯇ꯭ꯔꯕꯤꯎꯠ ꯑꯃꯠꯇ ꯐꯡꯗꯦ꯫ ꯁꯥꯔꯚꯤꯁ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ ꯃꯨꯗꯜ ꯑꯁꯤ ꯊꯕꯛ ꯇꯧꯕꯗ ꯅꯇ꯭ꯔꯒ ꯁꯔꯕꯔ ꯑꯁꯤꯒꯤ ꯋꯦꯕꯃꯥꯁꯇꯔꯗ ꯈꯪꯍꯟꯕꯗ ꯑꯗꯣꯝꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔꯅ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯁꯤꯡ ({$a}) ꯐꯣꯡꯗꯣꯛꯄꯔ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['shib_not_all_attributes_error'] = 'ꯃꯨꯗꯜꯅ Shibboleth ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯈꯔ ꯇꯉꯥꯏꯐꯗꯦ ꯍꯥꯏꯔꯤꯕꯁꯤꯡꯁꯤ ꯑꯗꯣꯝꯒꯤꯗꯤ ꯂꯩꯇꯦ꯫ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠꯁꯤꯡꯗꯤ: {$a}<br />ꯁꯔꯚꯔ ꯑꯁꯤꯒꯤ ꯋꯦꯕꯃꯥꯁꯇꯔ ꯅꯇ꯭ꯔꯒ ꯑꯗꯣꯝꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['shib_not_set_up_error'] = 'Shibboleth ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯆꯨꯝꯅ ꯁꯦꯠ ꯑꯞ ꯇꯧꯗꯕ ꯃꯥꯜꯂꯤ ꯃꯔꯝꯗꯤ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ Shibboleth ꯑꯦꯅꯚꯥꯏꯔꯣꯃꯦꯟꯠ ꯚꯦꯔꯤꯌꯦꯕꯜ ꯑꯃꯠꯇ ꯌꯥꯎꯗꯦ꯫ Shibboleth ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯀꯔꯝꯅ ꯁꯦꯠ ꯑꯞ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕꯒꯤ ꯃꯈꯥꯇꯥꯕ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯀꯤꯗꯃꯛ a href="README.txt">README</a> ꯗ ꯌꯦꯡꯕꯤꯌꯨ ꯅꯇ꯭ꯔꯒ ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯋꯦꯕꯃꯥꯁꯇꯔꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
