<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'ꯗꯣꯛ ꯑꯁꯤꯗ ꯊꯥꯡꯉꯣ';
$string['anypagematchingtheabove'] = 'ꯃꯊꯛꯀꯤꯁꯤ ꯂꯥꯃꯥꯏ ꯑꯃꯗ ꯍꯦꯛꯇ ꯆꯥꯟꯅꯩ';
$string['appearsinsubcontexts'] = 'ꯁꯕ-ꯀꯟꯇꯦꯛꯁꯁꯤꯡꯗ ꯌꯥꯎꯔꯤ';
$string['assignrolesinblock'] = '{$a} ꯕ꯭ꯂꯣꯛꯇ ꯃꯊꯧꯁꯤꯡ ꯄꯤꯔꯤ';
$string['blocksettings'] = 'ꯕ꯭ꯂꯣꯛ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['bracketfirst'] = '{$a} (ꯑꯍꯥꯟꯕ)';
$string['bracketlast'] = '{$a} (ꯑꯔꯣꯏꯕ)';
$string['configureblock'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['contexts'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯀꯟꯇꯦꯛꯁꯁꯤꯡ';
$string['contexts_help'] = 'ꯀꯟꯇꯦꯛꯁꯁꯤꯡ ꯑꯁꯤ ꯌꯥꯝꯅ ꯑꯈꯟꯅꯕ ꯃꯈꯜꯒꯤ ꯂꯥꯃꯥꯏꯁꯤꯡꯅꯤ꯫ ꯃꯁꯤꯗ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯕ꯭ꯂꯣꯛ ꯂꯩꯐꯝꯗ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯕ꯭ꯂꯣꯛ ꯂꯩꯐꯝ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯂꯩꯐꯝꯒꯤ ꯃꯈꯥꯄꯣꯟꯅ ꯃꯁꯤꯗ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯂꯩꯒꯅꯤ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯀꯣꯔꯁꯇ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯗꯨꯅ (ꯃꯈꯥ ꯇꯥꯕ ꯂꯥꯃꯥꯏ ꯄꯨꯝꯅꯃꯛꯇ ꯎꯍꯟꯗꯨꯅ) ꯀꯣꯔꯁ ꯑꯃꯗ ꯐꯣꯔꯝ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯎꯔꯤꯕ ꯑꯗꯨꯈꯛꯇꯗ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯑꯊꯤꯡꯕ ꯊꯝꯕ ꯌꯥꯏ꯫ ꯑꯗꯨꯗꯒꯤ ꯐꯣꯔꯝ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯐꯣꯡꯗꯣꯛꯄꯒꯤ ꯑꯊꯤꯡꯕ ꯊꯝꯅꯕ ꯐꯣꯔꯝꯗ ꯆꯠꯄ ꯑꯃꯁꯨꯡ ꯕ꯭ꯂꯣꯛ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯏꯗꯤꯇꯤꯡ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['createdat'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯕ꯭ꯂꯣꯛꯀꯤ ꯂꯩꯐꯝ';
$string['createdat_help'] = 'ꯕ꯭ꯂꯣꯛ ꯁꯦꯝꯒꯠꯄ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯃꯐꯝ꯫ ꯕ꯭ꯂꯣꯛ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅ ꯃꯁꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯃꯐꯝꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯇꯣꯞꯄ ꯃꯐꯝ (ꯀꯟꯇꯦꯛꯁ) ꯗ ꯎꯍꯟꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏ ꯑꯃꯗ ꯁꯦꯝꯒꯠꯄ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯗ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫ ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯁꯦꯝꯒꯠꯄ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯁꯥꯏꯠ ꯑꯄꯨꯝꯕꯗ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫';
$string['defaultregion'] = 'ꯗꯤꯐꯣꯜꯠꯀꯤ ꯃꯐꯝ';
$string['defaultregion_help'] = 'ꯐꯣꯡꯗꯣꯛꯂꯤꯕ ꯕ꯭ꯂꯣꯛ ꯃꯐꯝꯗꯨꯗ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯃꯃꯤꯡ ꯊꯣꯟꯕ ꯕ꯭ꯂꯣꯛ ꯃꯐꯝꯁꯤꯡ ꯊꯤꯝꯁꯤꯡꯅ ꯇꯥꯛꯄ ꯌꯥꯏ꯫ ꯗꯤꯐꯣꯜꯠꯗ ꯎꯅꯕ ꯃꯈꯣꯏꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯀꯔꯝꯕ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯏꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯇꯥꯛꯏ꯫  ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯑꯈꯟꯅꯕ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯃꯐꯝ ꯑꯁꯤ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['defaultweight'] = 'ꯗꯤꯐꯣꯜꯠ ꯑꯔꯨꯝꯕ';
$string['defaultweight_help'] = 'ꯗꯤꯐꯣꯜꯠ ꯑꯔꯨꯝꯕꯅ ꯑꯈꯟꯕ ꯃꯐꯝ ꯑꯗꯨꯒꯤ ꯀꯔꯝꯕ ꯃꯐꯝꯗ ꯑꯗꯣꯝꯅ ꯕ꯭ꯂꯣꯛ ꯎꯕ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯃꯊꯛ ꯅꯇ꯭ꯔꯒ ꯃꯈꯥ ꯑꯅꯤꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯆꯥꯎꯔꯥꯛꯅ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯑꯔꯣꯏꯕ ꯑꯣꯏꯕ ꯂꯩꯐꯝꯗꯤ ꯃꯐꯝ ꯑꯗꯨꯒꯤ ꯕ꯭ꯂꯣꯛ ꯄꯨꯝꯅꯃꯛ ꯌꯦꯡꯂꯒ ꯍꯣꯠꯂꯤ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯕ꯭ꯂꯣꯛ ꯑꯃꯇꯃꯛ ꯇꯁꯦꯡꯅ ꯃꯊꯛꯇ ꯂꯩꯒꯅꯤ)꯫ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯑꯈꯟꯅꯕ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['deleteblock'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteblockcheck'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ {$a} ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deleteblockwarning'] = '<p>ꯃꯐꯝ ꯑꯃꯗ ꯊꯣꯛꯂꯤꯕ ꯕ꯭ꯂꯣꯛ ꯑꯗꯨ ꯑꯗꯣꯝꯅ ꯃꯨꯠꯊꯠꯀꯗꯧꯔꯦ꯫</p><p>ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯛ ꯂꯩꯐꯝ: {$a->location}<br />ꯂꯥꯃꯥꯏꯒꯤ ꯃꯈꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ: {$a->pagetype}</p><p>ꯑꯗꯣꯝꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯄꯥꯝꯏ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?</p>';
$string['deletecheck'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯃꯨꯠꯊꯠꯂꯗ꯭ꯔꯥ?';
$string['dockblock'] = '';
$string['hideblock'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯂꯣꯠꯂꯣ';
$string['hidedockpanel'] = 'ꯗꯣꯛ ꯄꯦꯅꯦꯜ ꯂꯣꯠꯂꯣ';
$string['hidepanel'] = 'ꯄꯦꯅꯦꯜ ꯂꯣꯠꯂꯣ';
$string['moveblock'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯊꯥꯡꯗꯣꯛꯎ';
$string['moveblockafter'] = '';
$string['moveblockbefore'] = '';
$string['moveblockhere'] = 'ꯃꯐꯝ ꯑꯁꯤꯗ ꯕ꯭ꯂꯣꯛ ꯊꯥꯡꯗꯣꯛꯎ';
$string['movingthisblockcancel'] = 'ꯕ꯭ꯂꯣꯛ ({$a}) ꯑꯁꯤ ꯊꯥꯡꯗꯣꯛꯂꯤ';
$string['onthispage'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ';
$string['pagetypes'] = 'ꯂꯥꯃꯥꯏ ꯃꯈꯜꯁꯤꯡ';
$string['pagetypewarning'] = 'ꯃꯃꯥꯡꯗ ꯄꯤꯈ꯭ꯔꯕ ꯂꯥꯃꯥꯏ ꯃꯈꯜ ꯑꯁꯤ ꯃꯈꯥꯇꯥꯅ ꯈꯟꯕ ꯌꯥꯔꯔꯣꯏ꯫ ꯃꯈꯥꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯟꯅꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯈꯜ ꯑꯗꯨ ꯈꯜꯂꯣ꯫';
$string['region'] = 'ꯃꯐꯝ';
$string['restrictpagetypes'] = 'ꯂꯥꯃꯥꯏ ꯃꯈꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['showblock'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯎꯠꯂꯣ';
$string['showoncontextandsubs'] = '\'{$a}\' ꯑꯃꯁꯨꯡ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ ꯃꯁꯤꯗ ꯐꯣꯡꯗꯣꯛꯎ';
$string['showoncontextonly'] = '\'{$a}\' ꯈꯛꯇꯗ ꯐꯣꯡꯗꯣꯛꯎ';
$string['showonentiresite'] = 'ꯁꯥꯏꯠ ꯑꯄꯨꯝꯕꯗ ꯐꯣꯡꯗꯣꯛꯎ';
$string['showonfrontpageandsubs'] = 'ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯐꯣꯡꯗꯣꯛꯎ ꯑꯃꯁꯨꯡ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['showonfrontpageonly'] = 'ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯈꯛꯇꯗ ꯐꯣꯡꯗꯣꯛꯎ';
$string['subpages'] = 'ꯂꯥꯃꯥꯏꯁꯤꯡ ꯈꯜꯂꯣ';
$string['thisspecificpage'] = 'ꯃꯁꯤꯒꯤ ꯑꯈꯟꯅꯕ ꯂꯥꯃꯥꯏ';
$string['undockall'] = 'ꯄꯨꯝꯅꯃꯛ ꯑꯟꯗꯣꯛ ꯇꯧꯔꯣ';
$string['undockblock'] = '{$a} ꯑꯟꯗꯣꯛ ꯇꯧꯔꯣ';
$string['undockitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯑꯟꯗꯣꯛ ꯇꯧꯔꯣ';
$string['visible'] = 'ꯎꯕ ꯉꯝꯕ';
$string['weight'] = 'ꯑꯔꯨꯝꯕ';
$string['wherethisblockappears'] = 'ꯃꯐꯝ ꯀꯗꯥꯏꯗ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯎꯏ';
