<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessibility', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_accessibility
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autolaunch'] = '(ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ?)';
$string['blockname'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ';
$string['char'] = 'A';
$string['clearedoldcache'] = '{$a} ꯑꯔꯤꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯀꯦꯆꯇꯒꯤ ꯁꯦꯡꯗꯣꯛꯂꯦ';
$string['col1text'] = 'ꯗꯤꯐꯣꯜꯠ ꯀꯂꯔ ꯁ꯭ꯀꯤꯝ (ꯁꯦꯚ ꯇꯧꯔꯕ ꯁꯦꯠꯇꯤꯡ ꯁꯦꯡꯗꯣꯛꯏ)';
$string['col2text'] = 'ꯍꯟꯊꯕ ꯀꯟꯇ꯭ꯔꯥꯁꯠ 1';
$string['col3text'] = 'ꯍꯟꯊꯕ ꯀꯟꯇ꯭ꯔꯥꯁꯠ 2';
$string['col4text'] = 'ꯑꯋꯥꯡꯕ ꯀꯟꯇ꯭ꯔꯥꯁꯠ';
$string['dectext'] = 'ꯇꯦꯛꯁꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯍꯟꯊꯔꯣ';
$string['inctext'] = 'ꯇꯦꯛꯁꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯍꯦꯟꯒꯠꯂꯣ';
$string['invalidop'] = 'ꯄꯤꯔꯤꯕ ꯑꯣꯄꯔꯦꯁꯟ ꯑꯗꯨ ꯆꯨꯝꯗ꯭ꯔꯦ!';
$string['jsnocolour'] = 'ꯀꯂꯔ ꯁ꯭ꯀꯤꯝ ꯍꯣꯡꯗꯣꯛꯄꯗ ꯁꯣꯏꯔꯦ';
$string['jsnocolourreset'] = 'ꯀꯂꯔ ꯁ꯭ꯀꯤꯝ ꯔꯤꯁꯦꯠꯇꯤꯡ ꯇꯧꯕꯗ ꯁꯣꯏꯔꯦ';
$string['jsnosave'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕꯗ ꯁꯣꯏꯔꯦ';
$string['jsnosize'] = 'ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯍꯣꯡꯗꯣꯛꯄꯗ ꯁꯣꯏꯔꯦ';
$string['jsnosizereset'] = 'ꯇꯦꯛꯁꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯔꯤꯁꯦꯠꯇꯤꯡ ꯇꯧꯕꯗ ꯁꯣꯏꯔꯦ';
$string['launchtoolbar'] = 'ATbar ꯂꯣꯟꯆ ꯇꯧꯔꯣ';
$string['pluginname'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ';
$string['pluginnameplural'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯕ꯭ꯂꯣꯛꯁꯤꯡ';
$string['reset'] = 'ꯁꯦꯠꯇꯤꯡ ꯁꯦꯡꯗꯣꯛꯂꯦ';
$string['resettext'] = 'ꯇꯦꯛꯁꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ (ꯁꯦꯚ ꯇꯧꯔꯕ ꯁꯦꯠꯇꯤꯡ ꯁꯦꯡꯗꯣꯛꯏ)';
$string['save'] = 'ꯁꯦꯠꯇꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saved'] = 'ꯁꯦꯠꯇꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
