<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ajax_marking', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_ajax_marking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxmarking'] = 'AJAX ꯃꯥꯔꯀꯤꯡ';
$string['choosegroups'] = 'ꯑꯈꯟꯅꯕ ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯎꯠꯂꯣ/ꯂꯣꯠꯂꯣ';
$string['cog'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯑꯥꯏꯀꯣꯟ';
$string['configure'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['connectfail'] = 'AJAX ꯀꯅꯦꯛꯁꯟ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['connecttimeout'] = 'AJAX ꯀꯅꯦꯛꯁꯟ ꯇꯥꯏꯝ ꯑꯥꯎꯠ ꯑꯣꯏꯔꯦ';
$string['errorcontactadmin'] = 'ꯁꯣꯏꯔꯦ: ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['forummarkcomplete'] = 'ꯃꯁꯤꯒꯤ ꯈꯟꯅ-ꯅꯩꯅꯕꯁꯤ ꯇꯧꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ꯫ ꯃꯈꯥꯇꯥꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯄꯣꯁꯠ ꯇꯧꯔꯕꯗꯤ ꯃꯁꯤ ꯕ꯭ꯂꯣꯛꯇ ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯣꯛꯂꯛꯀꯅꯤ꯫';
$string['hidegroups'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯅꯣꯗꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['hidethisactivity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯂꯣꯠꯂꯣ';
$string['hidethiscourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯂꯣꯠꯂꯣ';
$string['marking'] = 'ꯃꯥꯔꯀꯤꯡ';
$string['mediumitem'] = 'ꯃꯌꯥꯏ ꯑꯣꯏꯕ ꯑꯥꯏꯇꯦꯝ';
$string['mediumitems'] = 'ꯃꯌꯥꯏ ꯑꯣꯏꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ';
$string['nogradedassessments'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯒ꯭ꯔꯦꯗꯦꯗ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯎꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯂꯩꯇꯦ';
$string['nogroups'] = 'ꯀꯣꯔꯁ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nojavascript'] = 'ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯉꯝꯍꯟꯗ꯭ꯔꯦ!';
$string['nothingtomark'] = 'ꯐꯔꯦꯗ - ꯃꯥꯔꯛ ꯇꯧꯒꯗꯕ ꯀꯔꯤꯁꯨ ꯂꯩꯇꯦ!';
$string['notingroup'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯃꯇꯗꯁꯨ ꯂꯩꯇꯦ';
$string['notingroupdescription'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯀꯥꯡꯂꯨꯞꯁꯤꯡꯗ ꯈꯥꯏꯗꯣꯛꯂꯦ ꯍꯥꯏꯕ ꯎꯠꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯏ꯫ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯁꯤꯅ ꯋꯥꯔꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ ꯑꯗꯨꯕꯨ ꯃꯈꯣꯏ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯠꯇꯒꯤ ꯃꯦꯝꯕꯔ ꯑꯣꯏꯗꯦ꯫';
$string['overdueitem'] = 'ꯑꯣꯚꯔꯗꯤꯎ ꯑꯥꯏꯇꯦꯝ';
$string['overdueitems'] = 'ꯑꯣꯚꯔꯗꯤꯎ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ';
$string['pluginname'] = 'AJAX ꯃꯥꯔꯀꯤꯡ ꯕ꯭ꯂꯣꯛ';
$string['recentitem'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯑꯥꯏꯇꯦꯝ';
$string['recentitems'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ';
$string['refresh'] = 'ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯔꯣ';
$string['saveandrevert'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯗ꯭ꯔꯥꯐꯇ ꯍꯜꯂꯛꯎ';
$string['sessiontimedout'] = 'ꯑꯗꯣꯃꯒꯤ ꯁꯦꯁꯟ ꯇꯥꯏꯝ ꯑꯥꯎꯠ ꯑꯣꯏꯔꯦ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ <a href="{$a}/login/index.php">ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕꯤꯌꯨ</a>';
$string['show'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯎꯠꯂꯣ';
$string['showgroups'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯅꯣꯗꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showthisactivity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯎꯠꯂꯣ';
$string['showthiscourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯎꯠꯂꯣ';
$string['showwithgroups'] = 'ꯀꯥꯡꯂꯨꯞꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯎꯠꯂꯣ';
$string['submitted'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['totaltomark'] = 'ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ:';
$string['waiting'] = 'ꯊꯕꯛꯀꯤ ꯁꯔꯨꯛꯁꯤꯡ';
