<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_banners', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_banners
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bannerdays'] = 'ꯐꯣꯡꯗꯣꯛꯀꯗꯕ ꯅꯨꯃꯤꯠꯁꯤꯡ';
$string['bannerdeleted'] = 'ꯕꯦꯅꯔ ꯃꯨꯠꯊꯠꯂꯦ';
$string['bannerformat'] = 'ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯅ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯑꯈꯟꯅꯕ ꯑꯁꯤ ꯐꯪꯂꯕ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯕꯦꯅꯔꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯀꯅꯤ꯫';
$string['banner_order'] = 'ꯕꯦꯅꯔꯒꯤ ꯑꯣꯔꯗꯔ';
$string['choose_file_2_upload'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ ꯐꯥꯏꯜ ꯑꯃ ꯈꯜꯂꯣ';
$string['displayorder'] = 'ꯑꯣꯔꯗꯔ ꯐꯣꯡꯗꯣꯛꯎ';
$string['fileformat'] = 'ꯌꯥꯔꯕ ꯐꯥꯏꯜ ꯐꯣꯔꯃꯦꯠꯁꯤꯡ';
$string['height'] = 'ꯕꯦꯅꯔꯒꯤ ꯑꯋꯥꯡꯕ (px)';
$string['maxday'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯅꯨꯃꯤꯠ‍‍ꯁꯤꯡ)';
$string['newbannersblock'] = '(ꯑꯅꯧꯕ ꯕꯦꯅꯔꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ)';
$string['nobanners'] = 'ꯐꯣꯡꯗꯣꯛꯅꯕ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯕꯦꯅꯔꯁꯤꯡ ꯂꯩꯇꯦ';
$string['nopermission'] = 'ꯑꯗꯣꯝꯅ ꯕꯦꯅꯔꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['permission_2_upload_banner'] = 'ꯕꯦꯅꯔ ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕꯒꯤ ꯑꯌꯥꯕ';
$string['pluginname'] = 'ꯕꯦꯅꯔꯁꯤꯡ';
$string['speed_in_second'] = 'ꯁ꯭ꯄꯤꯗ (ꯁꯦꯀꯦꯟꯗ/ꯕꯦꯅꯔ)';
$string['startdate'] = 'ꯐꯣꯡꯗꯣꯛꯄ ꯍꯧꯔꯣ';
$string['title'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ (ꯑꯣꯞꯁꯅꯦꯜ)';
$string['upload'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['urllink'] = 'ꯍꯥꯏꯄꯔꯂꯤꯡꯛ URL (ꯑꯣꯞꯁꯅꯦꯜ):';
$string['width'] = 'ꯕꯦꯅꯔꯒꯤ ꯑꯄꯥꯛꯄ (px)';
