<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checklist'] = 'ꯆꯦꯛꯂꯤꯁꯠ';
$string['checklist:addinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ ꯆꯦꯛꯂꯤꯁꯠ ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['checklist:myaddinstance'] = 'ꯑꯅꯧꯕ ꯆꯦꯛꯂꯤꯁꯠ ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['choosechecklist'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯈꯜꯂꯣ';
$string['choosegroup'] = 'ꯗꯤꯐꯣꯜꯠ ꯀꯥꯡꯂꯨꯞ';
$string['nochecklist'] = 'ꯐꯣꯡꯗꯣꯛꯅꯕꯒꯤꯗꯃꯛ ꯆꯦꯛꯂꯤꯁꯠ ꯑꯃ ꯈꯟꯅꯕ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄꯤꯔꯣ';
$string['nochecklistplugin'] = 'ꯊꯕꯛ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯒꯤ ꯆꯦꯛꯂꯤꯁꯠ ꯒ꯭ꯂꯒꯏꯟꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯚꯔꯁꯟ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ';
$string['nousers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['pluginname'] = 'ꯆꯦꯛꯂꯤꯁꯠ';
