<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contents
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ';
$string['config_blocktitle_default'] = 'ꯌꯥꯎꯐꯝ ꯍꯤꯔꯝꯁꯤꯡ';
$string['config_blocktitle_help'] = 'ꯗꯤꯐꯣꯜꯠ ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯐꯤꯜꯗ ꯑꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯃꯣ꯫ ꯃꯐꯝ ꯑꯁꯤꯗ ꯃꯃꯤꯡ ꯑꯃ ꯄꯤꯔꯕꯗꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯗꯨꯒꯤ ꯃꯍꯨꯠꯇ ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['config_enumerate'] = 'ꯁꯦꯛꯁꯟ ꯃꯃꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯊꯤꯔꯣ';
$string['config_enumerate_label'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯦꯛꯁꯟ ꯅꯝꯕꯔ ꯑꯁꯤ ꯁꯦꯛꯁꯟ ꯃꯃꯤꯡꯒꯤ ꯃꯃꯥꯡꯗ ꯐꯣꯡꯗꯣꯛꯏ';
$string['course_contents:addinstance'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯀꯟꯇꯦꯟꯠꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['notusingsections'] = 'ꯀꯣꯔꯁ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤꯅ ꯁꯦꯛꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯦ꯫';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯀꯟꯇꯦꯟꯠꯁꯤꯡ';
