<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯃꯤꯠꯌꯦꯡ';
$string['allcourses'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯎꯏ';
$string['configadminview'] = 'ꯀꯣꯔꯁ ꯄꯔꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛꯇ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯀꯔꯤ ꯎꯒꯅꯤ?';
$string['confighideallcourseslink'] = 'ꯕ꯭ꯂꯣꯛꯀꯤ ꯃꯈꯥꯗ "All courses" ꯂꯤꯡꯛ ꯂꯣꯠꯂꯣ꯫ ꯂꯤꯡꯛ ꯂꯣꯠꯄꯅ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯃꯤꯠꯌꯦꯡꯗ ꯀꯔꯤꯁꯨ ꯁꯣꯛꯍꯟꯗꯦ꯫';
$string['course_list:addinstance'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['course_list:myaddinstance'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯑꯩꯒꯤ ꯌꯨꯝꯗ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['hideallcourseslink'] = 'ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯂꯤꯡꯛ ꯂꯣꯠꯂꯣ';
$string['owncourses'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯁꯥꯒꯤ ꯀꯣꯔꯁꯁꯤꯡ ꯎꯏ';
$string['pluginname'] = 'ꯀꯣꯔꯁꯤꯡ';
