<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ꯆꯦꯛꯁꯤꯟꯅ ꯌꯦꯡꯒꯗꯕ ꯑꯗꯣꯝꯒꯤ {$a} ꯁꯤꯡ ꯂꯩ';
$string['alwaysshowall'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯄꯨꯝꯅꯃꯛ ꯎꯠꯂꯣ';
$string['collapseall'] = 'ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡ ꯁꯟꯗꯣꯛꯎ';
$string['configotherexpanded'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡꯅ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁꯤꯡ ꯗꯤꯐꯣꯜꯠꯅ ꯆꯥꯎꯊꯣꯛꯀꯅꯤ꯫';
$string['configpreservestates'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯁꯦꯠ ꯇꯧꯔꯤꯕ ꯁꯟꯗꯣꯛꯄ/ꯇꯥꯎꯊꯣꯛꯄ ꯐꯤꯕꯝꯁꯤꯡ ꯁ꯭ꯇꯣꯔ ꯇꯧꯏ ꯑꯃꯁꯨꯡ ꯂꯣꯗ ꯇꯧꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['course_overview:addinstance'] = '';
$string['course_overview:myaddinstance'] = 'ꯑꯩꯒꯤ ꯌꯨꯝꯗ ꯑꯅꯧꯕ ꯀꯣꯔꯁꯀꯤ ꯑꯣꯚꯔꯚꯤꯎ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['defaultmaxcourses'] = 'ꯗꯤꯐꯣꯜꯠ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['defaultmaxcoursesdesc'] = 'ꯀꯣꯔꯁ ꯑꯣꯚꯔꯚꯤꯎ ꯕ꯭ꯂꯣꯛꯇ ꯐꯣꯡꯗꯣꯛꯀꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯀꯣꯔꯁꯤꯡ, 0 ꯅ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯎꯠꯀꯅꯤ꯫';
$string['expandall'] = 'ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤ ꯆꯥꯎꯊꯣꯛꯍꯜꯂꯣ';
$string['forcedefaultmaxcourses'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯀꯣꯔꯁꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcedefaultmaxcoursesdesc'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯍꯥꯛꯀꯤ ꯄꯥꯔꯁꯅꯦꯜ ꯁꯦꯠꯇꯤꯡ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯃꯣꯏ';
$string['hiddencoursecount'] = 'ꯑꯗꯣꯝꯒꯤ {$a} ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁ ꯂꯩ';
$string['hiddencoursecountplural'] = 'ꯑꯗꯣꯝꯒꯤ {$a} ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁꯁꯤꯡ ꯂꯩ';
$string['hiddencoursecountwithshowall'] = '';
$string['hiddencoursecountwithshowallplural'] = '';
$string['message'] = 'ꯄꯥꯎꯖꯦꯜ';
$string['messages'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['moveafterhere'] = '{$a->currentcoursename} ꯒꯤ ꯃꯇꯨꯡꯗ {$a->movingcoursename} ꯀꯣꯔꯁ ꯊꯥꯡꯉꯣ';
$string['movecourse'] = 'ꯀꯣꯔꯁ ꯊꯥꯡꯉꯣ: {$a}';
$string['movecoursehere'] = 'ꯃꯐꯝꯁꯤꯗ ꯀꯣꯔꯁ ꯊꯥꯡꯉꯣ';
$string['movetofirst'] = '{$a} ꯀꯣꯔꯁ ꯃꯊꯛꯇ ꯊꯥꯡꯉꯣ';
$string['movingcourse'] = 'ꯑꯗꯣꯝꯅ ꯊꯥꯡꯂꯤ: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'ꯐꯣꯡꯗꯣꯛꯀꯗꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ:';
$string['otherexpanded'] = 'ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁꯁꯤꯡ ꯆꯥꯎꯊꯣꯛꯂꯦ';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯑꯣꯚꯔꯚꯤꯎ';
$string['preservestates'] = 'ꯆꯥꯎꯊꯣꯛꯂꯕ ꯐꯤꯕꯝꯁꯤꯡ ꯊꯝꯃꯣ';
$string['shortnameprefix'] = '{$a} ꯌꯥꯎꯏ';
$string['shortnamesufixprural'] = '(ꯑꯃꯁꯨꯡ {$a} ꯑꯇꯩꯁꯤꯡ)';
$string['shortnamesufixsingular'] = '(ꯑꯃꯁꯨꯡ {$a} ꯑꯇꯩ)';
$string['showchildren'] = 'ꯆꯤꯜꯗ꯭ꯔꯦꯟ ꯎꯠꯂꯣ';
$string['showchildrendesc'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯀꯣꯔꯁ ꯃꯃꯤꯡꯒꯤ ꯃꯈꯥꯗ ꯆꯥꯏꯜꯗ ꯀꯣꯔꯁꯁꯤꯡ ꯄꯔꯤꯡ ꯁꯦꯝꯒꯗ꯭ꯔꯥ?';
$string['showwelcomearea'] = 'ꯇꯔꯥꯝꯅ ꯑꯣꯛꯄꯒꯤ ꯃꯐꯝ ꯎꯠꯂꯣ';
$string['showwelcomeareadesc'] = 'ꯀꯣꯔꯁ ꯄꯔꯤꯡꯒꯤ ꯃꯊꯛꯇ ꯇꯔꯥꯝꯅ ꯑꯣꯛꯄꯒꯤ ꯃꯐꯝ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['view_edit_profile'] = '(ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ ꯑꯃꯁꯨꯡ ꯁꯦꯝꯗꯣꯛꯎ꯫)';
$string['welcome'] = '{$a} ꯇꯔꯥꯝꯅ ꯑꯣꯛꯆꯔꯤ';
$string['youhavemessages'] = 'ꯑꯗꯣꯝꯅ {$a} ꯄꯥꯗꯕ ꯂꯩ';
$string['youhavenomessages'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯗꯕ ꯂꯩꯇ꯭ꯔꯦ';
