<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_tree_list', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_tree_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_tree_list:addinstance'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯇ꯭ꯔꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['course_tree_list:myaddinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯇ꯭ꯔꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['descweeksafter'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃꯗ ꯀ꯭ꯂꯥꯁ ꯌꯥꯎꯔꯕꯗꯤ, ꯀ꯭ꯂꯥꯁꯀꯤ ꯃꯇꯨꯡꯗ ꯆꯌꯣꯜ ꯀꯌꯥ ꯂꯦꯔꯒ ꯗꯤꯐꯣꯜꯠꯇ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯣꯄꯟ ꯇꯧꯒꯅꯤ꯫';
$string['descweeksbefore'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃꯗ ꯀ꯭ꯂꯥꯁ ꯌꯥꯎꯔꯕꯗꯤ, ꯀ꯭ꯂꯥꯁꯀꯤ ꯃꯃꯥꯡꯗ ꯆꯌꯣꯜ ꯀꯌꯥ ꯗꯤꯐꯣꯜꯠ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯣꯄꯟ ꯇꯧꯒꯅꯤ꯫';
$string['plugindisplayname'] = 'ꯀꯣꯔꯁ ꯄꯔꯤꯡ';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯇ꯭ꯔꯤ ꯄꯔꯤꯡ';
$string['pluginname_help'] = 'ꯀꯣꯔꯁ ꯇ꯭ꯔꯤ ꯄꯔꯤꯡ';
$string['pluginname_link'] = 'ꯕ꯭ꯂꯣꯛ/course_tree_list';
$string['pluginnamesummary'] = 'ꯍꯩꯔꯥꯔꯀꯤ ꯁꯟꯗꯣꯛꯄ ꯌꯥꯕ ꯃꯦꯅꯨꯗ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ ꯐꯣꯡꯗꯣꯛꯎ';
$string['weeksafter'] = 'ꯆꯌꯣꯜꯒꯤ ꯃꯇꯨꯡꯗ';
$string['weeksbefore'] = 'ꯆꯌꯣꯜꯒꯤ ꯃꯃꯥꯡꯗ';
