<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dictionary', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_dictionary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated'] = 'ꯃꯈꯥꯒꯤ ꯗꯤꯛꯁꯅꯥꯔꯤ ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯦ:';
$string['add'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['dictionary'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ';
$string['dictionary:addinstance'] = 'ꯑꯅꯧꯕ ꯄꯣꯞ ꯑꯞ ꯗꯤꯛꯁꯅꯥꯔꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['dictionaryinstructions'] = 'ꯐꯤꯜꯗ ꯈꯨꯗꯤꯡꯒꯤ URL ꯑꯃ ꯄꯤꯔꯣ꯫ ꯊꯤꯔꯤꯕ ꯋꯥꯍꯩ ꯑꯁꯤ ꯑꯔꯣꯏꯕꯗ ꯂꯩꯇ꯭ꯔꯕꯗꯤ, ꯍꯥꯏꯖꯕ ꯃꯇꯝꯗ URL ꯗ ꯋꯥꯍꯩ ꯑꯁꯤ ꯄꯤꯅꯕ ꯑꯦꯛꯁꯇ꯭ꯔꯥ ꯄꯥꯔꯥꯝ "#WORD#" ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫<br><i>ꯈꯨꯗꯝ: http://www.larousse.fr/#WORD#/other_params</i>';
$string['dictionaryname'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ ꯃꯃꯤꯡ';
$string['dictionaryurl'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ URL';
$string['documentation'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛ';
$string['edit'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ ꯍꯣꯡꯗꯣꯛꯎ';
$string['instructions'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ, ꯎꯠꯂꯤꯕ ꯇꯦꯛꯁ ꯑꯁꯤꯒꯤ ꯋꯥꯍꯩ ꯑꯃꯗ ꯗꯕꯜ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['modify'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ ꯍꯣꯡꯗꯣꯛꯎ:';
$string['nodictionary'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ ꯑꯃꯠꯇ ꯈꯟꯗ꯭ꯔꯦ';
$string['pluginname'] = 'ꯄꯣꯞ ꯑꯞ ꯗꯤꯛꯁꯅꯥꯔꯤ';
$string['popup'] = 'ꯄꯣꯞꯑꯞ ꯑꯃꯗ ꯑꯅꯧꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯇꯦꯕ ꯑꯃꯒꯤ ꯃꯍꯨꯠꯇ ꯄꯣꯞꯑꯞ ꯑꯣꯄꯅꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['select'] = 'ꯗꯤꯛꯁꯅꯥꯔꯤ ꯑꯃ ꯈꯜꯂꯣ';
$string['selecteddictionary'] = 'ꯈꯜꯂꯕ ꯗꯤꯛꯁꯅꯥꯔꯤ:';
$string['submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['unknown_dictionary'] = 'ꯁꯛꯈꯪꯗꯕ ꯗꯤꯛꯁꯅꯥꯔꯤ';
