<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exaport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = '';
$string['accessoptions'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['add'] = 'ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addbookmark'] = 'ꯕꯨꯛꯃꯥꯔꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addButton'] = '';
$string['addcategory'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addcomment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addposterror'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ ꯄꯣꯁꯠ ꯑꯁꯤ ꯍꯥꯞꯇꯤꯟꯕꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯂꯩꯔꯦ꯫';
$string['add_this_file'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['attachincluded'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ ꯇꯧꯒꯗ꯭ꯔꯥ?';
$string['attachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ';
$string['awaiting'] = '($a ꯉꯥꯏꯔꯤ)';
$string['back'] = 'ꯃꯇꯨꯡ';
$string['backtocourse'] = 'ꯀꯣꯔꯁꯇ ꯍꯜꯂꯣ';
$string['back_to_desp'] = 'd-ESP ꯇ ꯍꯜꯂꯣ';
$string['badsessionkey'] = 'ꯐꯠꯇꯕ ꯁꯦꯁꯟ ꯀꯤ';
$string['blockcontent'] = '';
$string['blockname'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['blocktitle'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['blocktitle2'] = '';
$string['bookmarkdeleted'] = 'ꯕꯨꯛꯃꯥꯔꯛ ꯃꯨꯠꯊꯠꯂꯦ꯫';
$string['bookmarkdeletedexternal'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯂꯤꯡꯛ ꯃꯨꯠꯊꯠꯂꯦ꯫';
$string['bookmarkdeletedfile'] = 'ꯐꯥꯏꯜ ꯃꯨꯠꯊꯠꯂꯦ꯫';
$string['bookmarkdeletednote'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯃꯨꯠꯊꯠꯂꯦ꯫';
$string['bookmarkedited'] = 'ꯕꯨꯛꯃꯥꯔꯛ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['bookmarkeditedexternal'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯂꯤꯡꯛ ꯁꯦꯚ ꯇꯧꯔꯦ꯫';
$string['bookmarkeditedfile'] = 'ꯐꯥꯏꯜ ꯁꯦꯚ ꯇꯧꯔꯦ꯫';
$string['bookmarkeditednote'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯁꯦꯚ ꯇꯧꯔꯦ꯫';
$string['bookmarknotfound'] = 'ꯕꯨꯛꯃꯥꯔꯛ ꯐꯪꯗꯦ';
$string['bookmarks'] = 'ꯑꯩꯒꯤ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['bookmarksall'] = 'ꯑꯥꯏꯇꯦꯝ ꯄꯨꯝꯅꯃꯛ';
$string['bookmarksaved'] = 'ꯕꯨꯛꯃꯥꯔꯛ ꯍꯥꯞꯆꯤꯜꯂꯦ꯫';
$string['bookmarksavedexternal'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯂꯤꯡꯛ ꯍꯥꯞꯆꯤꯜꯂꯦ꯫';
$string['bookmarksavedfile'] = 'ꯐꯥꯏꯜ ꯍꯥꯞꯆꯤꯜꯂꯦ꯫';
$string['bookmarksavednote'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯍꯥꯞꯍꯤꯜꯂꯦ꯫';
$string['bookmarksfiles'] = 'ꯐꯥꯏꯜꯁꯤꯡ';
$string['bookmarkslinks'] = 'ꯂꯤꯡꯛꯁꯤꯡ';
$string['bookmarksnotes'] = 'ꯃꯔꯨꯑꯣꯤꯕ ꯋꯥꯔꯣꯜ';
$string['cancelButton'] = '';
$string['categories'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ';
$string['category'] = 'ꯀꯦꯇꯒꯣꯔꯤ';
$string['categorydeleted'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯃꯨꯠꯊꯠꯂꯦ꯫';
$string['categoryedited'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯁꯦꯚ ꯇꯧꯔꯦ꯫';
$string['categoryhead'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯃꯃꯤꯡ';
$string['categorynotempty'] = 'ꯑꯗꯣꯝꯅ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['category_not_found'] = '';
$string['categorysaved'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯍꯥꯞꯆꯤꯜꯂꯦ꯫';
$string['category_up'] = '';
$string['change'] = 'ꯍꯣꯡꯗꯣꯛꯎ';
$string['change_layout'] = '';
$string['chooselayout'] = '';
$string['clicktodownloadscorm'] = 'SCORM ꯐꯥꯏꯜ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯕꯇꯟ ꯅꯝꯃꯣ:';
$string['cofigureblock'] = '';
$string['cofigureblock_header'] = '';
$string['cofigureblock_item'] = '';
$string['cofigureblock_media'] = '';
$string['cofigureblock_personalinfo'] = '';
$string['cofigureblock_text'] = '';
$string['comment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ';
$string['commentnotfound'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯐꯪꯗꯦ';
$string['comments'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['commentshouldnotbeempty'] = 'ꯑꯗꯣꯝꯅ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯂ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['competenceinteraction'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯏꯟꯁꯇꯣꯂ ꯇꯧꯔꯕꯗꯤ ꯕ꯭ꯂꯣꯛ ꯑꯦꯛꯖꯥꯕꯤꯁ ꯀꯝꯄꯤꯇꯦꯟꯁꯤꯁꯤꯡꯒ ꯏꯟꯇꯔꯦꯛꯁꯟ ꯇꯧꯕ ꯌꯥꯏ';
$string['competences'] = 'ꯀꯝꯄꯤꯇꯦꯟꯁꯤꯁꯤꯡ';
$string['config_feature_copy_to_course'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯀꯣꯁꯔꯤꯡꯗ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯟꯕ ꯌꯥꯏ';
$string['config_version_2'] = 'ꯑꯔꯤꯕ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯂꯦꯑꯥꯎꯠ';
$string['config_version_3'] = 'ꯑꯅꯧꯕ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯂꯦꯑꯥꯎꯠ: ꯃꯤꯠꯌꯦꯡꯁꯤꯡ ꯑꯁꯤꯅꯆꯤꯡꯕ ꯌꯥꯎꯅ';
$string['contactcomps'] = 'ꯄꯨꯝꯅꯃꯛ ꯀꯟꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯣ';
$string['copyitemtocourse'] = 'ꯀꯣꯔꯁꯇ ꯁꯤꯜꯂꯣ';
$string['couldninsertcomment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ!';
$string['couldntcopyfile'] = '$a ꯒꯤ ꯐꯥꯏꯜ ꯁꯤꯟꯕ ꯉꯝꯗꯦ! ꯐꯥꯏꯜ ꯄꯨꯁꯤꯜꯂꯛꯇꯦ꯫';
$string['couldntcreatedirectory'] = 'ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ';
$string['couldntcreatetempdir'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ!';
$string['couldntextractscormfile'] = 'SCORM-ꯐꯥꯏꯜ ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛ ꯇꯧꯕ ꯉꯝꯗꯦ!';
$string['couldntinsert'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ $a ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ';
$string['couldntinsertcategory'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ!';
$string['couldntinsertdesc'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ!';
$string['couldntupdatecategory'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ!';
$string['couldntupdatedesc'] = 'ꯑꯗꯣꯝꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ!';
$string['course'] = 'ꯀꯣꯔꯁ';
$string['create_as_note'] = '';
$string['createepxexport'] = 'EPX-ꯐꯥꯏꯜ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createexport'] = 'SCORM-ꯐꯥꯏꯜ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createpage'] = '';
$string['current_category'] = '';
$string['date'] = 'ꯇꯥꯡ';
$string['delete'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_all_shareall'] = '';
$string['deletecategoryconfirm'] = '';
$string['deletefileconfirm'] = 'ꯑꯗꯣꯝꯅ ꯐꯥꯏꯜ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deletelinkconfirm'] = 'ꯑꯗꯣꯝꯅ ꯂꯤꯡꯛ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deletenoteconfirm'] = 'ꯑꯗꯣꯝꯅ ꯅꯣꯠ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deleteposterror'] = 'ꯄꯣꯁꯠ ꯃꯨꯠꯊꯠꯄ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯊꯣꯛꯂꯦ';
$string['descriptionsaved'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['deselectall'] = 'ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯅꯨ';
$string['desp_bookmarks'] = 'ꯑꯩꯒꯤ ꯗꯣꯖꯤꯌꯔ';
$string['desp_categories'] = 'stories, roleplays, essays, collagen
	curriculum vitae
	reviews of theatre productions, exhibitions
	project reports and reflections
	audio- and videoclips
	encounters with other nationalities
	thoughts about your language skills
	report cards
	certificates
	acknowledgements
	listening
	 - individual work
	 - partner work
	 - group work
	reading
	 - individual work
	 - partner work
	 - group work
	participating in conversations
	 - individual work
	 - partner work
	 - group work
	speaking fluently
	 - individual work
	 - partner work
	 - group work
	writing
	 - individual work
	 - partner work
	 - group work';
$string['desp_einleitung'] = '';
$string['desp_explaining'] = '';
$string['desp_explainingfile'] = '';
$string['desp_explaininglink'] = '';
$string['desp_explainingnote'] = '';
$string['desp_language'] = 'ꯗꯤꯁꯞ ꯁ꯭ꯄꯥꯀꯦ';
$string['desp_mybookmarks'] = 'ꯑꯩꯒꯤ ꯗꯣꯖꯤꯌꯔ';
$string['desp_pluginname'] = 'ꯗꯣꯖꯤꯌꯔ';
$string['desp_sharedbookmarks'] = 'ꯐꯣꯡꯗꯣꯛꯂꯕ ꯗꯣꯖꯤꯌꯔ';
$string['details'] = '';
$string['developed'] = '';
$string['dontincludeurl'] = 'ꯕꯨꯛꯃꯥꯔꯛ ꯑꯁꯤ URL ꯒ ꯄꯨꯂꯍꯟꯗꯅꯕꯒꯤꯗꯃꯛ ꯕꯣꯛꯁ ꯑꯁꯤ ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ';
$string['download'] = 'ꯗꯥꯎꯟꯂꯣꯗ';
$string['duplicatedurl'] = 'ꯑꯗꯣꯝꯅ URL ꯑꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯕꯨꯛꯃꯥꯔꯛ ꯇꯧꯔꯦ꯫';
$string['edit'] = 'ꯁꯦꯝꯗꯣꯛꯄ';
$string['editcategories'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['endedit'] = 'ꯁꯦꯝꯗꯣꯛꯄ ꯂꯣꯏꯔꯦ';
$string['exaport:addinstance'] = '';
$string['exaport:allowposts'] = 'ꯄꯣꯁꯇꯤꯡ ꯇꯧꯕ ꯌꯥꯔꯦ';
$string['exaport:competences'] = '';
$string['exaport:export'] = 'SCORM-ꯐꯥꯏꯜꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['exaport:import'] = 'SCORM-ꯐꯥꯏꯜꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['exaport:importfrommoodle'] = 'ꯃꯨꯗꯜꯗꯒꯤ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['exaport:myaddinstance'] = '';
$string['exaport:shareextern'] = 'ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ-ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯦꯌꯔꯤꯡ';
$string['exaport:shareintern'] = 'ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ-ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯏꯟꯇꯔꯅꯦꯜ ꯁꯦꯌꯔꯤꯡ';
$string['exaport:use'] = 'ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯔꯦ';
$string['expandcomps'] = 'ꯄꯨꯝꯅꯃꯛ ꯆꯥꯎꯊꯣꯛꯍꯜꯂꯣ';
$string['explaincategories'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ: ꯃꯐꯝꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯑꯃꯁꯨꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ';
$string['explainexport'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯃꯐꯝꯁꯤꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ꯫';
$string['explainimport'] = 'ꯃꯐꯝꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣꯗ SCORM-ꯐꯥꯏꯜ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯌꯥꯏ꯫ ꯃꯃꯥꯡꯒꯤ ꯑꯦꯛꯁꯄꯣꯔꯠꯁꯤꯡꯗꯒꯤ ꯃꯥꯔꯀꯔ ꯐꯪꯂꯕꯗꯤ ꯂꯩꯔꯤꯕ ꯐꯥꯏꯜꯁ꯭ꯇ꯭ꯔꯛꯆꯔꯗ ꯏꯝꯄꯣꯔꯠꯅ ꯗꯥꯇꯥ ꯄꯨꯁꯤꯜꯛꯅꯕ ꯍꯣꯠꯅꯩ꯫';
$string['explaining'] = 'ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯤꯡ, ꯐꯥꯏꯜꯁꯤꯡ ꯁ꯭ꯇꯣꯔ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ, ꯃꯁꯤꯒ ꯂꯣꯏꯅꯅ ꯃꯅꯨꯡꯒꯤ ꯌꯥꯎꯕ ꯅꯣꯠꯁꯤꯡ ꯆꯪꯁꯤꯜꯂꯤ ꯅꯇ꯭ꯔꯒ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯈꯥꯗ ꯏꯁꯤꯟꯕ ꯄꯥꯝꯕ ꯑꯄꯤꯛꯄ ꯅꯣꯠꯁꯤꯡ ꯆꯪꯁꯤꯜꯂꯤ꯫';
$string['explainingall'] = 'ꯑꯥꯏꯇꯦꯝ ꯄꯨꯝꯅꯃꯛ ꯑꯗꯣꯝꯒꯤ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣꯗ';
$string['explainingfile'] = 'ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯃꯦꯝꯕꯔ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯦꯌꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['explaininglink'] = 'ꯂꯤꯡꯛꯁꯤꯡ꯫ ꯂꯤꯡꯛꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯃꯦꯝꯕꯔ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯦꯌꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['explainingnote'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ꯫ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯃꯦꯝꯕꯔ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯦꯌꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['explainingshare'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯑꯃꯅ ꯂꯤꯡꯛ ꯌꯦꯡꯕ ꯌꯥꯅꯕ, ꯃꯈꯣꯏꯒꯤ ꯃꯃꯤꯡꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ ꯑꯗꯨꯒ \'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ\' ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫ ꯑꯗꯣꯝꯅ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['explainingshared'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡ ꯑꯁꯤꯅ ꯃꯈꯣꯏꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯂꯤꯡꯛ, ꯐꯥꯏꯜ ꯅꯇ꯭ꯔꯒ ꯅꯣꯠ ꯈꯔ ꯁꯦꯌꯔ ꯇꯧꯔꯦ꯫';
$string['explainingsharefile'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯑꯃꯅ ꯐꯥꯏꯜ ꯌꯦꯡꯕ ꯌꯥꯅꯕ, ꯃꯈꯣꯏꯒꯤ ꯃꯃꯤꯡꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ ꯑꯗꯨꯒ \'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ\' ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫ ꯑꯗꯣꯝꯅ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['explainingsharenote'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯑꯃꯅ ꯅꯣꯠ ꯌꯦꯡꯕ ꯌꯥꯅꯕ, ꯃꯈꯣꯏꯒꯤ ꯃꯃꯤꯡꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ ꯑꯗꯨꯒ \'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ\' ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫ ꯑꯗꯣꯝꯅ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['explainingviews'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯤꯠꯌꯦꯡꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ꯫';
$string['explainpersonal'] = 'ꯂꯅꯥꯏꯒꯤ ꯑꯣꯏꯕ ꯏ-ꯄꯥꯎ';
$string['export'] = 'SCORM-ꯐꯥꯏꯜ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['exportcomment'] = 'ꯃꯁꯤ ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣꯗꯒꯤ ꯊꯥꯗꯣꯔꯛꯄ ꯐꯥꯏꯜꯅꯤ꯫ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡꯁꯤ ꯂꯧꯊꯣꯛꯀꯅꯨ, ꯃꯈꯣꯏ ꯑꯁꯤ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯃꯇꯝꯗ ꯆꯪꯏ!';
$string['exportepx'] = 'EPX-ꯐꯥꯏꯜ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['exportimport'] = 'ꯊꯥꯗꯣꯛꯄ/ꯄꯨꯁꯤꯜꯁꯛꯄ';
$string['exportviewselect'] = 'ꯑꯈꯟꯅꯕ ꯃꯤꯠꯌꯦꯡ ꯑꯃꯒꯤ ꯑꯥꯏꯇꯦꯝ ꯄꯨꯝꯅꯃꯛ ꯊꯥꯗꯣꯛꯅꯕ, ꯃꯁꯤ ꯃꯐꯝ ꯑꯁꯤꯗ ꯈꯟꯕꯤꯌꯨ';
$string['externaccess'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ-ꯂꯤꯡꯛ';
$string['externalaccess'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯦꯛꯁꯦꯁ';
$string['externcomment'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣꯗ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯁꯦꯌꯔ ꯇꯧꯔꯣ';
$string['fieldstoshow'] = '';
$string['file'] = 'ꯐꯥꯏꯜ';
$string['filecopiedtocourse'] = '$a->filename ꯃꯃꯤꯡ ꯑꯁꯤꯒꯤ ꯃꯈꯥꯗ ꯀꯣꯔꯁ $a->coursename ꯐꯥꯏꯜ ꯁꯤꯟꯖꯤꯜꯂꯦ꯫';
$string['filenotfound'] = 'ꯐꯥꯏꯜ ꯐꯪꯗꯦ';
$string['filetypenotdetected'] = '$a->filename ($a->title) ꯒꯤ ꯐꯥꯏꯜ ꯃꯈꯜ ꯐꯪꯕ ꯉꯝꯗꯦ꯫ ꯐꯥꯏꯜ ꯄꯨꯁꯤꯜꯂꯛꯇꯦ!';
$string['firstname'] = '';
$string['firstnameshared'] = 'ꯑꯍꯥꯟꯕ ꯃꯃꯤꯡ';
$string['go'] = 'ꯆꯠꯂꯣ!';
$string['headertext'] = '';
$string['height'] = '';
$string['hidesummary'] = '(ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯂꯣꯠꯂꯣ)';
$string['import'] = 'ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importedcommentsend'] = 'ꯄꯨꯁꯤꯜꯂꯛꯄ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ';
$string['importedcommentsstart'] = 'ꯄꯨꯁꯤꯜꯂꯛꯂꯕ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ:<br /><br />';
$string['incorrectlinksid'] = 'ꯆꯨꯝꯗꯕ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯄꯣꯁꯠ ꯑꯥꯏꯗꯤ';
$string['incorrectnoteid'] = 'ꯆꯨꯝꯗꯕ ꯅꯣꯠ ꯑꯥꯏꯗꯤ';
$string['internalaccess'] = 'ꯏꯟꯇꯔꯅꯦꯜ ꯑꯦꯛꯁꯦꯁ';
$string['internalaccessall'] = '<span class=\'block_eportfolio_bold\'>all</span> ꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ';
$string['internalaccessusers'] = 'ꯃꯈꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯈꯛꯇꯃꯛ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ';
$string['intro'] = 'ꯍꯤꯔꯝꯁꯤꯡ';
$string['intronotempty'] = 'ꯑꯗꯣꯝꯅ ꯍꯤꯔꯝ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['invalidassignmentid'] = 'ꯆꯨꯝꯗꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯥꯏꯗꯤ';
$string['invalidcourseid'] = 'ꯃꯗꯨ ꯆꯨꯝꯗꯕ ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤꯅꯤ';
$string['invalidfileatthisassignment'] = 'ꯑꯣꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯗ ꯐꯥꯏꯜ ꯂꯩꯇꯦ!';
$string['invalidinstance'] = 'ꯃꯗꯨ ꯆꯨꯝꯗꯕ ꯈꯨꯗꯝꯅꯤ';
$string['i_shared'] = '';
$string['item'] = '';
$string['items'] = '';
$string['lastname'] = '';
$string['link'] = 'ꯂꯤꯡꯛ';
$string['linkedfilenotfound'] = '$a->url ($a->title) ꯗ ꯐꯥꯏꯜ $a->filename ꯐꯪꯗꯦ꯫ ꯐꯥꯏꯜ ꯄꯨꯁꯤꯜꯂꯛꯇꯦ!';
$string['listofartefacts'] = '';
$string['loginasmode'] = 'ꯑꯗꯣꯝꯅ \'ꯃꯁꯤꯒꯨꯝꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯕ\'-ꯃꯣꯗꯇ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗꯦ꯫';
$string['mailadress'] = '';
$string['maincategory'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯀꯦꯇꯒꯣꯔꯤ';
$string['makeimport'] = 'ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['managecategories'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['mandatoryfields'] = 'ꯐꯤꯜꯗꯒꯤ ꯃꯃꯤꯡ, ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃꯁꯨꯡ ꯋꯥꯍꯧꯗꯣꯛꯁꯤꯡ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯃꯈꯣꯏ ꯑꯗꯨ ꯃꯦꯟꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['mandatoryfieldsforcat'] = 'ꯐꯤꯜꯗ ꯃꯃꯤꯡ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯃꯈꯣꯏ ꯑꯗꯨ ꯃꯦꯟꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['media'] = '';
$string['media_allowed_notes'] = '';
$string['mediacontent'] = '';
$string['modulename'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['moodleimport'] = 'ꯃꯨꯗꯜ-ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯗꯒꯤ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['movebottom'] = 'ꯃꯈꯥꯗ ꯆꯠꯂꯣ';
$string['movetop'] = 'ꯃꯊꯛꯇ ꯆꯠꯂꯣ';
$string['mybookmarks'] = 'ꯑꯩꯒꯤ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['mybookmarkstitle'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯃꯣꯗꯤꯎꯜ: ꯑꯗꯣꯝꯒꯤ ꯂꯤꯡꯛ ꯑꯃꯁꯨꯡ ꯐꯥꯏꯜꯁꯡ ꯃꯐꯝꯁꯤꯗ ꯍꯥꯞꯆꯤꯜꯂꯣ꯫';
$string['mydialogues'] = 'ꯑꯩꯒꯤ ꯗꯥꯏꯂꯣꯒꯁꯤꯡ';
$string['mymoodle'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['new'] = 'ꯑꯅꯧꯕ';
$string['newfile'] = 'ꯑꯅꯧꯕ ꯐꯥꯏꯜ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['newlink'] = 'ꯑꯅꯧꯕ ꯂꯤꯡꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['newnote'] = 'ꯑꯅꯧꯕ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['newview'] = 'ꯃꯤꯠꯌꯦꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['nobookmarksall'] = '(ꯑꯥꯏꯇꯦꯝ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯇꯦ)';
$string['nobookmarksfile'] = '(ꯐꯥꯏꯜ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯇꯦ)';
$string['nobookmarkslink'] = '(ꯂꯤꯡꯛ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯇꯦ)';
$string['nobookmarksnote'] = '(ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯇꯦ)';
$string['nocategories'] = '(ꯀꯦꯇꯒꯔꯤ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯇꯦ)';
$string['nocoursetogether'] = 'ꯀꯣꯔꯁ ꯂꯩꯇꯦ';
$string['noemails'] = '';
$string['noentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯩꯇꯦ';
$string['noguestpost'] = 'ꯒꯦꯁꯠꯁꯤꯡꯅ ꯃꯐꯝꯁꯤꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗꯦ!';
$string['nomail'] = '';
$string['nomoodleimportyet'] = 'ꯃꯇꯝ ꯑꯁꯤꯗ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯃꯠꯇꯗ ꯑꯗꯣꯝꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯂꯩꯇꯦ!';
$string['nopicture'] = '';
$string['noprofilepicture'] = '';
$string['note'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ';
$string['notetitle'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ';
$string['nothingshared'] = 'ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯑꯗꯣꯝꯗ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯁꯦꯌꯔ ꯇꯧꯗꯦ';
$string['notify'] = '';
$string['nouserforaccess'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯐꯪꯗꯦ (ꯑꯦꯛꯁꯦꯁ-ꯀꯣꯗ ꯈꯪꯗꯦ)';
$string['nouserforid'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯐꯪꯗꯦ (ꯑꯥꯏꯗꯤ ꯈꯪꯗꯦ)';
$string['nousersfound'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['noviews'] = 'ꯑꯅꯧꯕ ꯃꯤꯠꯌꯦꯡ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['opencomps'] = 'ꯑꯗꯣꯝꯒꯤ ꯀꯝꯄꯤꯇꯦꯟꯁꯤꯁꯤꯡ ꯈꯜꯂꯣ';
$string['personal'] = 'ꯏ-ꯄꯥꯎ';
$string['personalinformation'] = '';
$string['pluginname'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['profilepicture'] = '';
$string['publishedportfolios'] = 'ꯐꯣꯡꯗꯣꯛꯂꯕ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['role'] = 'ꯃꯊꯧ';
$string['root_category'] = '';
$string['saveButton'] = '';
$string['scormhastobezip'] = 'SCORM-ꯐꯥꯏꯜ ꯑꯁꯤ .zip-ꯐꯥꯏꯜ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['selectall'] = 'ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯣ';
$string['selectcomps'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯞꯂꯣꯗꯀ ꯂꯣꯏꯅꯕ ꯀꯝꯄꯤꯇꯦꯟꯁꯤꯁꯤꯡ ꯈꯜꯂꯣ!';
$string['selectitems'] = '';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'ꯃꯁꯤꯒꯨꯝꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯌꯥꯏ';
$string['settings_create_desp_categories_body'] = '';
$string['settings_create_desp_categories_head'] = '';
$string['settings_disable_shareall_body'] = '';
$string['settings_disable_shareall_head'] = '';
$string['settings_interaktion_exacomp_body'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯕꯗꯤ ꯕ꯭ꯂꯣꯛ ꯑꯦꯛꯖꯥꯕꯤꯁ ꯀꯝꯄꯤꯇꯦꯟꯁꯤꯁꯤꯡꯒ ꯏꯟꯇꯔꯦꯛꯁꯟ ꯇꯧꯕ';
$string['settings_interaktion_exacomp_head'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ - ꯑꯦꯛꯖꯥꯕꯤꯁ ꯀꯝꯄꯤꯇꯦꯟꯁꯤꯁꯤꯡ ꯏꯟꯇꯔꯦꯛꯁꯟ ꯇꯧꯕ';
$string['share'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯣ';
$string['shareallexceptthose'] = 'ꯃꯈꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯁꯤ ꯅꯠꯇꯅ (ꯃꯐꯝꯁꯤꯒꯤ ꯄꯔꯤꯡꯁꯤꯗ ꯄꯤꯔꯕꯁꯤ ꯅꯇ꯭ꯔꯕꯁꯨ) <span class=\'block_eportfolio_bold\'>all</span> ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ';
$string['sharedbookmarks'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['sharedpersons'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯐꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯌꯥꯎꯕ ꯃꯤꯑꯣꯏ';
$string['sharedwith'] = '';
$string['sharedwith_meand'] = '';
$string['sharedwith_onlyme'] = '';
$string['sharedwith_shareall'] = '';
$string['sharejs'] = '';
$string['sharenoneexceptthose'] = 'ꯃꯈꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯁꯤ ꯅꯠꯇꯅ <span class=\'block_eportfolio_bold\'>nobody</span> ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ';
$string['show'] = 'ꯎꯠꯂꯣ';
$string['showall'] = 'ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁꯤꯡꯁꯨ ꯎꯠꯂꯣ';
$string['showallusers'] = 'ꯑꯩꯒꯤ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯈꯛꯇꯃꯛ ꯎꯠꯂꯣ';
$string['showcourseusers'] = 'ꯀꯣꯔꯁꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ ꯎꯠꯂꯣ';
$string['showsummary'] = '(ꯑꯁꯨꯞꯄ ꯋꯥꯔꯣꯜ ꯎꯠꯂꯣ)';
$string['steckbrief'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ';
$string['strshare'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯣ';
$string['strunshare'] = 'ꯑꯟꯁꯦꯌꯔ ꯇꯧꯔꯣ';
$string['studentcomps'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯥꯔꯇꯤꯐꯦꯛꯠ ꯑꯁꯤꯗ ꯀꯝꯄꯤꯇꯦꯟꯁꯤ ꯂꯩꯔꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ ꯁꯦꯜꯐ-ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['subcategory'] = 'ꯁꯕ ꯀꯦꯇꯒꯣꯔꯤ';
$string['success'] = 'ꯐꯥꯏꯜ ꯃꯥꯏꯄꯥꯛꯅ ꯄꯨꯁꯤꯜꯂꯛꯂꯦ';
$string['summary'] = 'ꯑꯁꯨꯞꯄ ꯋꯥꯔꯣꯜ (ꯑꯣꯞꯁꯅꯦꯜ)';
$string['supported'] = '';
$string['teachercomps'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯥꯔꯇꯤꯐꯦꯛꯠ ꯑꯁꯤꯒꯤ ꯀꯝꯄꯤꯇꯦꯟꯁꯤ ꯂꯩꯔꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯃꯁꯤꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['tiles'] = '';
$string['title'] = 'ꯃꯃꯤꯡ';
$string['titlenotemtpy'] = 'ꯑꯗꯣꯝꯅ ꯃꯃꯤꯡ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'ꯏꯪꯂꯤꯁ';
$string['translation:organisation'] = 'IZ Steyr';
$string['translation:person'] = 'ꯑꯦꯟꯗ꯭ꯔꯤꯖ ꯔꯤꯞꯜ';
$string['type'] = 'ꯃꯈꯜ';
$string['unknownaction'] = 'ꯁꯛꯈꯪꯗꯕ ꯑꯦꯛꯁꯟ';
$string['updateposterror'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ ꯄꯣꯁꯠ ꯑꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯂꯩꯈ꯭ꯔꯦ';
$string['updownarrow'] = 'ꯇꯦꯟꯖꯩ ꯃꯊꯛ ꯃꯈꯥ ꯑꯣꯟꯊꯣꯛꯅꯔꯣ';
$string['uploadfailed'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ꯫';
$string['url'] = 'URL';
$string['urlnotempty'] = 'ꯑꯗꯣꯝꯅ URL ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ';
$string['userdefinedsort'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯊꯤꯕ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄꯤꯌꯨ';
$string['version_5.2.0_needed'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯏ-ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ PHP-ꯚꯔꯁꯟ 5.2.0 ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['view'] = 'ꯃꯤꯠꯌꯦꯡ';
$string['viewand'] = 'ꯑꯃꯁꯨꯡ';
$string['viewcategories'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['viewcontent'] = '';
$string['viewdescription'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['viewdesign'] = 'ꯗꯤꯖꯥꯏꯟ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewinformation'] = 'ꯏ-ꯄꯥꯎ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewitem'] = 'ꯑꯥꯏꯇꯦꯝ';
$string['viewitems'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ';
$string['viewlayout'] = '';
$string['viewlayout1'] = '';
$string['viewlayout10'] = '';
$string['viewlayout2'] = '';
$string['viewlayout3'] = '';
$string['viewlayout4'] = '';
$string['viewlayout5'] = '';
$string['viewlayout6'] = '';
$string['viewlayout7'] = '';
$string['viewlayout8'] = '';
$string['viewlayout9'] = '';
$string['viewlayoutgroup1'] = '';
$string['viewlayoutgroup2'] = '';
$string['viewlayoutgroup3'] = '';
$string['viewlayoutgroup4'] = '';
$string['viewlayoutgroup5'] = '';
$string['viewnotfound'] = 'ꯃꯤꯠꯌꯦꯡ ꯐꯪꯗꯦ';
$string['views'] = 'ꯃꯤꯠꯌꯦꯡꯁꯤꯡ';
$string['viewshare'] = '';
$string['view_sharing'] = 'ꯁꯦꯌꯔꯤꯡ';
$string['view_sharing_noaccess'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗꯦ';
$string['view_specialitem_headline'] = 'ꯍꯦꯗꯂꯥꯏꯟ';
$string['view_specialitem_headline_defaulttext'] = 'ꯃꯐꯝꯁꯤꯗ ꯍꯦꯗꯂꯥꯏꯟ ꯆꯪꯁꯤꯜꯂꯣ';
$string['view_specialitem_media'] = '';
$string['view_specialitem_personal'] = '';
$string['view_specialitems'] = 'ꯑꯈꯟꯅꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ';
$string['view_specialitem_text'] = 'ꯇꯦꯛꯁ';
$string['view_specialitem_text_defaulttext'] = 'ꯃꯐꯝꯁꯤꯗ ꯇꯦꯛꯁ ꯆꯪꯁꯤꯜꯂꯣ';
$string['viewtitle'] = 'ꯃꯃꯤꯡ';
$string['width'] = '';
$string['wrongfileid'] = 'ꯑꯔꯥꯟꯕ ꯐꯥꯏꯜꯒꯤ ꯑꯥꯏꯗꯤ';
$string['wrongfilepostid'] = 'ꯑꯔꯥꯟꯕ ꯐꯥꯏꯜꯒꯤ ꯑꯥꯏꯗꯤ';
$string['wronglinkid'] = 'ꯑꯔꯥꯟꯕ ꯂꯤꯡꯛꯀꯤ ꯑꯥꯏꯗꯤ';
$string['wrongnoteid'] = 'ꯑꯔꯥꯟꯕ ꯅꯣꯠꯀꯤ ꯑꯥꯏꯗꯤ';
$string['wrongnotepostid'] = 'ꯑꯔꯥꯟꯕ ꯅꯣꯠꯀꯤ ꯄꯣꯁꯠꯕꯤꯗ';
