<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_login_info', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_login_info
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dayaccess'] = 'ꯉꯁꯤ ꯑꯩꯈꯣꯏ ꯄꯨꯟꯅ ꯊꯕꯛ ꯀꯟꯅ ꯁꯨꯒꯅꯤ꯫';
$string['dummyaccess'] = 'ꯃꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗꯕꯅ ꯑꯩ ꯃꯇꯝ ꯀꯨꯏꯅ ꯂꯩꯔꯦ, ꯑꯩꯅ ꯀꯥꯎꯈ꯭ꯔꯦ ꯍꯥꯏꯅ ꯈꯜꯂꯤ꯫';
$string['firstaccess'] = '{$a->lastname} {$a->firstname}<br> ꯃꯨꯗꯜ ꯋꯥꯔꯜꯗ ꯇꯔꯥꯝꯅ ꯑꯣꯛꯆꯔꯤ';
$string['modulename'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯃꯨꯗꯜ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯣ';
$string['monthaccess'] = 'ꯑꯩ ꯊꯕꯛ ꯆꯤꯟꯈꯤ ꯑꯗꯣꯝ ꯊꯕꯛ ꯇꯧꯕ꯭ꯔꯥ?';
$string['nologin'] = 'ꯑꯩꯈꯣꯏ ꯄꯨꯟꯅ ꯇꯝꯃꯤꯟꯅꯁꯤ!';
$string['pluginname'] = 'ꯄꯥꯎꯖꯦꯜ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯣ';
$string['weekaccess'] = 'ꯃꯇꯝ ꯀꯨꯏꯅ ꯎꯗ꯭ꯔꯦ꯫ ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤꯗꯃꯛ ꯑꯗꯣꯝꯕꯨ ꯊꯥꯒꯠꯆꯔꯤ꯫';
