<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mooprofile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_mooprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreusers'] = 'ꯑꯇꯩ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {ꯑꯃꯠꯇ} ꯍꯥꯞꯆꯤꯟꯒꯅꯨ';
$string['configheader_settings'] = 'ꯕ꯭ꯂꯣꯛꯀꯤ ꯏꯄꯥꯎ';
$string['configheader_user'] = 'ꯎꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯄꯥꯎ {ꯑꯃꯠꯇ} ꯂꯩꯇꯦ';
$string['configheader_users'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯆꯪꯁꯤꯜꯂꯣ';
$string['displayemail'] = 'ꯏꯃꯦꯏꯜ ꯎꯠꯂꯣ';
$string['displayemail_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯈꯟꯅꯕ ꯁꯦꯠꯇꯤꯡ "Email display" ꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ꯫';
$string['displayisonline'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯑꯁꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏ';
$string['displaylastaccess'] = 'ꯑꯀꯣꯟꯕꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯎꯠꯂꯣ';
$string['displaymessage'] = 'ꯄꯥꯎꯖꯦꯜ ꯎꯠꯂꯣ';
$string['displayname'] = 'ꯃꯤꯡ ꯎꯠꯂꯣ';
$string['displayphone1'] = 'ꯐꯣꯟ ꯅꯝꯕꯔ 1 ꯎꯠꯂꯣ';
$string['displayphone2'] = 'ꯐꯣꯟ ꯅꯝꯕꯔ 2 ꯎꯠꯂꯣ';
$string['displaypicture'] = 'ꯄꯤꯛꯆꯔ ꯎꯠꯂꯣ';
$string['displaysendmessage'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯎꯠꯂꯣ';
$string['loadusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯂꯣꯗ ꯇꯧꯔꯣ';
$string['mooprofile:addinstance'] = '';
$string['mooprofile:myaddinstance'] = '';
$string['online'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏ';
$string['or'] = 'ꯅꯇ꯭ꯔꯒ,';
$string['orrole'] = 'ꯅꯇ꯭ꯔꯒ ꯃꯊꯧ';
$string['pluginname'] = 'MooProfile ꯕ꯭ꯂꯣꯛ';
$string['sendmessage'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯣ';
$string['title'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ';
$string['username'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
