<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'MRBS ꯒꯤ ꯃꯔꯝꯗ';
$string['accessdenied'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['accessmrbs'] = 'ꯔꯤꯁꯣꯔꯁ ꯑꯃ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯣ (ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯔꯨꯝ)';
$string['addarea'] = 'ꯑꯦꯔꯤꯌꯥ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addroom'] = 'ꯔꯨꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['adminview'] = 'ꯑꯗꯣꯝꯒꯤ MRBS ꯏꯟꯁꯇꯣꯜꯗ URL ꯑꯁꯤ ꯀꯔꯤꯅꯣ?';
$string['advanced_search'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯅ ꯊꯤꯕ';
$string['all_day'] = 'ꯅꯨꯃꯤꯠ ꯄꯨꯝꯅꯃꯛ';
$string['area'] = 'ꯑꯦꯔꯤꯌꯥ';
$string['area_admin_email'] = 'ꯑꯦꯔꯤꯌꯥ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯏꯃꯦꯏꯜ';
$string['areas'] = 'ꯑꯦꯔꯤꯌꯥꯁ';
$string['backadmin'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯗ ꯍꯜꯂꯣ';
$string['bgcolor'] = 'bgcolor';
$string['blockname'] = 'ꯔꯤꯁꯣꯔꯁ ꯁꯦꯗꯤꯎꯂꯤꯡ';
$string['bookingmoved'] = 'ꯑꯗꯣꯝꯒꯤ ꯕꯨꯀꯤꯡ ꯑꯃ ꯃꯨꯚ ꯇꯧꯈ꯭ꯔꯦ';
$string['bookingmovedmessage'] = 'ꯑꯗꯣꯝꯒꯤ {$a->name} ꯕꯨꯀꯤꯡ ꯑꯁꯤ {$a->area} ꯄꯥꯔꯥꯒꯤ {$a->date}, {$a->starttime} ꯗ ꯔꯨꯝ {$a->oldroom} ꯗꯒꯤ ꯔꯨꯝ {$a->newroom} ꯗ ꯃꯨꯚ ꯇꯧꯈ꯭ꯔꯦ꯫ ꯔꯨꯝ ꯑꯁꯤ {$a->newbookingname} ꯒꯤꯗꯃꯛ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫ ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯃꯨꯚ ꯑꯁꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯅ ꯌꯥꯝꯅ ꯐꯖꯅ ꯈꯟꯗꯨꯅ ꯇꯧꯕꯅꯤ, ꯔꯨꯝ ꯑꯁꯤ ꯄꯥꯔꯥꯒꯤꯗꯃꯛ ꯆꯥꯟꯅꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['bookingmovedshort'] = '{$a->name} ꯑꯁꯤ {$a->newroom} ꯗ ꯃꯨꯚ ꯇꯧꯈ꯭ꯔꯦ';
$string['bookingmoveerror'] = 'ROOM BOOKING ERROR';
$string['bookingmoveerrormessage'] = '{$a->name} ꯃꯨꯚ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯂꯩꯈ꯭ꯔꯦ (id: {$a->id})';
$string['bookingmoveerrorshort'] = '{$a->name} ꯃꯨꯚ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯂꯩꯈ꯭ꯔꯦ꯫ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯈꯪꯍꯟꯈ꯭ꯔꯦ꯫';
$string['bookingsfor'] = '...ꯒꯤ ꯕꯨꯀꯤꯡꯁꯤꯡ';
$string['bookingsforpost'] = '--ꯁꯤꯖꯤꯟꯅꯗꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ--';
$string['booking_users'] = 'ꯕꯨꯛ ꯇꯧꯕ ꯉꯝꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['booking_users_help'] = 'ꯔꯨꯝ ꯑꯁꯤ ꯕꯨꯛ ꯇꯧꯕ ꯌꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯀꯤ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯄꯔꯤꯡ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯔꯨꯝ ꯑꯁꯤ ꯕꯨꯛ ꯇꯧꯕ ꯌꯥꯅꯕ ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯕꯤꯌꯨ꯫';
$string['both'] = 'ꯑꯅꯤꯃꯛ';
$string['brief_description'] = 'ꯑꯁꯝꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['browserlang'] = 'ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯁꯦꯠ ꯇꯧꯔꯦ';
$string['capacity'] = 'ꯀꯦꯄꯥꯁꯤꯇꯤ';
$string['charset'] = 'UTF-8';
$string['clash'] = 'ꯀ꯭ꯂꯥꯁ: {$a->oldbooking} {$a->newbooking} {$a->time} ꯔꯨꯝꯗ: {$a->room}';
$string['clashemailbody'] = 'ꯑꯅꯧꯕ ꯑꯣꯏꯅ ꯇꯥꯏꯝꯇꯦꯕꯜ ꯄꯨꯔꯛꯄꯅ ꯑꯗꯣꯝꯒꯤ ꯕꯨꯀꯤꯡ ꯌꯥꯎꯅ ꯆꯌꯦꯠꯅꯕ ꯈꯔ ꯊꯣꯛꯂꯦ: {$a->time} ꯗ, {$a->oldbooking} ꯑꯃꯁꯨꯡ {$a->newbooking} ꯑꯅꯤꯃꯛ ꯔꯨꯝ {$a->room} ꯗ ꯕꯨꯛ ꯇꯧꯔꯦ꯫ ꯃꯥꯡꯖꯧꯅꯅ ꯀꯥꯟꯅꯗꯕ ꯑꯌꯦꯠ-ꯑꯔꯥꯛ ꯊꯣꯛꯇꯅꯕ ꯑꯗꯣꯝ ꯏꯁꯥꯅ ꯍꯥꯟꯅ ꯈꯟꯕꯤꯍꯧꯔꯣ꯫ ꯃꯁꯤ ꯆꯌꯦꯠꯅꯕ ꯑꯁꯤꯒꯤ ꯑꯗꯣꯝꯗ ꯄꯤꯕ ꯑꯃꯠꯇ ꯉꯥꯏꯔꯕ ꯆꯦꯛꯁꯤꯟꯋꯥꯅꯤ꯫ ꯏꯃꯦꯏꯜ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯀꯔꯤꯁꯨ ꯈꯟꯗ꯭ꯔꯕꯗꯤ ꯑꯗꯣꯝ ꯑꯋꯥꯐꯝꯗ ꯇꯥꯒꯅꯤ꯫ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯔꯨꯝ ꯕꯨꯀꯤꯡ ꯁꯤꯁꯇꯦꯝꯅ ꯃꯊꯟꯇꯅ ꯊꯥꯕꯅꯤ, ꯀꯔꯤꯒꯨꯝꯕ ꯃꯁꯤ ꯁꯣꯏꯕꯗꯒꯤ ꯑꯗꯣꯝꯅ ꯐꯪꯕꯅꯤ ꯍꯥꯏꯅ ꯈꯜꯂꯕꯗꯤ {$a->admin} ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ';
$string['clashemailnotsent'] = 'COULDN\'T SEND EMAIL TO TEACHER OF';
$string['clashemailsent'] = '...ꯗ ꯏꯃꯦꯏꯜ ꯊꯥꯈ꯭ꯔꯦ';
$string['clashemailsub'] = 'ꯔꯨꯝ ꯀ꯭ꯂꯥꯁ ꯑꯦꯂꯥꯔꯠ';
$string['class'] = 'ꯀ꯭ꯂꯥꯁ';
$string['click_to_reserve'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯇꯧꯅꯕ ꯁꯦꯜꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫';
$string['computerroom'] = 'ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯔꯨꯝꯁꯤꯡꯇꯃꯛ';
$string['computerrooms'] = 'ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯔꯨꯝ';
$string['config_admin'] = 'MRBS ꯑꯦꯗꯃꯤꯟ';
$string['config_admin2'] = 'MRBS ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯃꯃꯤꯡ';
$string['config_admin_email'] = 'MRBS ꯑꯦꯗꯃꯤꯟ ꯏꯃꯦꯏꯜ';
$string['config_admin_email2'] = 'MRBS ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ꯫ MRBS ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯐꯪꯅꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃꯒ ꯂꯣꯏꯅꯒꯗꯕꯅꯤ꯫';
$string['config_area_list_format'] = 'ꯑꯦꯔꯤꯌꯥꯒꯤ ꯄꯔꯤꯡ ꯎꯠꯂꯣ';
$string['config_area_list_format2'] = 'ꯄꯔꯤꯡ ꯑꯃ ꯑꯣꯏꯅ ꯅꯇ꯭ꯔꯒ ꯗ꯭ꯔꯣꯞ-ꯗꯥꯎꯟ ꯈꯟꯕꯒꯤ ꯕꯣꯛꯁ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['config_cookie_path_override'] = 'ꯀꯨꯒꯤ ꯄꯥꯊ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯦ';
$string['config_cookie_path_override2'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯀꯨꯀꯤ ꯄꯥꯊ ꯃꯊꯟꯇꯅ ꯃꯁꯛ ꯂꯦꯞꯅꯕ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯃꯆꯠꯁꯤ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯅꯕ ꯃꯁꯤ \'php\' ꯁꯦꯁꯟ ꯁ꯭ꯀꯤꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['config_date_ddmmyy'] = '10 ꯖꯨꯂꯥꯏ';
$string['config_dateformat'] = 'ꯇꯥꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['config_dateformat2'] = 'MRBS ꯅ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯇꯥꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['config_date_mmddyy'] = 'ꯖꯨꯂꯥꯏ 10';
$string['config_default_report_days'] = 'ꯔꯤꯄꯣꯔꯠ ꯁ꯭ꯄꯥꯟ (ꯅꯨꯃꯤꯠꯁꯤꯡ)';
$string['config_default_report_days2'] = 'ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯁ꯭ꯄꯥꯟ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['config_default_room'] = 'ꯔꯨꯝ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['config_default_room2'] = 'ꯍꯧꯅꯅꯕ (index.php ꯅ ꯁꯤꯖꯤꯟꯅꯕ) ꯗꯤꯐꯣꯜꯠ ꯔꯨꯝ ꯇꯥꯛꯎ꯫ ꯑꯦꯗꯃꯤꯟ ꯂꯥꯃꯥꯏꯗ ꯔꯨꯝ ꯑꯃꯗꯒꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯅꯇ꯭ꯔꯒ ꯃꯨꯠꯊꯄꯒꯤ  URL ꯗ ꯌꯦꯡꯗꯨꯅ ꯔꯨꯝ ꯅꯝꯕꯔ ꯂꯦꯞꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['config_default_view'] = 'ꯚꯤꯎ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['config_default_view2'] = 'ꯗꯤꯐꯣꯜꯠ ꯍꯧꯕꯒꯤ ꯚꯤꯎ ꯇꯥꯛꯎ (ꯊꯥ, ꯆꯌꯣꯜ ꯅꯇ꯭ꯔꯒ ꯅꯨꯃꯤꯠ)';
$string['config_enable_periods'] = 'ꯄꯦꯔꯤꯑꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ';
$string['config_enable_periods2'] = 'MRBS ꯁꯦꯗꯤꯎꯂꯤꯡꯒꯤ ꯀꯁꯇꯝ ꯄꯦꯔꯤꯑꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ꯫ ꯃꯁꯤ \'ꯅꯠꯇꯦ\' ꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯃꯇꯝꯒꯤ ꯕ꯭ꯂꯣꯛ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ MRBS ꯁꯦꯗꯤꯎꯜ ꯇꯧꯒꯅꯤ';
$string['config_entry_type'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯈꯜ {$a}';
$string['config_entry_type2'] = 'ꯃꯁꯤꯒꯤ ꯊꯧꯗꯣꯛ ꯃꯈꯜꯁꯤ \'ꯑꯦꯟꯇ꯭ꯔꯤ ꯍꯥꯞꯆꯤꯟꯕ\' ꯁ꯭ꯀ꯭ꯔꯤꯟꯗ ꯊꯣꯛꯏ꯫ ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯈꯜ ꯄꯨꯝꯅꯃꯛ ꯑꯁꯤ ꯗꯤꯐꯣꯜꯠꯅ ꯇꯣꯉꯥꯟ -ꯇꯣꯉꯥꯟꯕ ꯃꯆꯨ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯏ꯫ ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯈꯜꯁꯤꯡ ꯃꯈꯥꯒꯤ ꯑꯣꯔꯗꯔꯗ ꯎꯠꯂꯤ: \'ꯑꯦꯟꯇ꯭ꯔꯤ A\', \'ꯑꯦꯟꯇ꯭ꯔꯤ B\', \'ꯑꯦꯟꯇ꯭ꯔꯤ C\', ꯑꯁꯤꯅꯆꯤꯡꯕ';
$string['config_eveningends'] = 'ꯂꯣꯏꯕꯒꯤ ꯄꯨꯡ';
$string['config_eveningends2'] = 'ꯅꯨꯃꯤꯠꯇꯨꯒꯤ ꯑꯔꯣꯏꯕ ꯃꯇꯝ (ꯄꯨꯡ), ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯄꯦꯔꯤꯑꯣꯗ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫';
$string['config_eveningends_min'] = 'ꯂꯣꯏꯕꯒꯤ ꯃꯤꯅꯤꯠ';
$string['config_eveningends_min2'] = 'ꯅꯨꯃꯤꯠꯇꯨꯒꯤ ꯑꯔꯣꯏꯕ ꯃꯇꯝ (ꯃꯤꯅꯤꯠ), ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯄꯦꯔꯤꯑꯣꯗ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫';
$string['config_highlight_method'] = 'ꯍꯥꯏꯂꯥꯏꯠ ꯃꯦꯊꯗ';
$string['config_highlight_method2'] = 'ꯍꯥꯏꯂꯥꯏꯠ ꯃꯦꯊꯗꯁꯤꯡꯗꯒꯤ ꯑꯃ ꯈꯜꯂꯣ: bgcolor, ꯀ꯭ꯂꯥꯁ, ꯅꯇ꯭ꯔꯒ ꯍꯥꯏꯕ꯭ꯔꯤꯗ';
$string['config_javascript_cursor'] = 'ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯀꯔꯁꯔ';
$string['config_javascript_cursor2'] = 'ꯀ꯭ꯂꯥꯏꯟꯠꯁꯤꯡꯒꯤ ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠꯇ ꯆꯥꯟꯅꯗꯕ ꯑꯔꯤꯕ ꯕ꯭ꯔꯥꯎꯖꯔꯁꯤꯡ ꯂꯩꯔꯕꯗꯤ \'ꯂꯥꯜꯂꯦ\' ꯗ ꯍꯣꯡꯗꯣꯛꯎ꯫';
$string['config_mail_admin_all'] = 'ꯃꯦꯏꯜ ꯑꯦꯗꯃꯤꯟ ꯄꯨꯝꯅꯃꯛ';
$string['config_mail_admin_all2'] = 'ꯑꯍꯣꯡꯕ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯦꯗꯃꯤꯟꯗ ꯏꯃꯦꯏꯜ ꯑꯃ ꯊꯥꯔꯣ';
$string['config_mail_admin_on_bookings'] = 'ꯃꯦꯏꯜ ꯑꯦꯗꯃꯤꯟ ꯕꯨꯀꯤꯡ';
$string['config_mail_admin_on_bookings2'] = 'ꯑꯅꯧꯕ ꯕꯨꯀꯤꯡ ꯑꯃ ꯈꯪꯍꯟꯗꯨꯅ ꯑꯦꯗꯃꯤꯟꯗ ꯏꯃꯦꯏꯜ ꯊꯥꯔꯣ';
$string['config_mail_admin_on_delete'] = 'ꯃꯦꯏꯜ ꯑꯦꯗꯃꯤꯟ ꯃꯨꯠꯊꯠꯂꯦ';
$string['config_mail_admin_on_delete2'] = 'ꯃꯨꯠꯊꯠꯄ ꯈꯪꯍꯟꯗꯨꯅ ꯑꯦꯗꯃꯤꯟꯗ ꯏꯃꯦꯏꯜ ꯑꯃ ꯊꯥꯔꯣ';
$string['config_mail_area_admin_on_bookings'] = 'ꯃꯦꯏꯜ ꯑꯦꯔꯤꯌꯥ ꯑꯦꯗꯃꯤꯟ';
$string['config_mail_area_admin_on_bookings2'] = 'ꯑꯅꯧꯕ ꯕꯨꯀꯤꯡ ꯑꯃ ꯈꯪꯍꯟꯗꯨꯅ ꯑꯦꯔꯤꯌꯥ ꯑꯦꯗꯃꯤꯟꯗ ꯏꯃꯦꯏꯜ ꯊꯥꯔꯣ';
$string['config_mail_booker'] = 'ꯃꯦꯏꯜ ꯁꯦꯗꯤꯎꯂꯔ';
$string['config_mail_booker2'] = 'ꯑꯅꯧꯕ ꯕꯨꯀꯤꯡ ꯑꯃꯒꯤ ꯁꯦꯗꯤꯎꯂꯔꯗ ꯏꯃꯦꯏꯂ ꯑꯝ ꯊꯥꯔꯣ';
$string['config_mail_cc'] = 'ꯃꯦꯏꯜ ꯁꯤꯁꯤ';
$string['config_mail_cc2'] = 'ꯀꯥꯔꯕꯣꯟ ꯀꯣꯄꯤ ꯐꯤꯜꯗꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ ꯗꯤꯐꯣꯜꯠ ꯑꯁꯤ ꯑꯍꯥꯡꯕꯅꯤ꯫ ꯏꯃꯦꯏꯜ ꯐꯪꯂꯤꯕ ꯃꯤꯁꯤꯡꯒ ꯃꯥꯟꯅꯩ, ꯑꯗꯣꯝꯅ ꯐꯪꯂꯤꯕ ꯃꯤ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯄꯤꯕ ꯌꯥꯏ꯫ ꯐꯪꯂꯤꯕ ꯃꯤ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯏꯃꯦꯏꯜ ꯑꯗꯨ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃꯒ ꯂꯣꯏꯅꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['config_mail_details'] = 'ꯃꯦꯏꯜꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ';
$string['config_mail_details2'] = 'ꯃꯦꯏꯜꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ';
$string['config_mail_from'] = '...ꯗꯒꯤ ꯃꯦꯏꯜ';
$string['config_mail_from2'] = '\'ꯃꯐꯝꯗꯒꯤ\' ꯐꯤꯜꯗꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ ꯗꯤꯐꯣꯜꯠ ꯑꯁꯤ ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯟꯅꯤ꯫ ꯃꯐꯝꯗꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯁꯤ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃꯒ ꯂꯣꯏꯅꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['config_mail_recipients'] = 'ꯃꯦꯏꯜ ꯐꯪꯂꯤꯕ ꯃꯤꯁꯤꯡ';
$string['config_mail_recipients2'] = 'ꯐꯝꯂꯤꯕ ꯃꯤꯒꯤ ꯏꯃꯦꯏꯜ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ ꯑꯗꯣꯝꯅ ꯐꯪꯂꯤꯕ ꯃꯤ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯄꯤꯕ ꯌꯥꯏ ꯈꯨꯗꯝ ꯑꯣꯏꯅ \'john@doe.com,scott@tiger.com\'. ꯐꯪꯂꯤꯕ ꯃꯤꯒꯤ ꯏꯃꯦꯏꯜ(ꯁꯤꯡ) ꯗꯨ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃꯒ ꯂꯣꯏꯅꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['config_mail_room_admin_on_bookings'] = 'ꯃꯦꯏꯜ ꯔꯨꯝꯒꯤ ꯑꯦꯗꯃꯤꯟ';
$string['config_mail_room_admin_on_bookings2'] = 'ꯑꯅꯧꯕ ꯕꯨꯀꯤꯡ ꯑꯃ ꯈꯪꯍꯜꯂꯗꯨꯅ ꯔꯨꯝ ꯑꯦꯗꯃꯤꯟꯗ ꯏꯃꯦꯏꯜ ꯊꯥꯔꯣ';
$string['config_max_advance_days'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯗꯚꯥꯟꯁ ꯕꯨꯀꯤꯡ';
$string['config_max_advance_days2'] = 'ꯑꯗꯣꯝꯅ ꯕꯨꯀꯤꯡ (-1) ꯉꯝꯍꯟꯗꯅꯕ ꯃꯥꯡꯑꯣꯏꯅꯅ ꯌꯥꯝꯂꯕꯗ ꯅꯨꯃꯤꯠꯀꯤ ꯃꯃꯥꯡꯗ ꯇꯧꯕ ꯌꯥꯏ';
$string['config_max_rep_entrys'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ Rep ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['config_max_rep_entrys2'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯍꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ (ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯆꯪꯕ +1)';
$string['config_monthly_view_entries_details'] = 'ꯊꯥꯒꯤ ꯑꯣꯏꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['config_monthly_view_entries_details2'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯊꯥꯒꯤ ꯑꯣꯏꯅ ꯚꯤꯎ ꯑꯁꯤ ꯍꯧꯕ/ꯂꯣꯏꯕ ꯁ꯭ꯂꯣꯠ, ꯑꯁꯝꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯅꯇ꯭ꯔꯒ ꯑꯅꯤꯃꯛ ꯑꯣꯏꯅ ꯎꯠꯄ ꯌꯥꯏ꯫ ꯑꯁꯝꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯒꯤꯗꯃꯛ \'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ\' ꯃꯇꯝꯒꯤ ꯁ꯭ꯂꯣꯠꯀꯤꯗꯃꯛ \'ꯁ꯭ꯂꯣꯠ\' ꯑꯃꯁꯨꯡ ꯑꯅꯤꯃꯛꯀꯤꯗꯃꯛ \'ꯑꯅꯤꯃꯛ\' ꯁꯦꯠ ꯇꯧꯔꯣ꯫ ꯗꯤꯐꯣꯜꯠꯇꯤ \'ꯑꯅꯤꯃꯛ\' ꯅꯤ, ꯑꯗꯨꯕꯨ ꯅꯣꯡꯃ ꯅꯣꯡꯃꯒꯤ ꯑꯣꯏꯅ ꯑꯦꯟꯇ꯭ꯔꯤ 12 ꯒꯤ ꯃꯍꯨꯠꯇ ꯑꯦꯟꯇ꯭ꯔꯤ 6 ꯎꯠꯂꯤ꯫';
$string['config_morningstarts'] = 'ꯍꯧꯕꯒꯤ ꯄꯨꯡ';
$string['config_morningstarts2'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯍꯧꯕꯒꯤ ꯃꯇꯝ (ꯄꯨꯡ), ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯄꯦꯔꯤꯑꯣꯗ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫';
$string['config_morningstarts_min'] = 'ꯍꯧꯕꯒꯤ ꯃꯤꯅꯤꯠ';
$string['config_morningstarts_min2'] = 'ꯅꯨꯃꯤꯠꯇꯨꯒꯤ ꯍꯧꯕꯒꯤ ꯃꯇꯝ (ꯃꯤꯅꯤꯠ), ꯑꯦꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯄꯦꯔꯤꯑꯣꯗ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫';
$string['config_new_window'] = 'ꯋꯤꯟꯗꯣ';
$string['config_new_window2'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣꯗ ꯁꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ, MRBS ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯍꯥꯡꯗꯣꯛꯀꯅꯤ꯫ ꯆꯞ ꯃꯥꯟꯅꯕ ꯋꯤꯟꯗꯣꯗ ꯁꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ, MRBS ꯕ꯭ꯂꯣꯛ ꯃꯨꯗꯜ ꯍꯦꯗꯔꯒ ꯂꯣꯏꯅꯕ ꯃꯨꯗꯜꯒꯤ ꯃꯅꯨꯡꯗ ꯍꯥꯡꯗꯣꯛꯀꯅꯤ꯫';
$string['config_periods'] = 'ꯀꯁꯇꯝ ꯄꯦꯔꯤꯑꯣꯗ';
$string['config_periods2'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯦꯔꯤꯑꯣꯗ ꯀ꯭ꯔꯣꯅꯣꯂꯣꯖꯤꯀꯦꯜ ꯑꯣꯔꯗꯔꯗ ꯃꯃꯤꯡ ꯅꯇ꯭ꯔꯒ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯄꯤꯔꯣ꯫ ꯄꯔꯦꯡ ꯑꯃꯃꯝꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ꯫';
$string['config_refresh_rate'] = 'ꯂꯥꯃꯥꯏ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯇꯝ';
$string['config_refresh_rate2'] = 'ꯂꯥꯃꯥꯏ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯇꯝ (ꯁꯦꯀꯦꯟꯗꯗ). ꯉꯝꯍꯟꯗꯅꯕ 0 ꯗ ꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['config_resolution'] = 'ꯃꯇꯝꯒꯤ ꯕ꯭ꯂꯣꯛ';
$string['config_resolution2'] = 'ꯃꯇꯝꯒꯤ ꯕ꯭ꯂꯣꯛ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯒꯗꯕꯅꯤ, ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯄꯦꯔꯤꯑꯣꯗ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫';
$string['config_search_count'] = 'ꯂꯥꯃꯥꯏ ꯑꯃꯃꯝꯒꯤ ꯊꯤꯕꯒꯤ ꯐꯜ';
$string['config_search_count2'] = 'ꯊꯤꯕꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯃꯃꯝꯒꯤ ꯐꯜ';
$string['config_show_plus_link'] = 'ꯄ꯭ꯂꯁ ꯂꯤꯡꯛ ꯎꯠꯂꯣ';
$string['config_show_plus_link2'] = 'ꯃꯇꯝ ꯆꯨꯞꯄꯗ (+) ꯂꯤꯡꯛ ꯎꯠꯅꯕ ꯑꯆꯨꯝꯕꯗ ꯑꯣꯟꯊꯣꯛꯎ';
$string['config_timeformat'] = 'ꯃꯇꯝꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['config_timeformat2'] = 'ꯃꯇꯝꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ MRBS ꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['config_times_right_side'] = 'ꯃꯇꯝ ꯌꯦꯠꯊꯪꯕ ꯁꯥꯏꯗꯇ';
$string['config_times_right_side2'] = 'ꯅꯨꯃꯤꯠ ꯑꯃꯁꯨꯡ ꯆꯌꯣꯜꯒꯤ ꯚꯤꯎꯗ ꯌꯦꯠꯊꯪꯕ ꯁꯥꯏꯗꯇ ꯃꯇꯝ ꯎꯠꯅꯕ, ꯍꯣꯏꯗ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['config_view_week_number'] = 'ꯆꯌꯣꯜꯒꯤ ꯃꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['config_view_week_number2'] = '\'ꯆꯌꯣꯜꯒꯤ ꯑꯍꯥꯟꯕ ꯅꯨꯃꯤꯠ\' (13 ꯑꯣꯛꯇꯣꯕꯔ) ꯒꯤ ꯃꯍꯨꯠꯇ ꯆꯌꯣꯜꯒꯤ ꯃꯁꯤꯡ (42) ꯑꯣꯏꯅ ꯃꯈꯥꯗ (trailer.php) ꯆꯌꯣꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯃꯁꯤ TRUE ꯗ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['config_weeklength'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯁꯥꯡꯕ';
$string['config_weeklength2'] = 'ꯆꯌꯣꯜ ꯑꯃꯒꯤ ꯅꯨꯨꯃꯤꯠ ꯀꯌꯥꯅꯤ ꯎꯠꯀꯗꯒꯦ?';
$string['config_weekstarts'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯍꯧꯕ';
$string['config_weekstarts2'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯍꯧꯕ ꯈꯜꯂꯣ꯫';
$string['confirmdel'] = 'ꯑꯗꯣꯝꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯁꯣꯏꯗꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['conflict'] = 'ꯑꯅꯧꯕ ꯕꯨꯀꯤꯡ ꯑꯁꯤ ꯃꯈꯥꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ(ꯁꯤꯡ)  ꯑꯁꯤꯒ ꯆꯌꯦꯠꯅꯕ ꯊꯣꯛꯂꯒꯅꯤ';
$string['createdby'] = '...ꯅ ꯁꯦꯝꯒꯠꯄ';
$string['cronfile'] = 'ꯁꯦꯁꯟ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯐꯥꯏꯜꯒꯤ ꯂꯣꯀꯦꯁꯟ';
$string['cronfiledesc'] = 'ꯑꯗꯣꯝꯅ ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯁꯦꯁꯟ ꯏꯝꯄꯣꯔꯠ ꯐꯤꯆꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ, ꯃꯐꯝꯁꯤꯗ ꯐꯥꯏꯜꯒꯤ ꯂꯣꯀꯦꯁꯟ ꯑꯗꯨ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ꯫ ꯐꯥꯏꯜ ꯑꯗꯨ ꯋꯦꯕꯁꯔꯚꯔ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯨꯚ ꯇꯧꯕ ꯉꯝꯒꯗꯕꯅꯤ꯫ ꯂꯣꯀꯦꯁꯟ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯅ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯕꯨꯀꯤꯡꯒꯤ ꯑꯈꯟꯅꯕ ꯕꯨꯀꯤꯡ ꯃꯈꯜꯁꯤꯡ ꯉꯝꯍꯟꯒꯅꯤ꯫';
$string['ctrl_click'] = 'ꯔꯨꯝ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯟꯅꯕ ꯀꯟꯇ꯭ꯔꯣꯜ-ꯀ꯭ꯂꯤꯛ ꯁꯤꯖꯤꯟꯅꯧ';
$string['ctrl_click_type'] = 'ꯃꯈꯜ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯟꯅꯕ ꯀꯟꯇ꯭ꯔꯣꯜ-ꯀ꯭ꯂꯤꯛ ꯁꯤꯖꯤꯟꯅꯧ';
$string['database'] = 'ꯗꯥꯇꯥꯕꯦꯖ';
$string['dayafter'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯃꯇꯨꯡꯗ ꯆꯠꯂꯣ';
$string['daybefore'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯃꯃꯥꯡꯗ ꯆꯠꯂꯣ';
$string['days'] = 'ꯅꯨꯃꯤꯠꯁꯤꯡ';
$string['delarea'] = 'ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯃꯨꯠꯊꯠꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯔꯨꯝ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯀꯗꯕꯅꯤ<p>';
$string['deleteentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletefollowing'] = 'ꯃꯁꯤꯅ ꯃꯈꯥꯒꯤ ꯕꯨꯀꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯂꯒꯅꯤ';
$string['deleteseries'] = 'ꯁꯦꯔꯤꯖ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_user'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['dontshowoccupied'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯔꯨꯝꯁꯤꯡ ꯎꯠꯀꯅꯨ';
$string['doublebookebody'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a->user} ꯅ ꯑꯗꯣꯝꯒꯤ ꯔꯨꯝ {$a->room}, {$a->date} ꯇꯥꯡꯒꯤ {$a->time} ꯃꯇꯝꯗ ꯑꯅꯤꯔꯛ ꯕꯨꯛ ꯇꯧꯔꯦ꯫ ꯃꯁꯤꯅ ꯑꯗꯣꯝꯒꯤ ꯕꯨꯀꯤꯡ {$a->oldbooking} ꯒ ꯆꯌꯦꯠꯅꯕ ꯊꯣꯛꯂꯦ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ {$a->newbooking} ꯒꯤ ꯔꯨꯝ ꯕꯨꯛ ꯇꯧꯔꯦ꯫ ꯃꯁꯤ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝ ꯑꯃ ꯑꯣꯏꯗ꯭ꯔꯕꯗꯤ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ, ꯑꯗꯣꯝꯅ ꯑꯁꯤ ꯑꯣꯏꯒꯅꯤ ꯍꯥꯏꯅ ꯈꯜꯂꯨꯗ꯭ꯔꯕꯗꯤ, ꯆꯌꯦꯠꯅꯕ ꯑꯁꯤ ꯍꯩꯍꯟꯗꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯔꯨꯝ ꯕꯨꯀꯤꯡ ꯁꯤꯁꯇꯦꯝꯅ ꯃꯊꯟꯇꯅ ꯊꯥꯕꯅꯤ, ꯀꯔꯤꯒꯨꯝꯕ ꯃꯁꯤ ꯁꯣꯏꯕꯗꯒꯤ ꯑꯗꯣꯝꯅ ꯐꯪꯕꯅꯤ ꯍꯥꯏꯅ ꯍꯥꯏꯅ ꯈꯜꯂꯕꯗꯤ {$a->admin} ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ';
$string['doublebookefailbody'] = '{$a} ꯗ ꯃꯈꯥꯒꯤ ꯄꯥꯎꯖꯦꯜꯁꯤ ꯊꯥꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ:';
$string['doublebookefailsubject'] = 'ꯗꯕꯜ ꯕꯨꯀꯤꯡ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯐꯦꯂꯔ';
$string['doublebookesubject'] = 'ꯗꯕꯜ ꯕꯨꯀꯤꯡ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ';
$string['duration'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['editarea'] = 'ꯑꯦꯔꯤꯌꯥ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editingserieswarning'] = 'ꯑꯗꯣꯝꯅ ꯍꯧꯖꯤꯛ ꯁꯦꯔꯤꯖ ꯑꯃꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯈꯛ ꯁꯦꯝꯗꯣꯛꯂꯤ, ꯁꯦꯔꯤꯖ ꯑꯣꯏꯅ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ:';
$string['editroom'] = 'ꯔꯨꯝ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editroomarea'] = 'ꯑꯦꯔꯤꯌꯥ ꯅꯇ꯭ꯔꯒ ꯔꯨꯝ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editseries'] = 'ꯁꯦꯔꯤꯖ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edit_user'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯗꯣꯛꯎ';
$string['email_failed'] = 'ꯏꯃꯦꯏꯜ ꯊꯥꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['end_date'] = 'ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ';
$string['entries_found'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯐꯪꯏ';
$string['entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['entry_found'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯐꯪꯏ';
$string['entryid'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯥꯏꯗꯤ';
$string['error_area'] = 'ꯑꯁꯣꯏꯕ: ꯑꯦꯔꯤꯌꯥ';
$string['error_room'] = 'ꯑꯁꯣꯏꯕ: ꯔꯨꯝ';
$string['error_send_email'] = 'ꯑꯁꯣꯏꯕ: ꯏꯃꯦꯏꯜ ꯊꯥꯕꯗ ꯌꯥꯗ꯭ꯔꯦ: {$a}';
$string['external'] = 'ꯅꯟ-ꯀ꯭ꯂꯥꯁ';
$string['failed_connect_db'] = 'ꯇꯝꯊꯤꯕ ꯑꯁꯣꯏꯕ: ꯗꯥꯇꯥꯕꯦꯖꯗ ꯃꯔꯤ ꯁꯝꯅꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['failed_to_acquire'] = 'ꯑꯦꯛꯁꯀ꯭ꯂꯨꯁꯤꯚ ꯗꯥꯇꯥꯕꯦꯖ ꯑꯦꯛꯁꯦꯁ ꯂꯧꯁꯤꯟꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['findroom'] = 'ꯔꯨꯝ ꯑꯃ ꯊꯤꯗꯣꯛꯎ';
$string['finishedimport'] = 'ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ ꯇꯧꯕ ꯂꯣꯏꯔꯦ, ꯆꯪꯈꯤꯕ ꯃꯇꯝ: {$a} ꯁꯦꯀꯦꯟꯗꯅꯤ';
$string['for_any_questions'] = 'ꯃꯁꯤꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯈꯤꯗꯕ ꯋꯥꯍꯪ ꯑꯃ ꯍꯦꯛꯇꯒꯤ꯫';
$string['forciblybook'] = 'ꯅꯝꯗꯨꯅ ꯔꯨꯝ ꯑꯃ ꯕꯨꯛ ꯇꯧꯔꯣ';
$string['forciblybook2'] = 'ꯅꯝꯗꯨꯅ ꯕꯨꯛ ꯇꯧꯔꯣ (ꯃꯊꯟꯇꯅ ꯑꯇꯣꯞꯄ ꯕꯨꯛꯁꯤꯡ ꯃꯨꯚ ꯇꯧꯏ)';
$string['fulldescription'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ:<br>&nbsp;&nbsp;(ꯃꯤꯌꯥꯝꯒꯤ ꯃꯁꯤꯡ,<br>&nbsp;&nbsp;Internal/External etc)';
$string['goroom'] = 'ꯆꯠꯂꯣ';
$string['goto'] = '...ꯗ ꯆꯠꯂꯣ';
$string['gotoroom'] = '...ꯗ ꯆꯠꯂꯣ';
$string['gotothismonth'] = 'ꯊꯥ ꯑꯁꯤꯗ ꯆꯠꯂꯣ';
$string['gotothisweek'] = 'ꯆꯌꯣꯜ ꯑꯁꯤꯗ ꯆꯠꯂꯣ';
$string['gototoday'] = 'ꯉꯁꯤꯒꯤꯗ ꯆꯠꯂꯣ';
$string['help_wildcard'] = 'ꯈꯪꯖꯤꯟꯕꯤꯌꯨ: % ꯁꯤꯝꯕꯣꯜ ꯑꯁꯤ ꯇꯦꯛꯁ ꯕꯣꯛꯁ ꯄꯨꯝꯅꯃꯛꯇ ꯋꯥꯏꯜꯗꯀꯥꯔꯗ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯧ';
$string['highlight_line'] = 'ꯄꯔꯦꯡ ꯑꯁꯤ ꯍꯥꯏꯂꯥꯏꯠ ꯇꯧꯔꯣ';
$string['hours'] = 'ꯄꯨꯡ';
$string['hybrid'] = 'ꯍꯥꯏꯕ꯭ꯔꯤꯗ';
$string['idontcare'] = 'ꯑꯩꯅ ꯀꯔꯤꯁꯨ ꯊꯧꯁꯥꯔꯨꯗꯦ, ꯔꯨꯝ(ꯁꯤꯡ) ꯗꯕꯜ ꯕꯨꯛ ꯇꯧꯔꯣ';
$string['importedbooking'] = 'ꯄꯨꯁꯤꯜꯂꯛꯂꯕ ꯕꯨꯀꯤꯡ';
$string['importedbookingmoved'] = 'ꯄꯨꯁꯤꯜꯂꯛꯂꯕ ꯕꯨꯀꯤꯡ (ꯁꯦꯝꯗꯣꯛꯂꯕ)';
$string['importlog'] = 'MRBS ꯄꯨꯁꯤꯜꯂꯛꯄꯒꯤ ꯂꯣꯒ';
$string['in'] = '...ꯗ';
$string['include'] = 'ꯌꯥꯎꯍꯜꯂꯣ';
$string['internal'] = 'ꯀ꯭ꯂꯥꯁ';
$string['invalid_booking'] = 'ꯆꯨꯝꯗꯕ ꯕꯨꯀꯤꯡ';
$string['invalid_entry_id'] = 'ꯆꯨꯝꯗꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯥꯏꯗꯤ';
$string['invalid_search'] = 'ꯑꯍꯥꯡꯕ ꯅꯇ꯭ꯔꯒ ꯆꯨꯝꯗꯕ ꯊꯤꯕꯒꯤ ꯁ꯭ꯇ꯭ꯔꯤꯡ꯫';
$string['invalid_series_id'] = 'ꯆꯨꯝꯗꯕ ꯁꯦꯔꯤꯖꯒꯤ ꯑꯥꯏꯗꯤ';
$string['mail_body_changed_entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯦ, ꯃꯁꯤꯗ ꯑꯀꯨꯞꯄ ꯋꯥꯔꯣꯜ ꯂꯩꯔꯦ';
$string['mail_body_del_entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯃꯨꯠꯊꯠꯂꯦ, ꯃꯁꯤꯗ ꯑꯀꯨꯞꯄ ꯋꯥꯔꯣꯜ ꯂꯩꯔꯦ';
$string['mail_body_new_entry'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯕꯨꯛ ꯇꯧꯔꯦ, ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯑꯁꯤꯗ ꯂꯩꯔꯦ';
$string['mail_changed_entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯦ, ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯃꯁꯤꯗ ꯂꯩꯔꯦ';
$string['mail_deleted_entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯃꯨꯠꯊꯠꯂꯦ, ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯃꯁꯤꯗ ꯂꯩꯔꯦ';
$string['mail_new_entry'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯕꯨꯛ ꯇꯧꯔꯦ, ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯃꯁꯤꯗ ꯂꯩꯔꯦ';
$string['mail_subject'] = 'ꯍꯤꯔꯝ';
$string['mail_subject_delete'] = '{$a->date} ꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯨꯠꯊꯠꯂꯦ, {$a->room} ({$a->user} ꯅ ꯕꯨꯛ ꯇꯧꯔꯦ)';
$string['mail_subject_entry'] = '{$a->date} ꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯍꯣꯡꯗꯣꯛꯂꯦ, {$a->room} (by {$a->user})';
$string['mail_subject_newentry'] = '{$a->date} ꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯍꯥꯞꯆꯤꯜꯂꯦ, {$a->room} (by {$a->user})';
$string['match_area'] = 'ꯑꯦꯔꯤꯌꯥ ꯆꯥꯟꯅꯍꯜꯂꯣ';
$string['match_descr'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯥꯟꯅꯍꯜꯂꯣ';
$string['match_entry'] = 'ꯑꯁꯝꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯥꯟꯅꯍꯜꯂꯣ';
$string['match_room'] = 'ꯔꯨꯝ ꯆꯥꯟꯅꯍꯜꯂꯣ';
$string['match_type'] = 'ꯃꯈꯜ ꯆꯥꯟꯅꯍꯜꯂꯣ';
$string['mincapacity'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯀꯦꯄꯥꯁꯤꯇꯤ';
$string['minutes'] = 'ꯃꯤꯅꯤꯠ';
$string['month'] = 'ꯊꯥ';
$string['monthafter'] = 'ꯊꯥꯒꯤ ꯃꯇꯨꯡꯗ ꯆꯠꯂꯣ';
$string['monthbefore'] = 'ꯊꯥꯒꯤ ꯃꯃꯥꯡꯗ ꯆꯠꯂꯣ';
$string['movedto'] = '...ꯗ ꯆꯠꯂꯦ';
$string['mrbs'] = 'ꯃꯤꯇꯤꯡ ꯔꯨꯝꯒꯤ ꯕꯨꯀꯤꯡ ꯁꯤꯁꯇꯦꯝ';
$string['mrbs:addinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ MRBS ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['mrbsadmin'] = 'MRBS ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ';
$string['mrbsadmin_desc'] = 'ꯃꯊꯧ ꯑꯁꯤ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ (ꯁꯤꯁꯇꯦꯝ ꯂꯦꯚꯦꯜꯗ) MRBS ꯇꯥꯏꯝꯇꯦꯕꯜ ꯑꯃ ꯃꯄꯨꯡꯐꯥꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ: ꯑꯦꯔꯤꯌꯥ ꯑꯃꯁꯨꯡ ꯔꯨꯝꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯤ, ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯕꯨꯀꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯏ, ꯕꯨꯀꯤꯡ ꯑꯃꯁꯨꯡ ꯗꯕꯜ-ꯕꯨꯛ ꯔꯨꯝꯁꯤꯡ ꯐꯣꯔꯁ ꯇꯧꯏ';
$string['mrbs:administermrbs'] = 'MRBS ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ (ꯄꯥꯕ / ꯏꯕ / ꯑꯦꯗꯃꯤꯟ)';
$string['mrbs:doublebook'] = 'ꯗꯕꯜ ꯕꯨꯛ ꯔꯨꯝꯁꯤꯡ';
$string['mrbs:editmrbs'] = 'MRBS ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ (ꯄꯥꯕ / ꯏꯕ)';
$string['mrbs:editmrbsunconfirmed'] = '\'ꯑꯟꯀꯟꯐꯥꯔꯝ ꯇꯧꯕ\' ꯕꯨꯀꯤꯡꯁꯤꯡꯇꯃꯛ ꯁꯦꯝꯒꯠꯂꯤ (\'editmrbs\' ꯅ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯦ)';
$string['mrbseditor'] = 'MRBS ꯏꯗꯤꯇꯔ';
$string['mrbseditor_desc'] = 'ꯃꯊꯧ ꯑꯁꯤ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ (ꯁꯤꯁꯇꯦꯝ ꯂꯦꯚꯦꯜꯗ) MRBS ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯕꯨꯀꯤꯡ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯃꯁꯥꯒꯤ ꯕꯨꯀꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ';
$string['mrbs:forcebook'] = 'ꯔꯨꯝꯁꯤꯡ ꯅꯝꯗꯨꯅ ꯕꯨꯛ ꯇꯧꯔꯣ (ꯂꯩꯔꯤꯕ ꯕꯨꯀꯤꯡꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯃꯨꯚ ꯇꯧꯔꯦ)';
$string['mrbs:myaddinstance'] = 'ꯑꯅꯧꯕ MRBS ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['mrbs:viewalltt'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯇꯥꯏꯝꯇꯦꯕꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['mrbsviewer'] = 'MRBS ꯚꯤꯎꯌꯔ';
$string['mrbsviewer_desc'] = 'ꯃꯊꯧ ꯑꯁꯤ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ (ꯁꯤꯁꯇꯦꯝ ꯂꯦꯚꯦꯜꯗ) MRBS ꯇꯥꯏꯝꯇꯦꯕꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯏ ꯑꯗꯨꯕꯨ ꯑꯍꯣꯡꯕ ꯑꯃꯠꯇ ꯇꯩꯗꯦ';
$string['mrbs:viewmrbs'] = 'MRBS ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ (ꯄꯥꯅꯕꯈꯛꯇꯒꯤ)';
$string['mustlogin'] = 'MRBS ꯀꯦꯂꯦꯟꯗꯔ ꯕ꯭ꯂꯣꯛ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯨꯗꯜꯗ ꯂꯣꯒ ꯇꯧꯒꯗꯕꯅꯤ';
$string['must_set_description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯃ ꯁꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ';
$string['must_set_name'] = 'ꯃꯃꯤꯡ ꯑꯃ ꯁꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ';
$string['namebooker'] = '...ꯒꯤ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ';
$string['newwindow'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ';
$string['noarea'] = 'ꯑꯦꯔꯤꯌꯥ ꯑꯃꯠꯇ ꯈꯟꯗ꯭ꯔꯦ';
$string['noareas'] = 'ꯑꯦꯔꯤꯌꯥ ꯂꯩꯇꯦ';
$string['norights'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯅꯕ ꯑꯗꯣꯝꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯍꯛ ꯂꯩꯇꯦ꯫';
$string['norooms'] = 'ꯔꯨꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['no_rooms_for_area'] = 'ꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯒꯤ ꯔꯨꯝ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯦ';
$string['noroomsfound'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯔꯨꯝ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['notallcreated'] = 'ꯕꯨꯀꯤꯡ ꯈꯔꯗꯤ ꯌꯥꯝꯅ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯔꯦ - {$a->requested} ꯇꯒꯤ {$a->created} ꯕꯨꯀꯤꯡꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯦ';
$string['notallowedbook'] = 'ꯑꯗꯣꯝ ꯔꯨꯝ ꯑꯁꯤ ꯕꯨꯛ ꯇꯧꯕ ꯌꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗ ꯌꯥꯎꯗꯦ';
$string['not_found'] = 'ꯐꯪꯗꯦ';
$string['not_php3'] = '<H1>WARNING: ꯃꯁꯤ PHP3 ꯗ ꯊꯕꯛ ꯇꯧꯗꯕ ꯑꯣꯏꯕ ꯌꯥꯏ</H1>';
$string['no_users_create_first_admin'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯑꯣꯏꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ ꯑꯗꯨꯒ ꯑꯗꯣꯝꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯑꯇꯩ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ꯫';
$string['no_users_initial'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯂꯩꯇꯦ, ꯑꯍꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ';
$string['no_user_with_email'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃꯗ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯐꯪꯗꯦ: {$a}. MRBS ꯀ ꯃꯔꯤ ꯂꯩꯅꯕ ꯏꯃꯦꯏꯜ(ꯁꯤꯡ) ꯄꯨꯝꯅꯃꯛ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃꯒ ꯂꯣꯏꯅꯒꯗꯕꯅꯤ꯫';
$string['of'] = 'ꯒꯤ';
$string['pagewindow'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯋꯤꯟꯗꯣ';
$string['password_twice'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ, ꯑꯅꯧꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯑꯗꯨ ꯑꯅꯤꯔꯛ ꯇꯥꯏꯞ ꯇꯧꯔꯣ';
$string['period'] = 'ꯄꯦꯔꯤꯑꯣꯗ';
$string['periods'] = 'ꯄꯦꯔꯤꯑꯣꯗꯁ';
$string['please_contact'] = 'ꯄꯥꯎ ꯄꯥꯎꯅꯕꯤꯌꯨ';
$string['pluginname'] = 'MRBS';
$string['postbrowserlang'] = 'ꯂꯣꯟ';
$string['ppreview'] = 'ꯅꯝꯊꯣꯛꯄꯒꯤ ꯄ꯭ꯔꯤꯚꯤꯎ';
$string['records'] = 'ꯔꯦꯀꯣꯔꯗ';
$string['rep_dsp'] = 'ꯔꯤꯄꯣꯔꯠ ꯐꯣꯡꯗꯣꯛꯎ';
$string['rep_dsp_dur'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['rep_dsp_end'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ';
$string['repeat_id'] = 'ꯑꯥꯏꯗꯤ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['rep_end_date'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['rep_for_nweekly'] = '(n-ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯕꯒꯤ)';
$string['rep_for_weekly'] = '((n-)ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯕꯒꯤ)';
$string['rep_freq'] = 'ꯐ꯭ꯔꯤꯀ꯭ꯋꯦꯟꯁꯤ';
$string['rep_num_weeks'] = 'ꯆꯌꯣꯜꯒꯤ ꯃꯁꯤꯡ';
$string['report_and_summary'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯃꯁꯨꯡ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['report_end'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ ꯔꯤꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['report_on'] = 'ꯃꯤꯇꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['report_only'] = 'ꯔꯣꯄꯣꯔꯠꯈꯛꯇꯃꯛ';
$string['report_start'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ ꯔꯤꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['rep_rep_day'] = 'ꯅꯨꯃꯤꯠ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['rep_type'] = 'ꯇꯥꯏꯞ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯔꯣ';
$string['rep_type_0'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['rep_type_1'] = 'ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ';
$string['rep_type_2'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯕ';
$string['rep_type_3'] = 'ꯊꯥꯒꯤ ꯑꯣꯏꯕ';
$string['rep_type_4'] = 'ꯆꯍꯤꯒꯤ ꯑꯣꯏꯕ';
$string['rep_type_5'] = 'ꯊꯥꯒꯤ ꯑꯣꯏꯅ, ꯃꯔꯤ ꯂꯩꯅꯕ ꯅꯨꯃꯤꯠ';
$string['rep_type_6'] = 'n-ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯕ';
$string['requestvacate'] = 'ꯕꯨꯀꯤꯡ ꯑꯁꯤ ꯃꯨꯚ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ';
$string['requestvacatemessage'] = '{$a->user} ꯅ ꯍꯥꯏꯖꯔꯤ ꯃꯗꯨꯗꯤ ꯑꯗꯣꯝꯅ ꯔꯨꯝ {$a->room}, {$a->datetime} ꯗꯒꯤ {$a->description} ꯃꯨꯚ ꯇꯧꯔꯦ꯫ ꯃꯁꯤ ꯈꯟꯅꯅꯕ ꯃꯈꯣꯏꯗ ꯇꯥꯟꯅꯕꯤꯌꯨ꯫[ꯃꯔꯝ ꯄꯤꯕꯤꯌꯨ]';
$string['requestvacatemessage_html'] = '{$a->user} ꯅ ꯍꯥꯏꯖꯔꯤ ꯃꯗꯨꯗꯤ ꯑꯗꯣꯝꯅ ꯔꯨꯝ {$a->room}, {$a->datetime} ꯗꯒꯤ  <a href="{$a->href}">{$a->description}</a> ꯃꯨꯚ ꯇꯧꯔꯦ꯫ ꯃꯁꯤ ꯈꯟꯅꯅꯕ ꯃꯈꯣꯏꯗ ꯇꯥꯟꯅꯕꯤꯌꯨ꯫[ꯃꯔꯝ ꯄꯤꯕꯤꯌꯨ]';
$string['resolution_units'] = 'ꯃꯤꯅꯤꯠ';
$string['returncal'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯚꯤꯎꯗ ꯍꯜꯂꯛꯎ';
$string['returnprev'] = 'ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯍꯜꯂꯛꯎ';
$string['rights'] = 'ꯍꯛꯁꯤꯡ';
$string['room'] = 'ꯔꯨꯝ';
$string['room_admin_email'] = 'ꯔꯨꯝ ꯑꯦꯗꯃꯤꯟ ꯏꯃꯦꯏꯜ';
$string['roomchange'] = 'ꯔꯨꯝ ꯍꯣꯡꯗꯣꯛꯂꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ';
$string['rooms'] = 'ꯔꯨꯝꯁꯤꯡ';
$string['roomsearch'] = 'ꯔꯨꯝ ꯊꯤꯕ';
$string['roomsfree'] = 'ꯔꯨꯝꯁꯤꯡ ꯐ꯭ꯔꯤ ꯑꯣꯏ...';
$string['sched_conflict'] = 'ꯁꯦꯗꯤꯎꯂꯤꯡꯒꯤ ꯆꯌꯦꯠꯅꯕ';
$string['search_for'] = 'ꯊꯤꯕ';
$string['search_results'] = '...ꯒꯤ ꯊꯤꯕꯒꯤ ꯐꯜ';
$string['seconds'] = 'ꯁꯦꯀꯦꯟꯗ';
$string['serverpath'] = 'MRBS ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯒꯤ ꯄꯥꯊ';
$string['show_my_entries'] = 'ꯑꯩꯒꯤ ꯂꯥꯛꯀꯗꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯐꯣꯡꯗꯣꯛꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['slot'] = 'ꯁ꯭ꯂꯣꯠ';
$string['sort_rep'] = 'ꯔꯤꯄꯣꯔꯠ ꯃꯁꯤꯅ ꯁꯣꯔꯠ ꯇꯧꯔꯣ';
$string['sort_rep_time'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ/ꯃꯇꯝ';
$string['specialroom'] = 'ꯑꯈꯟꯅꯕ ꯔꯨꯝꯁꯤꯡ ꯌꯥꯎꯍꯟꯒꯅꯨ';
$string['start_date'] = 'ꯍꯧꯕꯒꯤ ꯃꯇꯝ';
$string['startedimport'] = 'ꯐꯥꯏꯜ ꯐꯪꯏ, ꯄꯨꯁꯤꯜꯂꯛꯄꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯍꯧꯔꯦ...';
$string['submitquery'] = 'ꯔꯤꯄꯣꯔꯠ ꯔꯟ ꯇꯧꯔꯣ';
$string['sum_by_creator'] = 'ꯀ꯭ꯔꯤꯌꯦꯇꯔ';
$string['sum_by_descrip'] = 'ꯑꯁꯝꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['summarize_by'] = '...ꯅ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯂ ꯄꯤꯔꯤ';
$string['summary_header'] = 'ꯄꯨꯡꯁꯤꯡ (ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ) ꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['summary_header_per'] = 'ꯄꯦꯔꯤꯑꯣꯗ (ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ) ꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['summary_only'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜꯇꯃꯛ';
$string['sure'] = 'ꯑꯗꯣꯝ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['system'] = 'ꯁꯤꯁꯇꯦꯝ';
$string['teachingroom'] = 'ꯇꯝꯕꯤꯕꯒꯤ ꯔꯨꯝꯁꯤꯡꯇꯃꯛ';
$string['through'] = 'ꯑꯄꯨꯝꯕ';
$string['toofaradvance'] = 'ꯔꯨꯝꯁꯤꯡ {$a} ꯅꯨꯃꯤꯠꯀꯤ ꯃꯃꯥꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯕꯨꯛ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['too_may_entrys'] = 'ꯈꯜꯂꯕ ꯑꯣꯞꯁꯟꯁꯤꯡꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯀꯌꯥꯃꯔꯨꯝ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫<BR>ꯇꯣꯉꯥꯟꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ!';
$string['ttfor'] = 'ꯇꯥꯏꯝꯇꯦꯕꯜ ꯃꯁꯤꯒꯤ:';
$string['type'] = 'ꯃꯈꯜ';
$string['typea'] = '--ꯁꯤꯖꯤꯟꯅꯗꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ--';
$string['unconfirmedbooking'] = 'ꯑꯟꯀꯟꯐꯥꯔꯝ ꯇꯧꯕ';
$string['unknown'] = 'ꯁꯛꯈꯪꯗꯕ';
$string['update_area_failed'] = 'ꯑꯞꯗꯦꯠ ꯑꯦꯔꯤꯌꯥ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['update_room_failed'] = 'ꯑꯞꯗꯦꯠ ꯔꯨꯝ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['useful_n-weekly_value'] = 'ꯀꯥꯟꯅꯕ n-ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯕ ꯚꯦꯂ꯭ꯌꯨ';
$string['valid_room'] = 'ꯔꯨꯝ';
$string['valid_time_of_day'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯑꯆꯨꯝꯕ ꯃꯇꯝ꯫';
$string['viewday'] = 'ꯅꯨꯃꯤꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewmonth'] = 'ꯊꯥ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewweek'] = 'ꯆꯌꯣꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['weekafter'] = 'ꯆꯌꯣꯜꯒꯤ ꯃꯇꯨꯡꯗ ꯆꯠꯂꯣ';
$string['weekbefore'] = 'ꯆꯌꯣꯜꯒꯤ ꯃꯃꯥꯡꯗ ꯆꯠꯂꯣ';
$string['weeks'] = 'ꯆꯌꯣꯜ';
$string['you_are'] = 'ꯑꯗꯣꯝꯅꯤ';
$string['you_have_not_entered'] = 'ꯑꯗꯣꯝꯅ ꯆꯪꯁꯤꯟꯗ꯭ꯔꯦ';
$string['you_have_not_selected'] = 'ꯑꯗꯣꯝꯅ ꯈꯟꯗ꯭ꯔꯦ';
