<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'ꯀꯟꯇꯦꯟꯠ ꯔꯤꯖꯟꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯎꯠꯂꯣ';
$string['display_address'] = 'ꯂꯩꯐꯝ ꯎꯠꯂꯣ';
$string['display_aim'] = 'AIM ꯎꯠꯂꯣ';
$string['display_city'] = 'ꯁꯤꯇꯤ ꯎꯠꯂꯣ';
$string['display_country'] = 'ꯀꯟꯇ꯭ꯔꯤ ꯎꯠꯂꯣ';
$string['display_currentlogin'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯂꯣꯒꯏꯟ ꯎꯠꯂꯣ';
$string['display_email'] = 'ꯏꯃꯦꯏꯜ ꯎꯠꯂꯣ';
$string['display_firstaccess'] = 'ꯑꯍꯥꯟꯕ ꯑꯦꯛꯁꯦꯁ ꯎꯠꯂꯣ';
$string['display_icq'] = 'ICQ ꯎꯠꯂꯣ';
$string['display_institution'] = 'ꯏꯟꯁꯇꯤꯇꯤꯎꯁꯟ ꯎꯠꯂꯣ';
$string['display_lastaccess'] = 'ꯑꯀꯣꯟꯕꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯎꯠꯂꯣ';
$string['display_lastip'] = 'ꯑꯀꯣꯟꯕꯒꯤ IP ꯎꯠꯂꯣ';
$string['display_msn'] = 'MSN ꯎꯠꯂꯣ';
$string['display_phone1'] = 'ꯐꯣꯟ ꯅꯝꯕꯔ 1 ꯎꯠꯂꯣ';
$string['display_phone2'] = 'ꯐꯣꯟ ꯅꯝꯕꯔ 2 ꯎꯠꯂꯣ';
$string['display_picture'] = 'ꯄꯤꯛꯆꯔ ꯎꯠꯂꯣ';
$string['display_skype'] = 'ꯁ꯭ꯀꯥꯏꯞ ꯎꯠꯂꯣ';
$string['display_un'] = 'ꯃꯃꯤꯡ ꯎꯠꯂꯣ';
$string['display_yahoo'] = 'ꯌꯥꯍꯨ ꯎꯠꯂꯣ';
$string['myprofile:addinstance'] = 'ꯑꯅꯧꯕ ꯂꯣꯒ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['myprofile:myaddinstance'] = 'ꯑꯩꯒꯤ ꯌꯨꯝꯗ ꯑꯅꯧꯕ ꯂꯣꯒ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['myprofile_settings'] = 'ꯎꯕ ꯐꯪꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯄꯥꯎ';
$string['pluginname'] = 'ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
