<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_objectives', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_objectives
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['defaultintro'] = 'ꯄꯥꯔꯥ ꯑꯁꯤꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯑꯗꯣꯝꯅ ꯇꯧꯕ ꯉꯝꯒꯗꯕꯅꯤ...';
$string['editobjectives'] = 'ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editobjectivesinst'] = 'ꯕꯣꯛꯁ ꯈꯨꯗꯤꯡꯗ ꯄꯥꯔꯥꯒꯤ ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ ꯇꯥꯏꯞ ꯇꯧꯔꯣ - ꯄꯔꯦꯡ ꯑꯃꯃꯝꯗ ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯑꯃ. ꯏꯟꯗꯦꯟꯠ ꯇꯧꯅꯕ ꯁ꯭ꯄꯦꯁ ꯄꯤꯗꯨꯅ ꯄꯔꯦꯡ ꯑꯗꯨ ꯍꯧꯔꯣ (ꯃꯈꯥꯇꯥꯕ ꯏꯟꯗꯦꯟꯠꯀꯤꯗꯃꯛ ꯁ꯭ꯄꯦꯁ ꯑꯅꯤ ꯑꯣꯏꯒꯅꯤ).';
$string['edittimetables'] = 'ꯇꯥꯏꯝꯇꯦꯕꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edittimetablesinst'] = 'ꯇꯥꯏꯝꯇꯦꯕꯜ ꯁ꯭ꯂꯣꯠ ꯄꯨꯝꯅꯃꯛꯀꯤ, ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ ꯎꯠꯅꯕ ꯀꯥꯡꯂꯨꯞ ꯑꯃ (ꯅꯇ꯭ꯔꯒ ꯃꯤꯑꯣꯏ ꯄꯨꯝꯅꯃꯛꯇ ꯎꯠꯅꯕ \'ꯀꯥꯡꯂꯨꯞ ꯄꯨꯝꯅꯃꯛ\') ꯑꯃꯁꯨꯡ ꯍꯧꯕ ꯑꯃꯁꯨꯡ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯈꯜꯂꯣ꯫ ꯇꯥꯏꯝꯇꯦꯕꯜ ꯁ꯭ꯂꯣꯠ ꯑꯁꯤ ꯂꯧꯊꯣꯛꯅꯕ ꯀꯥꯡꯂꯨꯞ ꯑꯗꯨ \'ꯉꯝꯍꯟꯗꯕ\' ꯁꯦꯠ ꯇꯧꯔꯣ꯫<br/>ꯅꯣꯡꯃꯒꯤꯗꯃꯛ ꯑꯇꯩ ꯁ꯭ꯂꯣꯠꯁꯤꯡ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯂꯩꯔꯤꯕ ꯁ꯭ꯇꯣꯠꯁꯤꯡꯁꯤ ꯃꯦꯟꯁꯤꯜꯂꯣ, ꯑꯗꯨꯒ \'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ\' ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ ꯑꯗꯨꯗꯒꯤꯗꯤ ꯑꯍꯦꯟꯕ ꯁ꯭ꯂꯣꯠ ꯑꯍꯨꯝ ꯍꯥꯞꯆꯤꯜꯂꯛꯂꯒꯅꯤ꯫';
$string['fullscreen'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯁ꯭ꯀ꯭ꯔꯤꯟ';
$string['group'] = 'ꯀꯥꯡꯂꯨꯞ';
$string['incomplete'] = 'ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯃꯄꯨꯡꯐꯥꯗꯦ';
$string['introduction'] = 'ꯋꯥꯍꯧꯗꯣꯛ';
$string['lesson'] = '...ꯒꯤ ꯄꯥꯔꯥ';
$string['lessonend'] = 'ꯂꯣꯏꯔꯦ';
$string['lessonendhour'] = 'ꯑꯔꯣꯏꯕ ꯄꯨꯡ';
$string['lessonendminute'] = 'ꯑꯔꯣꯏꯕ ꯃꯤꯅꯤꯠ';
$string['lessonstart'] = 'ꯍꯧꯕ';
$string['lessonstarthour'] = 'ꯑꯍꯧꯕ ꯄꯨꯡ';
$string['lessonstartminute'] = 'ꯑꯍꯧꯕ ꯃꯤꯅꯤꯠ';
$string['nextweek'] = 'ꯃꯊꯪꯒꯤ ꯆꯌꯣꯜ';
$string['noobjectives'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯄꯥꯔꯥ/ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['objectives:addinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['objectives:checkoffobjectives'] = 'ꯀ꯭ꯂꯥꯁꯀꯤ ꯄꯥꯔꯥꯒꯤ ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ ꯇꯤꯛ ꯇꯧꯔꯣ';
$string['objectives:editobjectives'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ';
$string['objectives:edittimetables'] = 'ꯄꯥꯔꯥꯁꯤꯡꯒꯤ ꯇꯥꯏꯝꯇꯦꯕꯜ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ';
$string['objectives:myaddinstance'] = 'ꯑꯅꯧꯕ ꯑꯣꯕꯖꯦꯛꯠ ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['objectives:viewobjectives'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ ꯎꯕ ꯉꯝꯃꯤ';
$string['pluginname'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯣꯕꯖꯦꯛꯇꯤꯚ';
$string['prevweek'] = 'ꯃꯃꯥꯡꯒꯤ ꯆꯌꯣꯜ';
$string['saveandcourse'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁꯇ ꯍꯜꯂꯛꯎ';
$string['saveandobjectives'] = 'ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['viewobjectives'] = 'ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['weekbegining'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯍꯧꯕ';
