<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['addallcurrentitems'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ/ꯔꯤꯁꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['answered'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯦ';
$string['assessed'] = 'ꯑꯁꯦꯁ ꯇꯧꯔꯦ';
$string['assign'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ';
$string['assignment'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ';
$string['attempted'] = 'ꯍꯣꯠꯅꯔꯦ';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'ꯑꯦꯋꯥꯔꯗ ꯄꯤꯔꯦ';
$string['bigbluebuttonbn'] = '';
$string['book'] = 'ꯂꯥꯏꯔꯤꯛ';
$string['certificate'] = 'ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ';
$string['chat'] = 'ꯋꯥꯔꯤ ꯋꯥꯇꯥꯏ';
$string['choice'] = 'ꯑꯄꯥꯝꯕ';
$string['completed'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['config_default_title'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ';
$string['config_header_action'] = 'ꯑꯦꯛꯁꯟ';
$string['config_header_expected'] = '...ꯅ ꯑꯣꯏꯕ ꯌꯥꯏ ꯍꯥꯏꯅ ꯈꯜꯂꯤ';
$string['config_header_icon'] = 'ꯑꯥꯏꯀꯣꯟ';
$string['config_header_locked'] = 'ꯗꯦꯗꯂꯥꯏꯟꯗ ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['config_header_monitored'] = 'ꯃꯣꯅꯤꯇꯔ ꯇꯧꯔꯦ';
$string['config_icons'] = 'ꯕꯥꯔꯗ ꯑꯥꯏꯀꯣꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['config_now'] = 'ꯁꯤꯖꯤꯟꯅꯧ';
$string['config_orderby'] = '';
$string['config_orderby_course_order'] = '';
$string['config_orderby_due_time'] = '';
$string['config_percentage'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ ꯎꯠꯂꯣ';
$string['config_title'] = 'ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡ';
$string['data'] = 'ꯗꯥꯇꯥꯕꯦꯖ';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['finished'] = 'ꯂꯣꯏꯔꯦ';
$string['flashcardtrainer'] = 'ꯐ꯭ꯂꯩꯁꯀꯥꯔꯗ ꯇ꯭ꯔꯦꯏꯅꯔ';
$string['folder'] = 'ꯐꯣꯜꯗꯔ';
$string['forum'] = 'ꯐꯣꯔꯝ';
$string['futureNotAttempted_colour'] = '#3366FF';
$string['glossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['graded'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯦ';
$string['hotpot'] = 'ꯍꯣꯠ ꯄꯣꯇꯦꯇꯣꯖ';
$string['how_ordering_works'] = '';
$string['how_ordering_works_help'] = '<p>There are two ways items in the Progress Bar can be ordered.</p>
<ul>
    <li><em>"Expected by" date-time</em> (default)<br />
    The due dates or manually set dates of activities/resources are used to order items shown in the Progress Bar.
    </li>
    <li><em>Ordering in course</em><br />
    Activities/resources are presented in the same order as they are on the course page. When this option is used, time-related aspects are disabled.
    </li>
</ul>';
$string['hsuforum'] = '';
$string['imscp'] = 'IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ';
$string['journal'] = 'ꯖꯔꯅꯦꯜ';
$string['lastonline'] = 'ꯑꯀꯣꯟꯕꯒꯤ ꯑꯣꯟꯂꯥꯏꯟ';
$string['lesson'] = 'ꯄꯥꯔꯥ';
$string['marked'] = 'ꯃꯥꯔꯛ ꯇꯧꯔꯦ';
$string['mouse_over_prompt'] = 'ꯏ-ꯄꯥꯎꯒꯤꯗꯃꯛ ꯕ꯭ꯂꯣꯛꯀꯤ ꯃꯊꯛꯇ ꯃꯥꯎꯖ';
$string['no_events_config_message'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯅꯇ꯭ꯔꯒ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ ꯔꯤꯁꯣꯔꯁ ꯈꯔ ꯁꯦꯝꯒꯠꯂꯒ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ꯫';
$string['no_events_message'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯅꯇ꯭ꯔꯒ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯠꯇ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯗꯦ꯫ ꯃꯣꯅꯤꯇꯔꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯅꯕ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'ꯃꯣꯅꯤꯇꯔ ꯇꯧꯔꯕ ꯊꯧꯗꯣꯛ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯎꯕ ꯐꯪꯗꯦ꯫';
$string['now_indicator'] = 'ꯍꯧꯖꯤꯛ';
$string['overview'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯑꯣꯚꯔꯚꯤꯎ';
$string['page'] = 'ꯂꯥꯃꯥꯏ';
$string['passed'] = 'ꯄꯥꯁ ꯇꯧꯔꯦ';
$string['passedscorm'] = '';
$string['pluginname'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ';
$string['posted_to'] = 'ꯄꯣꯁꯠ ꯇꯧꯔꯦ';
$string['progress'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ';
$string['progress:addinstance'] = 'ꯑꯅꯧꯕ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['progressbar'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ';
$string['progress:overview'] = 'ꯃꯍꯩꯔꯣꯌ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯀꯣꯔꯁ ꯑꯣꯚꯔꯚꯤꯎꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦ ꯕꯥꯔ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['questionnaire'] = '';
$string['quiz'] = 'ꯀ꯭ꯋꯨꯏꯖ';
$string['recordingsbn'] = '';
$string['resource'] = 'ꯐꯥꯏꯜ';
$string['responded_to'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯦ';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ/ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯈꯜꯂꯣ';
$string['submitted'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['time_expected'] = 'ꯑꯣꯏꯕ ꯌꯥꯏ ꯍꯥꯏꯅ ꯈꯜꯂꯤ';
$string['turnitintool'] = '';
$string['url'] = 'URL';
$string['viewed'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯦ';
$string['what_actions_can_be_monitored'] = 'ꯀꯔꯝꯕ ꯑꯦꯛꯁꯟ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯕꯒꯦ?';
$string['what_actions_can_be_monitored_help'] = '<p>ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯏ꯫</p>
<p>ꯃꯔꯝꯗꯤ ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯅ ꯁꯤꯖꯤꯟꯅꯩ, ꯃꯣꯗꯤꯎꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯔꯤꯕ ꯑꯁꯤ ꯈꯦꯟꯅꯩ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯣꯁꯥꯏꯟꯃꯦꯟꯠꯒꯤ, ꯁꯕꯃꯤꯁꯟ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯏ; ꯑꯦꯇꯦꯝꯞ ꯇꯧꯕꯗ ꯀ꯭ꯋꯨꯏꯖ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯏ; ꯃꯍꯩꯔꯣꯏ ꯄꯣꯁꯇꯤꯡꯒꯤ ꯐꯣꯔꯝ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯏ; ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕꯒꯤ ꯑꯄꯥꯝꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯚꯤꯎꯌꯤꯡ ꯔꯤꯁꯣꯔꯁ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯏ꯫</p>
<p>ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯀ꯭ꯋꯨꯏꯖ ꯃꯣꯗꯤꯎꯜꯒꯤ, ꯄꯥꯁ ꯇꯧꯕꯒꯤ ꯅꯣꯁꯟ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯒ꯭ꯔꯦꯗ ꯑꯥꯏꯇꯦꯝ "Grade to pass" ꯗ ꯁꯦꯠ ꯇꯧꯔꯕ ꯑꯁꯤꯗ ꯃꯈꯥ ꯄꯣꯜꯂꯤ꯫ <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">More help...</a></p>';
$string['what_does_monitored_mean'] = 'ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕꯅ ꯀꯔꯤ ꯍꯥꯏꯔꯤꯕꯅꯣ?';
$string['what_does_monitored_mean_help'] = '<p>ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯒꯤ ꯄꯥꯟꯗꯝꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯃꯈꯣꯏꯒꯤ ꯃꯇꯝ ꯀꯥꯟꯅꯕ ꯃꯑꯣꯡꯗ ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯄꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯁꯦꯝꯒꯠꯄ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯁꯨꯡ ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯃꯄꯨꯡꯐꯥꯍꯟꯅꯕꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯃꯍꯩꯔꯣꯏ ꯈꯨꯗꯤꯡꯅ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯏ꯫</p>
<p>ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯂꯥꯃꯥꯏꯗ ꯑꯗꯣꯝꯅ ꯁꯦꯝꯒꯠꯄ ꯃꯣꯗꯤꯎꯜ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡ ꯑꯃ ꯎꯕ ꯐꯪꯒꯅꯤ, ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯕ꯭ꯂꯣꯛꯅ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯃꯣꯗꯤꯎꯜ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯅꯕ ꯍꯣꯏ ꯈꯜꯂꯕꯗꯤ ꯃꯣꯗꯤꯎꯜꯁꯤꯡ ꯃꯣꯅꯤꯇꯔꯈꯛꯇꯃꯛ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔꯗ ꯑꯄꯤꯛꯄ ꯁ꯭ꯀꯥꯔ ꯎꯕ ꯐꯪꯒꯅꯤ꯫</p>';
$string['what_expected_by_means'] = 'ꯃꯤꯟꯁ ꯑꯁꯤꯅ ꯀꯔꯤ ꯑꯣꯏꯕ ꯌꯥꯕꯒꯦ?';
$string['what_expected_by_means_help'] = '<p> <em>Expected by</em> ꯇꯥꯡ-ꯃꯇꯝ ꯑꯁꯤ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ/ꯔꯤꯁꯣꯔꯁ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯔꯝꯗꯥꯏꯗ (ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ, ꯁꯕꯃꯤꯠ ꯇꯧꯕ, ꯄꯣꯁꯠ ꯇꯧꯕ, ꯑꯁꯤꯅꯆꯤꯡꯕ...) ꯑꯗꯨꯅꯤ꯫</p>
<p>ꯍꯥꯟꯅꯗꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯗꯦꯗꯂꯥꯏꯟ ꯑꯃ ꯂꯩꯔꯕꯗꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯗꯦꯗꯂꯥꯏꯟ, ꯗꯦꯗꯂꯥꯏꯟ ꯑꯁꯤ ꯑꯣꯏꯒꯅꯤ ꯅꯤꯡꯕ ꯊꯧꯗꯣꯛꯀꯤ "Locked to Deadline" ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯤꯕ ꯐꯥꯎꯕꯒꯤ ꯃꯇꯝ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯕ ꯌꯥꯒꯅꯤ꯫ ꯂꯣꯀꯤꯡ ꯗꯤꯁꯦꯂꯦꯛꯠ ꯇꯧꯕꯅ ꯃꯅꯤꯡꯇꯝꯕ ꯑꯣꯏꯕ ꯌꯥꯕ ꯃꯇꯝ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ, ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯑꯣꯟꯊꯣꯛꯄꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯑꯁꯦꯡꯕ ꯗꯦꯗꯂꯥꯏꯟꯗ ꯁꯣꯛꯍꯜꯂꯣꯏ꯫</p>
<p>ꯑꯗꯣꯝꯅ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯂꯥꯃꯥꯏꯗ ꯑꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯆꯠꯄ ꯃꯇꯝꯗ ꯅꯇ꯭ꯔꯒ ꯑꯅꯧꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ/ꯔꯤꯁꯣꯔꯁ ꯁꯦꯝꯒꯠꯂꯕꯗꯤ ꯑꯃꯁꯨꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯂꯥꯃꯥꯏꯗ ꯍꯜꯂꯛꯂꯕꯗꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ/ꯔꯤꯁꯣꯔꯁꯀꯤ ꯑꯣꯏꯕ ꯌꯥꯕ ꯇꯥꯡ-ꯃꯇꯝ ꯑꯗꯨ ꯀꯔꯝꯕꯅꯣ ꯈꯟꯒꯅꯤ꯫
<ul>
    <li>ꯗꯦꯗꯂꯥꯏꯟ ꯂꯩꯔꯤꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ, ꯗꯦꯗꯂꯥꯏꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫</li>
    <li>ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯗꯦꯗꯂꯥꯏꯟ ꯂꯩꯇꯕ ꯃꯇꯝꯗ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯀꯣꯔꯁ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯕ ꯐꯣꯔꯃꯦꯠꯅꯤ, ꯆꯌꯣꯜꯒꯤ ꯑꯔꯣꯏꯕ ꯃꯇꯝ (ꯅꯣꯡꯃꯥꯏꯖꯤꯡꯒꯤ ꯑꯍꯤꯡ ꯅꯣꯡꯌꯥꯏꯒꯤ ꯃꯃꯥꯡꯗ) ꯄꯥꯒꯅꯤ꯫</li>
    <li>ꯑꯦꯛꯇꯤꯚꯤꯇꯤ/ꯔꯤꯁꯣꯔꯁ ꯑꯃꯅ ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯕ ꯀꯣꯔꯁ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯕꯗ, ꯆꯠꯂꯤꯕ ꯆꯌꯣꯜ ꯑꯁꯤꯒꯤ ꯑꯔꯣꯏꯕ (ꯃꯊꯪ ꯅꯣꯡꯃꯥꯏꯖꯤꯡꯒꯤ ꯑꯍꯤ ꯅꯣꯡꯌꯥꯏꯒꯤ ꯃꯃꯥꯡꯗ) ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫</li>
</ul>
</p>
<p>ꯑꯣꯏꯒꯅꯤ ꯍꯥꯏꯅ ꯄꯥꯕ ꯇꯥꯡ-ꯃꯇꯝ ꯑꯃꯨꯛꯄꯨ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ/ꯔꯤꯁꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯗꯦꯗꯂꯥꯏꯟ ꯑꯃ ꯍꯦꯛꯇꯗ ꯅꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯏ-ꯄꯥꯎꯗ ꯃꯅꯤꯡꯇꯝꯕ ꯑꯣꯏ꯫</p>';
$string['what_locked_means'] = 'ꯗꯦꯗꯂꯥꯏꯟ ꯃꯤꯟꯁꯅ ꯀꯔꯤ ꯂꯣꯛ ꯇꯧꯕꯒꯦ?';
$string['what_locked_means_help'] = '<p>ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯅ ꯃꯁꯥꯒꯤ ꯁꯦꯠꯇꯤꯡꯗ ꯗꯦꯗꯂꯥꯏꯟ ꯂꯩꯕ ꯃꯇꯝꯗ ꯑꯃꯁꯨꯡ ꯗꯦꯗꯂꯥꯏꯟ ꯁꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯗꯦꯗꯂꯥꯏꯟ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯁꯤ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ, ꯅꯇ꯭ꯔꯒ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯇꯣꯞꯄ ꯃꯇꯝ ꯑꯃ ꯁꯦꯠ ꯇꯧꯔꯣ꯫</p>
<p>ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯗꯦꯗꯂꯥꯏꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯂꯣꯛ ꯇꯧꯅꯕ ꯃꯁꯤ ꯗꯦꯗꯂꯥꯏꯟ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯁꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯗꯦꯗꯂꯥꯏꯟ ꯑꯁꯤ ꯂꯣꯛ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯗꯦꯗꯂꯥꯏꯟ ꯍꯣꯡꯗꯣꯛꯄ ꯃꯇꯝꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔꯒ ꯂꯣꯏꯅꯔꯤꯕ ꯃꯇꯝ ꯃꯊꯟꯇꯅ ꯍꯣꯡꯗꯣꯛꯀꯅꯤ꯫</p>
<p>ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯗꯦꯗꯂꯥꯏꯟꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯣꯛ ꯇꯧꯗꯕ ꯃꯇꯝꯗ, ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯇꯥꯡ ꯑꯃꯁꯨꯡ ꯃꯇꯝ ꯍꯣꯡꯗꯣꯛꯄꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯗꯦꯗꯂꯥꯏꯟꯗ ꯀꯔꯤꯁꯨ ꯁꯣꯛꯍꯜꯂꯣꯏ꯫</p>';
$string['why_display_now'] = 'ꯑꯗꯣꯝꯅ ꯀꯔꯤꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯏꯟꯗꯤꯀꯦꯇꯔ ꯂꯣꯠꯄ/ꯎꯠꯄ ꯄꯥꯝꯕꯒꯦ?';
$string['why_display_now_help'] = '<p>ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯑꯀꯛꯅꯕ ꯃꯇꯝꯗ ꯊꯕꯛꯁꯤꯡ ꯂꯣꯏꯁꯤꯟꯅꯕ ꯇꯧꯗꯦ꯫ ꯀꯣꯔꯁ ꯈꯔꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯕ ꯑꯃꯁꯨꯡ ꯊꯕꯛ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯕ ꯌꯥꯕ ꯃꯇꯝꯗ ꯑꯌꯥꯕ ꯄꯤꯕ ꯑꯣꯄꯟ-ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯂꯩ꯫</p>
<p>ꯑꯁꯤꯒꯨꯝꯕ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯇꯨꯜ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯅꯕ, ꯃꯇꯝ ꯀꯨꯏꯅꯒꯤ ꯃꯇꯨꯡꯗ "ꯑꯣꯏꯕ ꯌꯥꯕ" ꯇꯥꯡ ꯄꯤꯔꯣ ꯑꯃꯁꯨꯡ  "Use NOW" ꯁꯦꯠꯇꯤꯡ ꯅꯠꯇꯦꯗ ꯁꯦꯠ ꯇꯧꯔꯣ꯫</p>';
$string['why_set_the_title'] = 'ꯑꯗꯣꯝꯅ ꯀꯔꯤꯒꯤ ꯕ꯭ꯂꯣꯛ ꯈꯨꯗꯝꯒꯤ ꯃꯃꯤꯡ ꯁꯦꯠ ꯇꯧꯕ ꯄꯥꯝꯕꯒꯦ?';
$string['why_set_the_title_help'] = '<p>ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯕ꯭ꯂꯣꯛꯀꯤ ꯈꯨꯗꯝ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩ꯫ ꯇꯣꯉꯥꯟꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯅꯇ꯭ꯔꯒ ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯅꯕ ꯇꯣꯉꯥꯟꯕ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯕ꯭ꯂꯣꯛ ꯑꯃꯗ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯇ꯭ꯔꯦꯛ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄꯗ ꯀ꯭ꯋꯨꯏꯖ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯃꯔꯝ ꯑꯁꯤꯗꯒꯤ ꯑꯗꯣꯝꯅ ꯗꯤꯐꯣꯜꯠ ꯃꯃꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯈꯨꯗꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯟꯅꯕ ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯏ꯫</p>';
$string['why_show_precentage'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯀꯔꯤꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ ꯎꯠꯄꯒꯦ?';
$string['why_show_precentage_help'] = '<p>ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁꯀꯤ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯣꯏꯕ ꯑꯄꯨꯟꯕ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ ꯌꯥꯔꯕꯗꯤ ꯎꯠꯂꯣ꯫</p>
<p>ꯃꯁꯤ ꯕꯥꯔꯗ ꯑꯣꯏꯕ ꯑꯥꯏꯇꯦꯝꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡꯅ ꯃꯄꯨꯡꯐꯥꯔꯕꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗ ꯌꯦꯟꯅꯕꯗꯒꯤ ꯐꯪꯕ ꯑꯗꯨꯅꯤ꯫</p>
<p>ꯕꯥꯔꯗ ꯑꯥꯏꯇꯦꯝ ꯑꯃꯗ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯃꯥꯎꯁ ꯊꯝꯗ꯭ꯔꯤꯕ ꯐꯥꯎꯕ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁꯀꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ ꯎꯠꯂꯤ꯫</p>';
$string['why_use_icons'] = 'ꯑꯗꯣꯝꯅ ꯀꯔꯤꯒꯤ ꯑꯥꯏꯀꯣꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯕꯒꯦ?';
$string['why_use_icons_help'] = '<p>ꯀꯂꯔ-ꯕ꯭ꯂꯥꯏꯟꯗꯅꯦꯁ ꯑꯣꯏꯕ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯍꯦꯟꯅ ꯃꯌꯦꯛ ꯁꯦꯡꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯅꯕ ꯑꯗꯣꯝꯅ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔꯗ ꯇꯤꯛ ꯑꯃꯁꯨꯡ ꯀ꯭ꯔꯣꯁ ꯑꯥꯏꯀꯣꯟ ꯍꯥꯞꯆꯤꯤꯟꯕ ꯄꯥꯝꯂꯝꯒꯅꯤ꯫</p>
<p>ꯑꯗꯣꯝꯅ ꯀꯂꯔꯁꯤꯡ ꯑꯁꯤ ꯏꯟꯇꯨꯏꯇꯤꯚ ꯅꯠꯇꯦ ꯅꯇ꯭ꯔꯒ ꯀꯜꯆꯔꯦꯜ ꯅꯇ꯭ꯔꯒ ꯄꯥꯔꯁꯅꯦꯜꯒꯤ ꯔꯤꯖꯟꯅꯤ ꯍꯥꯏꯅ ꯊꯥꯖꯔꯕꯗꯤ ꯃꯁꯤꯅ ꯕ꯭ꯂꯣꯛꯀꯤ ꯋꯥꯍꯟꯊꯣꯛ ꯃꯌꯦꯛ ꯁꯦꯡꯍꯟꯒꯅꯤ꯫</p>';
$string['wiki'] = 'ꯋꯤꯀꯤ';
$string['workshop'] = 'ꯋꯥꯔꯛꯁꯣꯞ';
