<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['alltags'] = 'ꯇꯦꯒ ꯄꯨꯝꯅꯃꯛ:';
$string['arrowtitle'] = 'ꯁꯖꯦꯁꯠ ꯇꯧꯔꯕ ꯇꯦꯛꯁ ꯆꯪꯁꯤꯟꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ (ꯒ꯭ꯔꯦ ꯂꯦꯇꯔꯁꯤꯡ)';
$string['configtitle'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ';
$string['coursetags'] = 'ꯀꯣꯔꯁ ꯇꯦꯒ:';
$string['defaultdisplay'] = 'ꯎꯠꯀꯗꯕ ꯇꯦꯒ ꯃꯈꯜ';
$string['disabledtags'] = 'ꯇꯦꯒꯁꯤꯡ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['edit'] = 'ꯁꯦꯝꯗꯣꯛꯄ...';
$string['editdeletemytag'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗꯒꯤ ꯇꯦꯒ ꯃꯨꯠꯊꯠꯂꯣ:';
$string['editmytags'] = 'ꯑꯩꯒꯤ ꯇꯦꯒ - ꯑꯗꯣꯝꯒꯤ ꯇꯦꯒ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯁꯣꯔꯠꯀꯠꯁꯤꯡ';
$string['editmytagsfor'] = '{$a} ꯒꯤ ꯑꯩꯒꯤ ꯇꯦꯒ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editnopersonaltags'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯇꯦꯒ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯦꯝꯒꯠꯇꯔꯤ꯫';
$string['edittags'] = 'ꯑꯩꯒꯤ ꯇꯦꯒꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ...';
$string['edittagthisunit'] = 'ꯀꯣꯁ ꯑꯁꯤꯗ ꯇꯦꯒ ꯍꯥꯞꯆꯤꯜꯂꯣ:';
$string['editthiscoursetags'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯑꯩꯒꯤ ꯇꯦꯒꯁꯤꯡ {$a} ꯅꯤ';
$string['edittitle'] = 'ꯑꯩꯒꯤ ꯇꯦꯒ';
$string['entries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['jserror1'] = 'ꯇꯦꯒꯁꯤꯡꯁꯤ ꯑꯃꯗꯒꯤ 50 ꯐꯥꯎꯕꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯀꯦꯔꯦꯛꯇꯔ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯑꯗꯣꯝꯒꯤ ꯇꯦꯒ ꯑꯗꯨ ꯃꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯣꯏꯍꯜꯂꯣ꯫';
$string['jserror2'] = 'ꯇꯦꯒꯁꯤꯡꯗ ꯃꯁꯤꯒꯤ ꯑꯈꯟꯅꯕ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡꯁꯤ ꯌꯥꯎꯕ ꯌꯥꯗꯦ - ꯕꯦꯛꯁ꯭ꯂꯥꯁ, ꯂꯦꯁ ꯗꯦꯟ (<) ꯅꯇ꯭ꯔꯒ ꯒ꯭ꯔꯦꯇꯔ ꯗꯦꯟ (>). ꯑꯗꯣꯝꯒꯤ ꯇꯦꯒ ꯑꯗꯨꯗ ꯃꯈꯣꯏ ꯑꯁꯤ ꯌꯥꯎꯍꯟꯒꯅꯨ꯫';
$string['login'] = 'ꯂꯣꯒ ꯏꯟ';
$string['more'] = 'ꯑꯇꯩ...';
$string['moreorder'] = 'ꯑꯣꯔꯗꯔ:';
$string['moreorderalpha'] = 'ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯑꯣꯏꯕ';
$string['moreorderdate'] = 'ꯇꯥꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['moreorderpop'] = 'ꯃꯤꯌꯥꯝꯅ ꯈꯪꯕ';
$string['moreshow'] = 'ꯎꯠꯄ:';
$string['moreshowalltags'] = 'ꯇꯦꯒ ꯄꯨꯝꯅꯃꯛ';
$string['moreshowcommtags'] = 'ꯅꯟ-ꯑꯣꯐꯤꯁꯤꯌꯦꯜ ꯇꯦꯒꯁꯤꯡ';
$string['moreshowcoursetags'] = '\'{$a}\' ꯒꯤ ꯇꯦꯒ';
$string['moreshowmytags'] = 'ꯑꯩꯒꯤ ꯇꯦꯒꯁꯤꯡ';
$string['moreshowofficialtags'] = 'ꯑꯣꯐꯤꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯇꯦꯒꯁꯤꯡ';
$string['moretags'] = 'ꯑꯇꯩ ꯇꯦꯒꯁꯤꯡ ꯎꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯐꯤꯜꯇꯔ ꯇꯧꯔꯣ';
$string['moretitle'] = 'ꯑꯇꯩ ꯇꯦꯒꯁꯤꯡ';
$string['morewelcome'] = '\'ꯑꯇꯩ ꯇꯦꯒꯁꯤꯡ\' ꯇꯦꯒ ꯀ꯭ꯂꯥꯎꯗꯇ ꯇꯔꯥꯝꯅ ꯑꯣꯛꯇꯆꯔꯤ꯫
ꯇꯦꯒꯁꯤꯡꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯁꯦꯝꯒꯠꯄ ꯄꯣꯠꯁꯤꯡꯗ ꯑꯣꯏꯕ ꯂꯤꯡꯛꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯄꯥꯝꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯋꯥꯍꯩꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯅꯇ꯭ꯔꯒ ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯒꯨꯝꯅ ꯇꯦꯒꯁꯤꯡꯅ ꯀꯦꯇꯒꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯄꯣꯠꯁꯤꯡꯗ ꯂꯤꯡꯛ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫
\'ꯎꯠꯄ:\' ꯂꯥꯏꯟꯗ ꯂꯤꯡꯛ ꯑꯁꯤꯒ ꯂꯣꯏꯅꯅ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯇꯦꯒꯁꯤꯡ ꯎꯠꯄ ꯌꯥꯒꯅꯤ,
ꯑꯃꯁꯨꯡ \'ꯑꯣꯔꯗꯔ:\' ꯂꯥꯏꯟꯗ ꯂꯤꯡꯛ ꯑꯁꯤꯒ ꯂꯣꯏꯅꯅ ꯔꯣꯀꯣꯔꯗ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['mycoursetags'] = 'ꯑꯩꯒꯤ ꯀꯣꯔꯁ ꯇꯦꯒꯁꯤꯡ:';
$string['mytags'] = 'ꯑꯩꯒꯤ ꯇꯦꯒꯁꯤꯡ:';
$string['notagsyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯇꯦꯒ ꯂꯩꯇꯦ';
$string['please'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ';
$string['pluginname'] = 'ꯇꯦꯒꯁꯤꯡ';
$string['select'] = 'ꯈꯜꯂꯣ...';
$string['showcoursetags'] = 'ꯀꯣꯔꯁ ꯇꯦꯒꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showcoursetagsdef'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯕꯨ ꯀꯣꯔꯁꯁꯤꯡ ꯇꯦꯒ ꯇꯧꯕ ꯌꯥꯍꯟꯗꯨꯅ ꯇꯦꯒ ꯕ꯭ꯂꯣꯛꯇ ꯀꯣꯔꯁ ꯇꯦꯒꯤꯡ ꯐꯤꯆꯔꯁꯤꯡ ꯎꯠꯂꯣ';
$string['suggestedtagthisunit'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯁꯖꯦꯁꯠ ꯇꯧꯔꯕ ꯇꯦꯒ:';
$string['tags'] = 'ꯇꯦꯒꯁꯤꯡ';
$string['tags:addinstance'] = 'ꯑꯅꯧꯕ ꯇꯦꯒꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['tags:myaddinstance'] = 'ꯑꯩꯒꯤ ꯌꯨꯝꯗ ꯑꯅꯧꯕ ꯇꯦꯒꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['tagthisunit'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯇꯦꯒ ꯇꯧꯔꯣ:';
$string['tagunits'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯇꯦꯒ ꯇꯧꯅꯕ';
