<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['errornochapters'] = 'ꯈꯜꯂꯕ ꯐꯥꯏꯜꯁꯤꯗ ꯆꯦꯞꯇꯔ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['import'] = 'ꯆꯦꯞꯇꯔ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importhtml:import'] = 'ꯆꯦꯞꯇꯔꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importing'] = 'ꯄꯨꯁꯤꯜꯂꯛꯂꯤ';
$string['importingchapters'] = 'ꯕꯨꯛꯇ ꯆꯦꯞꯇꯔꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯂꯤ';
$string['pluginname'] = 'ꯕꯨꯛ ꯆꯦꯞꯇꯔ ꯄꯨꯁꯤꯜꯂꯛꯏ';
$string['relinking'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯤꯡꯛ ꯇꯧꯔꯤ';
$string['type'] = 'ꯃꯈꯜ';
$string['typeonefile'] = 'ꯆꯦꯞꯇꯔꯁꯤꯡꯒꯨꯝꯅ ꯍꯦꯗꯤꯡ ꯌꯥꯎꯕ HTML ꯐꯥꯏꯜ';
$string['typezipdirs'] = 'ꯐꯣꯜꯗꯔ ꯈꯨꯗꯤꯡꯅ ꯆꯦꯞꯇꯔ ꯑꯃꯃꯝ ꯑꯣꯏꯔꯤ';
$string['typezipfiles'] = 'HTML ꯐꯥꯏꯜ ꯈꯨꯗꯤꯡꯅ ꯆꯦꯞꯇꯔ ꯑꯃꯃꯝ ꯑꯣꯏꯔꯤ';
$string['ziparchive'] = 'ꯖꯤꯞ ꯐꯥꯏꯜ';
$string['ziparchive_help'] = 'HTML ꯐꯥꯏꯜꯁꯤꯡ ꯌꯥꯎꯕ ꯖꯤꯞ ꯐꯥꯏꯜ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯃꯜꯇꯤꯃꯦꯗꯤꯌꯥ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯣꯜꯗꯔꯁꯤꯡ ꯈꯜꯂꯣ꯫ ꯆꯦꯞꯇꯔꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ HTML ꯐꯥꯏꯜꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯅꯇ꯭ꯔꯒ ꯐꯣꯜꯗꯔ ꯃꯃꯤꯡꯁꯤꯡꯗ "_sub" ꯍꯥꯞꯆꯤꯜꯂꯣ꯫';
