<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'ꯄꯨꯝꯅꯃꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addsel'] = 'ꯑꯈꯟꯕꯗ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['allfilteredusers'] = 'ꯄꯨꯝꯅꯃꯛ ꯐꯤꯜꯇꯔ ꯇꯧꯔꯣ ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯦ ({$a->count}/{$a->total})';
$string['allusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ ({$a})';
$string['available'] = 'ꯑꯐꯪꯕ';
$string['confirmmessage'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ ꯑꯁꯤꯗ ꯇꯁꯦꯡꯅ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?<br />{$a}';
$string['nofilteredusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯐꯪꯗꯦ (0/{$a})';
$string['noselectedusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯈꯟꯗ꯭ꯔꯦ';
$string['removeall'] = 'ꯄꯨꯝꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['removesel'] = 'ꯑꯈꯟꯕ ꯑꯁꯤꯗꯒꯤ ꯂꯧꯊꯣꯛꯎ';
$string['selected'] = 'ꯈꯜꯂꯦ';
$string['selectedlist'] = 'ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯔꯤꯡ...';
$string['selectedlist_help'] = 'ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯃꯤꯡꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯗꯨꯅ ꯑꯗꯨꯒ ꯆꯥꯟꯅꯕ ꯕꯇꯟꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯗꯨꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯅꯇ꯭ꯔꯒ ꯂꯧꯇꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯃꯤꯡꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯦꯄꯜ ꯅꯇ꯭ꯔꯒ ꯀꯟꯇ꯭ꯔꯣꯜ ꯀꯤ ꯅꯝꯗꯨꯅ ꯊꯝꯂꯒ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯀꯌꯥꯃꯔꯨꯝ ꯈꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['users'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['usersfound'] = '{$a} ꯁꯤꯖꯤꯟꯅꯔꯤꯕ(ꯁꯤꯡ) ꯐꯪꯗꯦ꯫';
$string['users_help'] = 'ꯑꯦꯛꯇꯤꯚ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯄꯥꯁ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ ꯑꯐꯪꯕ ꯕꯣꯛꯁꯇ ꯄꯔꯤꯡ ꯁꯦꯝꯂꯤ꯫ ꯐꯤꯜꯇꯔ ꯑꯃꯠꯇ ꯁꯦꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯁꯥꯏꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ ꯄꯔꯤꯡ ꯁꯦꯝꯂꯦ꯫';
$string['usersinlist'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯄꯔꯤꯡꯗ ꯌꯥꯎꯏ';
$string['usersselected'] = '{$a} ꯁꯤꯖꯤꯟꯅꯔꯤꯕ(ꯁꯤꯡ) ꯈꯜꯂꯦ꯫';
