<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ꯑꯦꯛꯁꯟ';
$string['addinstance'] = 'ꯈꯨꯗꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addlocksuccess'] = '';
$string['addnewlockinstance'] = '';
$string['addstore'] = '{$a} ꯁ꯭ꯇꯣꯔ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addstoresuccess'] = 'ꯑꯅꯧꯕ {$a} ꯁ꯭ꯇꯣꯔ ꯑꯃ ꯃꯥꯏꯄꯥꯛꯅ ꯍꯥꯞꯆꯤꯜꯂꯦ꯫';
$string['area'] = 'ꯑꯦꯔꯤꯌꯥ';
$string['cacheadmin'] = 'ꯀꯦꯆꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['cacheconfig'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['cachedef_calendar_subscriptions'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡ';
$string['cachedef_config'] = 'ꯀꯟꯐꯤꯒ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['cachedef_coursecat'] = '';
$string['cachedef_coursecatrecords'] = '';
$string['cachedef_coursecattree'] = '';
$string['cachedef_coursecontacts'] = '';
$string['cachedef_coursemodinfo'] = '';
$string['cachedef_databasemeta'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯃꯦꯇꯥꯒꯤ ꯏ-ꯄꯥꯎ';
$string['cachedef_eventinvalidation'] = 'ꯏꯚꯦꯟꯠꯀꯤ ꯏꯟꯚꯦꯂꯤꯗꯦꯁꯟ';
$string['cachedef_externalbadges'] = '';
$string['cachedef_gradecondition'] = '';
$string['cachedef_groupdata'] = 'ꯀꯣꯔꯁ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯏ-ꯄꯥꯎ';
$string['cachedef_htmlpurifier'] = 'HTML ꯄ꯭ꯌꯨꯔꯤꯐꯥꯌꯔ - ꯇꯁꯦꯡ-ꯇꯁꯦꯡꯂꯕ ꯀꯟꯇꯦꯟꯠ';
$string['cachedef_langmenu'] = '';
$string['cachedef_locking'] = 'ꯂꯣꯛ ꯇꯧꯔꯤ';
$string['cachedef_observers'] = '';
$string['cachedef_plugin_manager'] = '';
$string['cachedef_questiondata'] = 'ꯋꯥꯍꯪꯒꯤ ꯗꯤꯐꯤꯅꯤꯁꯟ';
$string['cachedef_repositories'] = '';
$string['cachedef_string'] = 'ꯂꯣꯟꯒꯤ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯀꯦꯆ';
$string['cachedef_userselections'] = '';
$string['cachedef_yuimodules'] = '';
$string['cachelock_file_default'] = 'ꯗꯤꯐꯣꯜꯠ ꯐꯥꯏꯜ ꯂꯣꯀꯤꯡ';
$string['cachestores'] = 'ꯀꯦꯆ ꯁ꯭ꯇꯣꯔ';
$string['caching'] = 'ꯀꯦꯆ ꯇꯧꯔꯤ';
$string['component'] = 'ꯀꯝꯄꯣꯅꯦꯟꯠ';
$string['confirmlockdeletion'] = '';
$string['confirmstoredeletion'] = 'ꯁ꯭ꯇꯣꯔ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['default_application'] = 'ꯗꯤꯐꯣꯜꯠ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯁ꯭ꯇꯣꯔ';
$string['defaultmappings'] = 'ꯃꯦꯞꯄꯤꯡ ꯑꯃꯠꯇ ꯄꯤꯗꯕ ꯃꯇꯝꯗ ꯁ꯭ꯇꯣꯔ ꯁꯤꯖꯤꯟꯅꯔꯦ';
$string['defaultmappings_help'] = 'ꯀꯦꯆ ꯗꯤꯐꯤꯅꯤꯁꯟꯗ ꯁ꯭ꯇꯣꯔ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯃꯦꯞ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯗꯤꯐꯣꯜꯠ ꯁ꯭ꯇꯣꯔꯁꯤꯡꯗꯨ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['default_request'] = 'ꯗꯤꯐꯣꯜꯠ ꯍꯥꯏꯖꯕꯒꯤ ꯁ꯭ꯇꯣꯔ';
$string['default_session'] = 'ꯗꯤꯐꯣꯜꯠ ꯁꯦꯁꯟ ꯁ꯭ꯇꯣꯔ';
$string['defaultstoreactions'] = 'ꯗꯤꯐꯣꯜꯠ ꯁ꯭ꯇꯣꯔ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯔꯣꯏ';
$string['definition'] = 'ꯗꯤꯐꯤꯅꯤꯁꯟ';
$string['definitionsummaries'] = 'ꯀꯦꯆ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯈꯪꯕꯤꯌꯨ';
$string['delete'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletelock'] = '';
$string['deletelockconfirmation'] = '';
$string['deletelockhasuses'] = '';
$string['deletelocksuccess'] = '';
$string['deletestore'] = 'ꯁ꯭ꯇꯣꯔ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletestoreconfirmation'] = 'ꯑꯗꯣꯝꯅ "{$a}" ꯁ꯭ꯇꯣꯔ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['deletestorehasmappings'] = 'ꯑꯗꯣꯝꯅ ꯁ꯭ꯇꯣꯔ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯔꯣꯏ ꯃꯔꯝꯗꯤ ꯃꯁꯤꯒꯤ ꯃꯦꯞꯄꯤꯡ ꯂꯩ꯫ ꯁ꯭ꯇꯣꯔ ꯃꯨꯠꯇꯠꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯦꯞꯄꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯄꯤꯔꯣ꯫';
$string['deletestoresuccess'] = 'ꯀꯦꯆ ꯁ꯭ꯇꯣꯔ ꯃꯥꯏꯄꯥꯛꯅ ꯃꯨꯠꯊꯠꯂꯦ';
$string['editdefinitionmappings'] = '{$a} ꯗꯤꯐꯤꯅꯤꯁꯟ ꯁ꯭ꯇꯣꯔ ꯃꯦꯞꯄꯤꯡ';
$string['editdefinitionsharing'] = '';
$string['editmappings'] = 'ꯃꯣꯞꯄꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editsharing'] = '';
$string['editstore'] = 'ꯁ꯭ꯇꯣꯔ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editstoresuccess'] = 'ꯀꯦꯆ ꯁ꯭ꯇꯣꯔ ꯃꯥꯏꯄꯥꯛꯅ ꯁꯦꯝꯗꯣꯛꯂꯦ꯫';
$string['ex_configcannotsave'] = 'ꯐꯥꯏꯜꯗ ꯀꯦꯆ ꯀꯟꯐꯤꯒ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['ex_nodefaultlock'] = 'ꯗꯤꯐꯣꯜꯠ ꯂꯣꯛꯀꯤ ꯈꯨꯗꯝ ꯐꯪꯕ ꯉꯝꯗꯦ꯫';
$string['ex_unabletolock'] = 'ꯀꯦꯆꯤꯡꯒꯤ ꯂꯣꯛ ꯑꯃ ꯐꯪꯕ ꯉꯝꯗꯦ꯫';
$string['ex_unmetstorerequirements'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯁ꯭ꯇꯣꯔ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯉꯝꯗꯦ꯫ ꯃꯁꯤꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕꯁꯤꯡ ꯀꯔꯤꯅꯣ ꯍꯥꯏꯕ ꯂꯦꯞꯊꯣꯛꯅꯕ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟꯗ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['gethit'] = 'ꯍꯤꯠ - ꯐꯪꯏ';
$string['getmiss'] = 'ꯃꯤꯁ - ꯐꯪꯏ';
$string['inadequatestoreformapping'] = '';
$string['invalidlock'] = '';
$string['invalidplugin'] = 'ꯆꯨꯝꯗꯕ ꯄ꯭ꯂꯒꯏꯟ';
$string['invalidstore'] = 'ꯆꯨꯝꯗꯕ ꯀꯦꯆ ꯁ꯭ꯇꯣꯔ ꯄꯤꯔꯦ';
$string['lockdefault'] = 'ꯗꯤꯐꯣꯜꯠ';
$string['lockingmeans'] = '';
$string['lockmethod'] = 'ꯂꯣꯛ ꯃꯦꯊꯗ';
$string['lockmethod_help'] = 'ꯃꯦꯊꯗ ꯑꯁꯤ ꯁ꯭ꯇꯣꯔ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯃꯇꯝꯗ ꯂꯣꯀꯤꯡ ꯇꯧꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['lockname'] = 'ꯃꯃꯤꯡ';
$string['locknamedesc'] = '';
$string['locknamenotunique'] = '';
$string['locksummary'] = 'ꯀꯦꯆ ꯂꯣꯛ ꯈꯨꯗꯝꯁꯤꯡꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ꯫';
$string['locktype'] = '';
$string['lockuses'] = 'ꯁꯤꯖꯤꯟꯅꯩ';
$string['mappingdefault'] = '(ꯗꯤꯐꯣꯜꯠ)';
$string['mappingfinal'] = 'ꯑꯔꯣꯏꯕ ꯁ꯭ꯇꯣꯔ';
$string['mappingprimary'] = 'ꯄ꯭ꯔꯥꯏꯃꯥꯔꯤ ꯁ꯭ꯇꯣꯔ';
$string['mappings'] = 'ꯁ꯭ꯇꯣꯔ ꯃꯦꯞꯄꯤꯡꯁꯤꯡ';
$string['mode'] = 'ꯃꯣꯗ';
$string['mode_1'] = 'ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ';
$string['mode_2'] = 'ꯁꯦꯁꯟ';
$string['mode_4'] = 'ꯍꯥꯏꯖꯕ';
$string['modes'] = 'ꯃꯣꯗꯁꯤꯡ';
$string['nativelocking'] = 'ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤꯅ ꯃꯁꯥꯒꯤ ꯂꯣꯀꯤꯡ ꯍꯦꯟꯗꯜ ꯇꯧꯏ꯫';
$string['none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['plugin'] = 'ꯄ꯭ꯂꯒꯏꯟ';
$string['pluginsummaries'] = 'ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯕ ꯀꯦꯆ ꯁ꯭ꯇꯣꯔꯁꯤꯡ';
$string['purge'] = 'ꯄꯔꯖ ꯇꯧꯔꯣ';
$string['purgedefinitionsuccess'] = 'ꯍꯥꯏꯖꯔꯤꯕ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯑꯁꯤ ꯃꯥꯏꯄꯥꯛꯅ ꯄꯔꯖ ꯇꯧꯔꯦ꯫';
$string['purgestoresuccess'] = 'ꯍꯥꯏꯖꯔꯕ ꯁ꯭ꯇꯣꯔ ꯃꯥꯏꯄꯥꯛꯅ ꯄꯔꯖ ꯇꯧꯔꯦ꯫';
$string['requestcount'] = '{$a} ꯍꯥꯏꯖꯕꯁꯤꯡꯅ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯔꯦ';
$string['rescandefinitions'] = 'ꯔꯤꯁ꯭ꯀꯦꯟ ꯗꯤꯐꯤꯅꯤꯁꯟ';
$string['result'] = 'ꯐꯜ';
$string['set'] = 'ꯁꯦꯠ';
$string['sharing'] = '';
$string['sharing_all'] = '';
$string['sharing_help'] = '';
$string['sharing_input'] = '';
$string['sharingrequired'] = '';
$string['sharingselected_all'] = '';
$string['sharingselected_input'] = '';
$string['sharingselected_siteid'] = '';
$string['sharingselected_version'] = '';
$string['sharing_siteid'] = '';
$string['sharing_version'] = '';
$string['storeconfiguration'] = 'ꯁ꯭ꯇꯣꯔ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['store_default_application'] = 'ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯀꯦꯆꯁꯤꯡꯒꯤ ꯐꯥꯏꯜ ꯁ꯭ꯇꯣꯔ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['store_default_request'] = 'ꯍꯥꯏꯖꯕ ꯀꯦꯆꯁꯤꯡꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯛ ꯁ꯭ꯇꯣꯔ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['store_default_session'] = 'ꯁꯦꯁꯟ ꯀꯦꯆꯁꯤꯡꯒꯤ ꯁꯦꯁꯟ ꯁ꯭ꯇꯣꯔ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['storename'] = 'ꯁ꯭ꯇꯣꯔ ꯃꯃꯤꯡ';
$string['storenamealreadyused'] = 'ꯁ꯭ꯇꯣꯔ ꯑꯁꯤꯒꯤ ꯑꯈꯟꯅꯕ ꯃꯃꯤꯡ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['storename_help'] = 'ꯃꯁꯤꯅ ꯁ꯭ꯇꯣꯔ ꯃꯃꯤꯡ ꯁꯦꯠ ꯇꯧꯏ꯫ ꯃꯁꯤ ꯁꯤꯁꯇꯦꯝ ꯃꯅꯨꯡꯗꯒꯤ ꯁ꯭ꯇꯣꯔ ꯁꯛꯇꯥꯛꯅꯕ ꯁꯤꯖꯤꯟꯅꯩ ꯑꯃꯁꯨꯡ ꯃꯁꯤꯗ a-z A-Z 0-9 -_ ꯁ꯭ꯄꯦꯁꯁꯤꯡꯇꯃꯛ ꯌꯥꯎꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯑꯈꯟꯅꯕꯁꯨ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯍꯥꯟꯅ ꯁꯤꯖꯤꯟꯅꯈ꯭ꯔꯕ ꯃꯃꯤꯡ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯑꯗꯣꯝꯅ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯐꯪꯒꯅꯤ꯫';
$string['storenameinvalid'] = 'ꯆꯨꯝꯗꯕ ꯁ꯭ꯇꯣꯔ ꯃꯃꯤꯡ a-z A-Z 0-9 -_ ꯑꯃꯁꯨꯡ ꯁ꯭ꯄꯦꯁꯁꯤꯡꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['storenotready'] = 'ꯁ꯭ꯇꯣꯔ ꯁꯦꯝ-ꯁꯥꯗ꯭ꯔꯤ';
$string['storeperformance'] = 'ꯀꯦꯆ ꯁ꯭ꯇꯣꯔ ꯄꯥꯔꯐꯣꯔꯃꯦꯟꯁꯀꯤ ꯔꯤꯄꯣꯔꯇꯤꯡ - ꯑꯣꯄꯔꯦꯁꯟ ꯑꯃꯃꯝꯒꯤ {$a} ꯑꯈꯟꯅꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ꯫';
$string['storeready'] = 'ꯁꯦꯝ-ꯁꯥꯔꯣ';
$string['storerequiresattention'] = 'ꯑꯦꯇꯦꯟꯁꯟ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['storerequiresattention_help'] = 'ꯁ꯭ꯇꯣꯔ ꯑꯁꯤꯒꯤ ꯈꯨꯗꯝꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯁꯦꯝ-ꯁꯥꯗ꯭ꯔꯤ ꯑꯗꯨꯕꯨ ꯃꯦꯞꯄꯤꯡ ꯇꯧꯔꯦ꯫ ꯏꯁꯨ ꯑꯁꯤ ꯂꯩꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯄꯥꯔꯐꯣꯔꯃꯦꯟꯁ ꯐꯒꯠꯍꯟꯒꯅꯤ꯫ ꯁ꯭ꯇꯣꯔꯒꯤ ꯕꯦꯛꯑꯦꯟꯗ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯁꯦꯝ-ꯁꯥꯔꯕ꯭ꯔꯥ ꯑꯃꯁꯨꯡ PHP ꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕꯁꯤꯡꯗꯨ ꯐꯪꯂꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['storeresults_application'] = 'ꯑꯦꯄ꯭ꯔꯤꯀꯦꯁꯟ ꯀꯦꯆ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯁ꯭ꯇꯣꯔ ꯍꯥꯏꯖꯔꯦ꯫';
$string['storeresults_request'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯀꯦꯆ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯁ꯭ꯇꯣꯔ ꯍꯥꯏꯖꯔꯦ꯫';
$string['storeresults_session'] = 'ꯁꯦꯁꯟ ꯀꯦꯆ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯁ꯭ꯇꯣꯔ ꯍꯥꯏꯖꯔꯦ꯫';
$string['stores'] = 'ꯁ꯭ꯇꯣꯔꯁ';
$string['storesummaries'] = 'ꯁ꯭ꯇꯣꯔꯒꯤ ꯈꯨꯗꯝꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['supports'] = 'ꯁꯄꯣꯔꯠ ꯇꯧꯏ';
$string['supports_dataguarantee'] = 'ꯗꯥꯇꯥ ꯒꯥꯔꯦꯟꯇꯤ';
$string['supports_keyawareness'] = 'ꯀꯤ ꯑꯦꯋꯥꯌꯔꯅꯦꯁ';
$string['supports_multipleidentifiers'] = 'ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔ ꯀꯌꯥꯃꯔꯨꯝ';
$string['supports_nativelocking'] = 'ꯂꯣꯀꯤꯡ';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = '';
$string['tested'] = 'ꯇꯦꯁꯠ ꯇꯧꯔꯦ';
$string['testperformance'] = 'ꯇꯦꯁꯠꯀꯤ ꯄꯥꯔꯐꯣꯔꯃꯦꯟꯁ';
$string['unsupportedmode'] = 'ꯁꯄꯣꯔꯠ ꯇꯧꯗꯕ ꯃꯣꯗ';
$string['untestable'] = 'ꯆꯥꯡꯌꯦꯡ ꯇꯧꯕ ꯌꯥꯗꯕ';
$string['userinputsharingkey'] = '';
$string['userinputsharingkey_help'] = '';
