<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcache', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ꯃꯦꯝꯀꯦꯆ';
$string['servers'] = 'ꯁꯔꯚꯔꯁꯤꯡ';
$string['servers_help'] = 'ꯃꯦꯝꯀꯦꯆ ꯑꯦꯗꯥꯞꯇꯔ ꯑꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯁꯔꯚꯔꯁꯤꯡꯗꯨ ꯃꯁꯤꯅ ꯁꯦꯠ ꯇꯧꯏ꯫
 ꯁꯔꯚꯔꯁꯤꯡ ꯄꯔꯦꯡ ꯑꯃꯃꯝꯗ ꯑꯃ ꯗꯤꯐꯥꯏꯟ ꯇꯧꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯁꯔꯚꯔ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃ ꯌꯥꯎꯏ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯅ ꯄꯣꯔꯠ ꯑꯃꯁꯨꯡ ꯑꯔꯨꯝꯕ ꯌꯥꯎꯏ꯫
ꯄꯣꯠ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯕꯗꯤ ꯗꯤꯐꯣꯜꯠ ꯄꯣꯔꯠ (11211) ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫

ꯈꯨꯗꯝ ꯑꯣꯏꯅ:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre> ';
$string['testservers'] = 'ꯇꯦꯁꯠ ꯁꯔꯚꯔꯁꯤꯡ';
$string['testservers_desc'] = 'ꯇꯦꯁꯠ ꯁꯔꯚꯔꯁꯤꯡꯅ ꯌꯨꯅꯤꯠ ꯇꯦꯁꯠ ꯑꯃꯁꯨꯡ ꯄꯥꯔꯐꯣꯔꯃꯦꯟꯁ ꯇꯦꯁꯠꯀꯤꯗꯃꯛ ꯁꯤꯖꯤꯟꯅꯩ꯫ ꯇꯦꯁꯠ ꯁꯔꯚꯔꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯗ ꯃꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫ ꯁꯔꯚꯔꯁꯤꯡ ꯄꯔꯦꯡ ꯑꯃꯃꯝꯗ ꯑꯃ ꯗꯤꯐꯥꯏꯟ ꯇꯧꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯁꯔꯚꯔ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃ ꯌꯥꯎꯏ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯅ ꯄꯣꯔꯠ ꯑꯃꯁꯨꯡ ꯑꯔꯨꯝꯕ ꯌꯥꯎꯏ꯫
ꯨꯄꯣꯔꯠ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯕꯗꯤ ꯗꯤꯐꯣꯜꯠ ꯄꯣꯔꯠ (11211) ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫';
