<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['additem'] = 'ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['additemalt'] = 'ꯄꯔꯤꯡꯗ ꯑꯅꯧꯕ ꯑꯥꯏꯇꯦꯝ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['additemhere'] = 'ꯃꯁꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯅꯧꯕ ꯑꯥꯏꯇꯦꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addownitems'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addownitems-stop'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯂꯦꯞꯄꯣ';
$string['allowmodulelinks'] = 'ꯃꯣꯗꯤꯎꯜ ꯂꯤꯡꯛ ꯌꯥꯍꯜꯂꯣ';
$string['anygrade'] = 'ꯑꯃ ꯍꯦꯛꯇ';
$string['autopopulate'] = 'ꯆꯦꯛꯂꯤꯁꯠꯇ ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['autopopulate_help'] = 'ꯃꯁꯤꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯀꯣꯔꯁꯀꯤ ꯆꯦꯛꯂꯤꯁꯠ ꯑꯁꯤꯗ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡ ꯑꯃ ꯃꯊꯟꯇꯅ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫<br />
 ꯆꯦꯛꯂꯤꯁꯠꯀꯤ \'ꯁꯦꯝꯗꯣꯛꯄ\' ꯂꯥꯃꯥꯏꯗ ꯆꯪꯕ ꯃꯇꯝꯗ ꯄꯔꯤꯡ ꯑꯁꯤꯗ ꯀꯣꯔꯁꯀꯤ ꯑꯍꯣꯡꯕ ꯄꯨꯝꯅꯃꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯅꯤ꯫<br />
ꯃꯈꯣꯏꯒꯤ ꯅꯥꯀꯟꯗ ꯂꯩꯕ \'ꯂꯣꯠꯄ\' ꯑꯥꯏꯀꯣꯟꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯗ ꯄꯔꯤꯡꯗꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯣꯠꯀꯅꯤ꯫<br />
 ꯄꯔꯤꯡꯗꯒꯤ ꯃꯊꯟꯇ ꯑꯣꯏꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯧꯊꯣꯛꯅꯕ \'ꯅꯠꯇꯦ\' ꯍꯥꯏꯕ ꯑꯣꯞꯁꯟ ꯑꯁꯤꯗ ꯍꯣꯡꯗꯣꯛꯄꯤꯔꯣ, ꯑꯗꯨꯒ \'ꯁꯦꯝꯗꯣꯛꯄ\' ꯂꯥꯃꯥꯏꯗ \'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯧꯊꯣꯛꯄ\' ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['autoupdate'] = 'ꯃꯣꯗꯤꯎꯜꯁꯤꯡ ꯃꯄꯨꯡꯐꯥꯔꯕ ꯃꯇꯨꯡꯗ ꯆꯦꯛ-ꯑꯣꯐ ꯇꯧꯔꯣ';
$string['autoupdate_help'] = 'ꯑꯗꯣꯝꯅ ꯀꯣꯔꯁꯇ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯔꯕ ꯃꯇꯝꯗ ꯃꯁꯤꯅ ꯃꯊꯟꯇꯅ ꯑꯗꯣꯝꯒꯤ ꯆꯦꯛꯂꯤꯁꯠꯇ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯆꯦꯛ-ꯑꯣꯐ ꯇꯧꯒꯅꯤ꯫<br />
 ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ \'ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯕ\' ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒ ꯑꯃꯒ ꯃꯥꯟꯅꯗꯦ - ꯔꯤꯁꯣꯔꯁ ꯑꯃ \'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ\', ꯀ꯭ꯋꯨꯏꯖ ꯅꯇ꯭ꯔꯒ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯃ \'ꯁꯕꯃꯤꯠ ꯇꯧꯕ\', ꯐꯣꯔꯝ ꯑꯃ \'ꯄꯣꯁꯠ ꯇꯧꯕ\' ꯅꯇ꯭ꯔꯒ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯃꯗ ꯌꯥꯎꯁꯤꯟꯕ ꯑꯁꯤꯅꯆꯤꯡꯕꯅꯤ꯫<br />
ꯑꯈꯟꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯃꯨꯗꯜ 2.0 ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯇ꯭ꯔꯦꯀꯤꯡ ꯑꯁꯤ ꯁ꯭ꯋꯤꯆ ꯑꯣꯟ ꯇꯧꯔꯕꯗꯤ, ꯃꯗꯨ ꯄꯔꯤꯡꯗꯒꯤ ꯑꯥꯏꯇꯦꯝ ꯇꯤꯛ ꯑꯣꯐ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫<br />
ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ \'ꯃꯄꯨꯡꯐꯥꯔꯦ\' ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯕꯗ ꯀꯔꯤ ꯊꯣꯛꯍꯟꯕꯒꯦ ꯍꯥꯏꯕꯒꯤ ꯆꯞ ꯆꯥꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯒꯤꯗꯃꯛ  \'mod/checklist/autoupdate.php\' ꯐꯥꯏꯜꯗ ꯌꯦꯡꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯇꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯍꯥꯏꯕꯤꯌꯨ<br />
ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯃꯈꯣꯏꯒꯤ ꯆꯦꯛꯂꯤꯁꯠꯇ ꯄꯤꯔꯛꯅꯕ ꯃꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤꯗꯤ ꯁꯦꯀꯦꯅ꯭ꯗ 60 ꯂꯧꯕ ꯌꯥꯏ꯫';
$string['autoupdatenote'] = 'ꯃꯁꯤ ꯃꯊꯟꯇꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯕ \'ꯃꯍꯩꯔꯣꯏ\' ꯃꯥꯔꯛꯅꯤ - \'ꯑꯖꯥꯈꯛꯇ\' ꯆꯦꯛꯂꯤꯁꯠꯀꯤ ꯑꯞꯗꯦꯠ ꯑꯃꯠꯇ ꯎꯠꯂꯣꯏ';
$string['autoupdatewarning_both'] = 'ꯄꯔꯤꯡ ꯑꯁꯤꯗ ꯃꯊꯟꯇꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯗꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯩ (ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯇꯧꯕꯒꯨꯝꯅ)꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ, ꯃꯁꯤ \'ꯃꯍꯩꯔꯣꯏ ꯑꯃꯁꯨꯡ ꯑꯣꯖꯥ\' ꯆꯦꯛꯂꯤꯁꯠ ꯑꯃ ꯑꯣꯏꯕꯅ ꯄꯤꯔꯤꯕ ꯃꯥꯔꯛꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯖꯥꯅ ꯌꯥꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣꯏ꯫';
$string['autoupdatewarning_student'] = 'ꯄꯔꯤꯡ ꯑꯁꯤꯗ ꯃꯊꯟꯇꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯗꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯩ (ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯇꯧꯕꯒꯨꯝꯅ)꯫';
$string['autoupdatewarning_teacher'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯑꯁꯤꯒꯤ ꯃꯊꯟꯇꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯁ꯭ꯋꯤꯆ ꯑꯣꯟ ꯇꯧꯔꯦ, ꯑꯗꯨꯕꯨ \'ꯑꯣꯖꯥ\' ꯈꯛꯇꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ ꯎꯠꯄꯒꯨꯝꯅ ꯃꯥꯔꯛꯁꯤꯡ ꯑꯁꯤ ꯎꯠꯂꯣꯏ꯫';
$string['calendardescription'] = 'ꯊꯧꯗꯣꯛ ꯑꯁꯤ ꯆꯦꯛꯂꯤꯁꯠꯅ ꯍꯥꯞꯆꯤꯟꯈ꯭ꯔꯦ: {$a}';
$string['canceledititem'] = 'ꯀꯛꯊꯠꯂꯣ';
$string['changetextcolour'] = 'ꯃꯊꯪꯒꯤ ꯇꯦꯛꯁꯀꯤ ꯃꯆꯨ';
$string['checkeditemsdeleted'] = 'ꯆꯦꯛ ꯇꯧꯔꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯦ';
$string['checklist'] = 'ꯆꯦꯛꯂꯤꯁꯠ';
$string['checklist:addinstance'] = 'ꯑꯅꯧꯕ ꯆꯦꯛꯂꯤꯁꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['checklistautoupdate'] = 'ꯆꯦꯛꯂꯤꯁꯠꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯣ';
$string['checklist:edit'] = 'ꯆꯦꯛꯂꯤꯁꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['checklist:emailoncomplete'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯂꯧꯔꯣ';
$string['checklistfor'] = '...ꯒꯤ ꯆꯦꯛꯂꯤꯁꯠ';
$string['checklistintro'] = 'ꯋꯥꯍꯧꯗꯣꯛ';
$string['checklist:preview'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯑꯃ ꯄ꯭ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['checklistsettings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['checklist:updatelocked'] = 'ꯂꯣꯛ ꯇꯧꯔꯕ ꯆꯦꯛꯂꯤꯁꯠ ꯃꯥꯔꯛꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['checklist:updateother'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯆꯦꯛꯂꯤꯁꯠ ꯃꯥꯔꯛꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['checklist:updateown'] = 'ꯑꯗꯣꯝꯒꯤ ꯆꯦꯛꯂꯤꯁꯠ ꯃꯥꯔꯛꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['checklist:viewmenteereports'] = 'ꯃꯦꯟꯇꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ (ꯈꯛꯇꯃꯛ) ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['checklist:viewreports'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['checks'] = 'ꯃꯥꯔꯛꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['comments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['completionpercent'] = 'ꯆꯦꯛ-ꯑꯣꯐ ꯇꯧꯒꯗꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ';
$string['completionpercentgroup'] = 'ꯆꯦꯛ-ꯑꯣꯐ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['configchecklistautoupdate'] = 'ꯃꯁꯤ ꯌꯥꯍꯟꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯀꯣꯔ ꯃꯨꯗꯜ ꯀꯣꯗꯇ ꯑꯍꯣꯡꯕ ꯈꯔ ꯇꯧꯒꯗꯕꯅꯤ, ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯒꯤꯗꯃꯛ mod/checklist/README.txt ꯗ ꯌꯦꯡꯕꯤꯌꯨ';
$string['configshowcompletemymoodle'] = 'ꯃꯁꯤ ꯑꯟꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ ꯃꯄꯨꯡꯐꯥꯔꯕ ꯆꯦꯛꯂꯤꯁꯠꯁꯤꯡ \'ꯑꯩꯒꯤ ꯃꯨꯗꯜ\' ꯂꯥꯃꯥꯏꯗꯒꯤ ꯂꯣꯠꯈ꯭ꯔꯒꯅꯤ';
$string['configshowmymoodle'] = 'ꯃꯁꯤ ꯑꯟꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ ꯆꯦꯛꯂꯤꯁꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ (ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯌꯥꯎꯕ) ꯑꯁꯤ ꯃꯈꯥ ꯇꯥꯅ \'ꯑꯩꯒꯤ ꯃꯨꯗꯜ\' ꯂꯥꯃꯥꯏꯗ ꯎꯔꯔꯣꯏ꯫';
$string['confirmdeleteitem'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯃꯇꯝ ꯄꯨꯝꯕꯒꯤ ꯑꯣꯏꯅ ꯃꯨꯠꯊꯠꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deleteitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['duedatesoncalendar'] = 'ꯀꯦꯂꯦꯟꯗꯔꯗ ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['edit'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editchecks'] = 'ꯆꯦꯛꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editdatesstart'] = 'ꯇꯥꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editdatesstop'] = 'ꯇꯥꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯂꯦꯞꯂꯣ';
$string['edititem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯎ';
$string['emailoncomplete'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯃꯄꯨꯡꯐꯥꯔꯕ ꯃꯇꯝꯗ ꯑꯣꯖꯥꯁꯤꯡꯗ ꯏꯃꯦꯏꯜ ꯇꯧꯔꯣ';
$string['emailoncompletebody'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a->user} ꯅ ꯆꯦꯛꯂꯤꯁꯠ \'{$a->checklist}\' ꯇꯧꯕ ꯂꯣꯏꯔꯦ
ꯃꯐꯝ ꯑꯁꯤꯗ ꯆꯦꯛꯂꯤꯁꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ:';
$string['emailoncompletebodyown'] = 'You have completed checklist \'{$a->checklist}\' in the course \'{$a->coursename}\'
View the checklist here:';
$string['emailoncomplete_help'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯇꯝꯗ ꯀꯣꯔꯁꯀꯤ ꯑꯣꯖꯥ ꯄꯨꯝꯅꯃꯛꯇ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯒꯤ ꯏꯃꯦꯏꯂ ꯑꯃ ꯊꯥꯏ꯫<br />
 \'mod:checklist/emailoncomplete\' ꯒꯤ ꯇꯧꯕ ꯉꯝꯕ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯏꯃꯦꯏꯜ ꯑꯁꯤ ꯑꯐꯪꯕ ꯃꯤꯗꯨ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯕ ꯉꯝꯃꯤ - ꯗꯤꯐꯣꯜꯠꯅ ꯑꯣꯖꯥ ꯄꯨꯝꯅꯃꯛ ꯑꯃꯁꯨꯡ ꯅꯟ-ꯏꯗꯤꯇꯤꯡ ꯑꯣꯏꯕ ꯑꯣꯖꯥꯁꯤꯡꯒꯤ ꯃꯁꯤꯒꯤ ꯇꯧꯕ ꯉꯝꯕ ꯑꯁꯤ ꯂꯩ꯫';
$string['emailoncompletesubject'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a->user} ꯅ ꯆꯦꯛꯂꯤꯁꯠ \'{$a->checklist} ꯇꯧꯕ ꯂꯣꯏꯔꯦ';
$string['emailoncompletesubjectown'] = '';
$string['export'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['forceupdate'] = 'ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯑꯥꯏꯇꯦꯝ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯆꯦꯛꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['gradetocomplete'] = 'ꯃꯄꯨꯡꯐꯥꯒꯗꯕ ꯒ꯭ꯔꯦꯗ:';
$string['guestsno'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['headingitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯍꯦꯗꯤꯡꯅꯤ - ꯃꯁꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯆꯦꯛꯕꯣꯛꯁ ꯂꯩꯔꯣꯏ';
$string['import'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importfile'] = 'ꯄꯨꯁꯤꯜꯂꯛꯅꯕ ꯐꯥꯏꯜ ꯈꯜꯂꯣ';
$string['importfromcourse'] = 'ꯀꯣꯔꯁ ꯑꯄꯨꯝꯕ';
$string['importfromsection'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯦꯛꯁꯟ';
$string['indentitem'] = 'ꯏꯟꯗꯦꯟꯠ ꯑꯥꯏꯇꯦꯝ';
$string['itemcomplete'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['items'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ';
$string['linktomodule'] = 'ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤꯗ ꯂꯤꯡꯛ ꯇꯧꯔꯣ';
$string['lockteachermarks'] = 'ꯑꯣꯖꯥꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['lockteachermarks_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯕ ꯃꯇꯝꯗ, ꯑꯖꯥꯅ \'ꯍꯣꯏ\' ꯃꯥꯔꯛ ꯁꯦꯚ ꯇꯧꯈ꯭ꯔꯦ, ꯃꯈꯣꯏꯅ ꯃꯁꯤ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯂꯔꯣꯏ꯫ \'mod/checklist:updatelocked\' ꯇꯧꯕ ꯉꯝꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯃꯥꯔꯛ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯒꯅꯤ꯫';
$string['lockteachermarkswarning'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯑꯗꯣꯝꯅ ꯃꯥꯔꯛꯁꯤꯡ ꯑꯁꯤ ꯑꯃꯨꯛ ꯁꯦꯚ ꯇꯧꯕꯒ \'ꯍꯣꯏ\' ꯃꯥꯔꯛꯁꯤꯡ ꯑꯃꯠꯇ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯂꯔꯣꯏ';
$string['modulename'] = 'ꯆꯦꯛꯂꯤꯁꯠ';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'ꯆꯦꯛꯂꯤꯁꯠꯁꯤꯡ';
$string['moveitemdown'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯈꯥꯗ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['moveitemup'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯊꯛꯇ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['noitems'] = 'ꯆꯦꯛꯂꯤꯁꯠꯇ ꯑꯥꯏꯇꯦꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['optionalhide'] = 'ꯑꯣꯞꯁꯅꯦꯜ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['optionalitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ';
$string['optionalshow'] = 'ꯑꯣꯞꯁꯅꯦꯜ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯎꯠꯂꯣ';
$string['percentcomplete'] = 'ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ';
$string['percentcompleteall'] = 'ꯑꯥꯏꯇꯦꯝ ꯄꯨꯝꯅꯃꯛ';
$string['pluginadministration'] = 'ꯆꯦꯛꯂꯤꯁꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯆꯦꯛꯂꯤꯁꯠ';
$string['preview'] = 'ꯄ꯭ꯔꯤꯚꯤꯎ';
$string['progress'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ';
$string['removeauto'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯧꯊꯣꯛꯎ';
$string['report'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['reporttablesummary'] = 'ꯆꯦꯛꯂꯤꯁꯠꯇ ꯃꯍꯩꯔꯣꯏ ꯈꯨꯗꯤꯡꯅ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯔꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯎꯠꯂꯤꯕ ꯇꯦꯕꯜ';
$string['requireditem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ - ꯃꯁꯤ ꯃꯄꯨꯡꯐꯥꯒꯗꯕꯅꯤ';
$string['resetchecklistprogress'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['savechecks'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['showcompletemymoodle'] = '\'ꯑꯩꯒꯤ ꯃꯨꯗꯜ\' ꯂꯥꯃꯥꯏꯗ ꯃꯄꯨꯡꯐꯥꯔꯕ ꯆꯦꯛꯂꯤꯁꯠꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showfulldetails'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯃꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showmymoodle'] = '\'ꯑꯩꯒꯤ ꯃꯨꯗꯜ\' ꯂꯥꯃꯥꯏꯗ ꯆꯦꯛꯂꯤꯁꯠ ꯎꯠꯂꯣ';
$string['showprogressbars'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯎꯠꯂꯣ';
$string['teacheralongsidecheck'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃꯁꯨꯡ ꯑꯣꯖꯥ';
$string['teachercomments'] = 'ꯑꯣꯖꯥꯁꯤꯡꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ';
$string['teacherdate'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯑꯔꯣꯏꯕ ꯑꯣꯏꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯈꯤꯕ ꯑꯣꯖꯥ ꯃꯨꯠꯊꯠꯂꯣ';
$string['teacheredit'] = '...ꯅ ꯑꯞꯇꯦꯠ ꯇꯧꯏ';
$string['teacherid'] = 'ꯃꯥꯔꯛ ꯑꯁꯤ ꯑꯔꯣꯏꯕ ꯑꯣꯏꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯈꯤꯕ ꯑꯣꯖꯥ';
$string['teachermarkno'] = 'ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯗ꯭ꯔꯤ ꯍꯥꯏꯅ ꯑꯣꯖꯥꯅ ꯍꯥꯏꯔꯤ';
$string['teachermarkundecided'] = 'ꯑꯣꯖꯥꯅ ꯃꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯃꯥꯔꯛ ꯇꯧꯗ꯭ꯔꯤ';
$string['teachermarkyes'] = 'ꯑꯣꯖꯥꯅ ꯍꯥꯏꯔꯤ ꯃꯗꯨꯗꯤ ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯔꯦ';
$string['teachernoteditcheck'] = 'ꯃꯍꯩꯔꯣꯏꯈꯛꯇꯃꯛ';
$string['teacheroverwritecheck'] = 'ꯑꯣꯖꯥꯈꯛꯇꯃꯛ';
$string['theme'] = 'ꯆꯦꯛꯂꯤꯁꯠꯅ ꯊꯤꯝ ꯐꯣꯡꯗꯣꯛꯂꯤ';
$string['toggledates'] = 'ꯃꯃꯤꯡꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯥꯡꯁꯤꯡ ꯇꯣꯒꯜ ꯇꯧꯔꯣ';
$string['unindentitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯟꯏꯟꯗꯦꯟꯠ ꯇꯧꯔꯣ';
$string['updatecompletescore'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['updateitem'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['userdate'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯑꯔꯣꯏꯕ ꯑꯣꯏꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯈꯤꯕꯒꯤ ꯇꯥꯡ';
$string['useritemsallowed'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯈꯣꯏ ꯃꯁꯥꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ';
$string['useritemsdeleted'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['view'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewall'] = 'ꯃꯍꯩꯔꯣꯏ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewallcancel'] = 'ꯀꯛꯊꯠꯂꯣ';
$string['viewallsave'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['viewsinglereport'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewsingleupdate'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['yesnooverride'] = 'ꯍꯣꯏ, ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['yesoverride'] = 'ꯍꯣꯏ, ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕ ꯌꯥꯏ';
