<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'ꯑꯅꯧꯕ ꯀꯣꯍꯣꯔꯠ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['anycohort'] = 'ꯑꯃ ꯍꯦꯛꯇ';
$string['assign'] = 'ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣ';
$string['assignto'] = 'ꯀꯣꯍꯣꯔꯠ \'{$a}\' ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['backtocohorts'] = 'ꯀꯣꯍꯣꯔꯠꯇ ꯍꯜꯂꯣ';
$string['bulkadd'] = 'ꯀꯣꯍꯣꯔꯠꯇ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['bulknocohort'] = 'ꯑꯐꯪꯕ ꯀꯣꯍꯣꯔꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['cohort'] = 'ꯀꯣꯍꯣꯔꯠ';
$string['cohort:assign'] = 'ꯀꯣꯍꯣꯔꯠ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣ';
$string['cohort:manage'] = 'ꯀꯣꯍꯣꯔꯠꯁ ꯁꯤꯜꯂꯥꯡꯎ';
$string['cohorts'] = 'ꯀꯣꯍꯣꯔꯠꯁ';
$string['cohortsin'] = '{$a}: ꯑꯐꯪꯕ ꯀꯣꯍꯣꯔꯠꯁ';
$string['cohort:view'] = 'ꯀꯣꯍꯣꯔꯠꯁ ꯁꯤꯖꯤꯟꯅꯧ ꯑꯃꯁꯨꯡ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['component'] = 'ꯁꯣꯔꯁ';
$string['currentusers'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['currentusersmatching'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯆꯥꯟꯅꯩ';
$string['delcohort'] = 'ꯀꯣꯍꯣꯔꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delconfirm'] = 'ꯑꯗꯣꯝꯅ ꯀꯣꯍꯣꯔꯠ \'{$a}\' ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['duplicateidnumber'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔꯗ ꯀꯣꯍꯣꯔꯠ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ';
$string['editcohort'] = 'ꯀꯣꯍꯦꯔꯠ ꯁꯦꯝꯗꯣꯛꯎ';
$string['event_cohort_created'] = '';
$string['event_cohort_deleted'] = '';
$string['event_cohort_member_added'] = '';
$string['event_cohort_member_removed'] = '';
$string['event_cohort_updated'] = '';
$string['external'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯀꯣꯍꯣꯔꯠ';
$string['idnumber'] = 'ꯀꯣꯍꯣꯔꯠ ꯑꯥꯏꯗꯤ';
$string['memberscount'] = 'ꯀꯣꯍꯣꯔꯠꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['nocomponent'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯂꯦ';
$string['potusers'] = 'ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['potusersmatching'] = 'ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯆꯥꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['removeuserwarning'] = 'ꯀꯣꯍꯣꯔꯠ ꯑꯃꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯂꯧꯊꯣꯛꯄꯅ ꯀꯣꯔꯁ ꯀꯌꯥꯃꯔꯨꯝꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯍꯟꯕ ꯌꯥꯏ, ꯃꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ, ꯒ꯭ꯔꯦꯗꯁꯤꯡ, ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯃꯦꯝꯕꯔꯁꯤꯞ ꯃꯨꯠꯊꯠꯄ ꯑꯃꯁꯨꯡ ꯑꯁꯣꯛꯄ ꯀꯣꯔꯁꯁꯤꯡꯗꯒꯤ ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯌꯥꯎꯏ꯫';
$string['search'] = 'ꯊꯤꯔꯣ';
$string['searchcohort'] = 'ꯀꯣꯍꯣꯔꯠ ꯊꯤꯔꯣ';
$string['selectfromcohort'] = 'ꯀꯣꯍꯣꯔꯠꯇꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯈꯜꯂꯣ';
$string['unknowncohort'] = 'ꯁꯛꯈꯪꯗꯕ ꯀꯣꯍꯣꯔꯠ ({$a})!';
$string['useradded'] = 'ꯀꯣꯍꯣꯔꯠ "{$a}" ꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯍꯥꯞꯆꯤꯜꯂꯦ꯫';
