<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabel
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminmetadata'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯥꯌꯔꯁ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['category'] = 'ꯀꯦꯇꯒꯣꯔꯤ';
$string['changetypeadvice'] = 'ꯑꯗꯣꯝꯅ ꯑꯦꯂꯤꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯏꯟꯇꯔꯅꯦꯜ ꯗꯥꯇꯥ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯊꯦꯡ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯑꯁꯤꯕ ꯀꯟꯇꯦꯟꯠ ꯂꯩꯍꯟꯕ ꯌꯥꯔꯣꯏ꯫ ꯃꯈꯥ ꯆꯠꯊꯒꯗ꯭ꯔꯥ?';
$string['classification'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯤꯀꯦꯁꯟ';
$string['classificationconstrainttable'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯤꯀꯦꯁꯟ ꯀꯟꯁꯇ꯭ꯔꯦꯟꯠꯁ ꯇꯦꯕꯜ';
$string['classificationconstrainttable_help'] = 'ꯇꯦꯕꯜ ꯑꯁꯤꯅ ꯀꯝꯄꯦꯇꯤꯕꯜ ꯑꯣꯏꯗꯕ ꯚꯦꯂ꯭ꯌꯨ ꯄꯦꯌꯔꯁꯤꯡ ꯃꯦꯞ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['classificationmodel'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯤꯀꯦꯁꯟꯒꯤ ꯗꯥꯇꯥ ꯃꯣꯗꯦꯜ';
$string['classificationtypetable'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯤꯀꯦꯁꯟ ꯃꯈꯜꯁꯤꯡꯒꯤ ꯇꯦꯕꯜ';
$string['classificationtypetable_help'] = 'ꯇꯦꯕꯜ ꯑꯁꯤꯅ ꯀ꯭ꯂꯥꯁꯤꯐꯤꯀꯦꯁꯟꯒꯤ ꯗꯣꯃꯦꯏꯟꯁꯤꯡ ꯄꯤꯔꯤ꯫ ꯗꯣꯃꯦꯏꯟ ꯑꯃꯗ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃ ꯂꯩ꯫';
$string['classificationvaluetable'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯤꯀꯦꯁꯟ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯇꯦꯕꯜ';
$string['classificationvaluetable_help'] = 'ꯇꯦꯕꯜ ꯑꯁꯤꯅ ꯇꯥꯏꯞ ꯇꯦꯕꯜꯗ ꯄꯤꯔꯤꯕ ꯀ꯭ꯂꯥꯁꯤꯐꯥꯌꯔ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯚꯦꯂ꯭ꯌꯨ ꯄꯨꯝꯅꯃꯛ ꯄꯤꯔꯤ꯫';
$string['classificationvaluetypekey'] = 'ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯀꯤ ꯇꯥꯏꯞ ꯇꯧꯔꯣ';
$string['classificationvaluetypekey_help'] = 'ꯃꯁꯤꯅ ꯇꯦꯕꯜ ꯀꯂꯝ ꯃꯃꯤꯡ ꯍꯥꯏꯕꯗꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯇꯥꯏꯞ ꯑꯣꯅꯔꯁꯤꯞ ꯀꯤ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯗꯨ ꯁꯣꯏꯗꯅ ꯄꯤꯒꯅꯤ꯫';
$string['classifiers'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯥꯌꯔꯁꯤꯡ';
$string['classifierstypes'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯥꯌꯔꯁꯤꯡꯒꯤ ꯃꯈꯜ';
$string['code'] = 'ꯀꯣꯗ';
$string['commands'] = 'ꯀꯃꯥꯟꯗꯁ';
$string['configusesafestorage'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯦꯝꯗꯣꯛꯄ ꯃꯇꯝꯗ ꯑꯔꯤꯕ ꯁ꯭ꯇꯣꯔꯦꯖ ꯄꯨꯝꯅꯃꯛ ꯑꯣꯟꯊꯣꯛꯂꯒꯅꯤ꯫ ꯑꯣꯟꯊꯣꯛꯂꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯒꯤꯗꯤ ꯑꯅꯧꯕ ꯁ꯭ꯇꯣꯔꯦꯖ ꯁꯤꯖꯤꯟꯅꯔꯒꯅꯤ꯫';
$string['constraints'] = 'ꯀꯟꯁꯇ꯭ꯔꯦꯟꯠꯁꯤꯡ';
$string['content'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['coursemetadatacoursekey'] = 'ꯀꯣꯔꯁ ꯃꯦꯇꯥꯗꯥꯇꯥ ꯀꯣꯔꯁ ꯀꯤ';
$string['coursemetadatacoursekey_help'] = 'ꯃꯁꯤꯅ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ ꯑꯃꯗ ꯔꯦꯀꯣꯔꯗ ꯃꯦꯞ ꯇꯧꯕ ꯀꯂꯝ ꯃꯃꯤꯡ ꯑꯃ ꯁꯣꯏꯗꯅ ꯄꯤꯒꯅꯤ꯫';
$string['coursemetadatatable'] = 'ꯀꯣꯔꯁ ꯃꯦꯇꯥꯗꯥꯇꯥ ꯇꯦꯕꯜ';
$string['coursemetadatatable_help'] = 'ꯇꯦꯕꯜ ꯑꯁꯤꯅ ꯃꯦꯇꯥꯗꯥꯇꯥ ꯕꯥꯏꯟꯗꯤꯡꯗ ꯀꯣꯔꯁ ꯄꯤꯔꯤ꯫';
$string['coursemetadatavaluekey'] = 'ꯀꯣꯔꯁ ꯃꯦꯇꯥꯗꯥꯇꯥ ꯚꯦꯂ꯭ꯌꯨ ꯀꯤ';
$string['coursemetadatavaluekey_help'] = 'ꯃꯁꯤꯅ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯃꯦꯇꯥꯗꯥꯇꯥ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯗ ꯔꯦꯀꯣꯔꯗ ꯃꯦꯞ ꯇꯧꯕ ꯀꯂꯝ ꯃꯃꯤꯡ ꯑꯃ ꯁꯣꯏꯗꯅ ꯄꯤꯒꯅꯤ꯫';
$string['customlabel:addinstance'] = 'ꯈꯨꯗꯝ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ';
$string['customlabel:fullaccess'] = 'ꯐꯤꯜꯗ ꯄꯨꯝꯅꯃꯛꯇ ꯃꯄꯨꯡꯐꯥꯕ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ';
$string['customlabeltools'] = 'ꯀꯁꯇꯝ ꯂꯦꯕꯦꯜꯁꯤꯡꯒꯤ ꯃꯥꯁ ꯇꯨꯜꯁꯤꯡ';
$string['doupdate'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['down'] = 'ꯃꯈꯥ';
$string['editclass'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯥꯌꯔ ꯀ꯭ꯂꯥꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['editvalues'] = 'ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['enabletype'] = 'ꯁꯕꯇꯥꯏꯞ ꯉꯝꯍꯜꯂꯣ';
$string['errorclassloading'] = 'ꯂꯣꯗꯤꯡꯗ ꯁꯣꯏꯔꯦ : ꯅꯜ ꯀ꯭ꯂꯥꯁ';
$string['errorfailedloading'] = 'ꯀꯁꯇꯝ ꯂꯦꯕꯦꯜ {$a} ꯒꯤ ꯀ꯭ꯂꯥꯁ ꯂꯣꯗ ꯇꯧꯕ ꯐꯦꯜ ꯑꯣꯏꯔꯦ꯫ "text" ꯀꯁꯇꯝꯂꯦꯕꯦꯜꯗ ꯑꯣꯟꯈꯠꯂꯤ꯫';
$string['errorinsertvalue'] = '';
$string['errorupdatevalue'] = '';
$string['exclude'] = 'ꯌꯥꯎꯍꯟꯒꯅꯨ';
$string['exportdata'] = 'XML ꯗ ꯗꯥꯇꯥ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['filter'] = 'ꯐꯤꯜꯇꯔ';
$string['hiddenrolesfor'] = 'ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯕ ꯔꯣꯜꯁꯤꯡ';
$string['include'] = 'ꯌꯥꯎꯍꯜꯂꯣ';
$string['labelclass'] = 'ꯂꯦꯕꯦꯜ ꯃꯈꯜ';
$string['labelclasses'] = 'ꯑꯦꯂꯤꯃꯦꯟꯠ ꯀ꯭ꯂꯥꯁꯁꯤꯡ';
$string['labelupdater'] = '{$a} ꯔꯤꯖꯦꯅꯔꯦꯁꯟ ꯇꯨꯜ';
$string['languages'] = 'ꯂꯣꯟ';
$string['metadata'] = 'ꯃꯦꯇꯥꯗꯥꯇꯥ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ';
$string['metadataset'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯤꯀꯦꯁꯟ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ';
$string['missingfields'] = 'ꯆꯪꯗ꯭ꯔꯕ ꯌꯥꯗ꯭ꯔꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯄꯤꯗ꯭ꯔꯦ';
$string['model'] = 'ꯗꯥꯇꯥ ꯃꯣꯗꯦꯜ';
$string['modulename'] = 'ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯦꯟꯠ';
$string['modulename_help'] = 'ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡꯅ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯦꯑꯥꯎꯠ ꯇꯧꯔꯕ ꯑꯃꯁꯨꯡ
 ꯍꯥꯏ ꯂꯦꯚꯦꯜ ꯄꯦꯗꯥꯒꯣꯖꯤꯛꯀꯤ ꯇꯉꯥꯏꯐꯗꯕꯁꯤꯡ ꯄꯤꯅꯕ ꯗꯤꯖꯥꯏꯟ ꯇꯧꯕ ꯄꯦꯗꯥꯒꯣꯖꯤꯛ ꯃꯣꯗꯤꯎꯜꯁꯤꯡ ꯄꯤꯔꯤ꯫ ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯀꯃꯟ
 ꯂꯔꯅꯤꯡ ꯑꯦꯛꯁꯟꯁꯤꯡ : ꯇꯧꯒꯗꯕ ꯊꯕꯛ, ꯁꯣꯂꯨꯁ, (ꯑꯣꯞꯁꯅꯦꯜ ꯔꯤꯐꯔꯦꯟꯁ) ꯁꯨ ꯌꯦꯡꯕꯤꯌꯨ, ꯂꯣꯀꯦꯜ ꯒꯣꯜꯁ, ꯔꯤꯃꯥꯏꯟꯗꯔ, ꯑꯃꯁꯨꯡ ꯏꯗꯤꯇꯣꯔꯤꯌꯦꯜ ꯍꯦꯜꯄꯔ ꯈꯔ
 ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯀꯣꯔꯁ ꯀꯦꯞꯁꯟꯁꯤꯡ ꯑꯦꯗ꯭ꯔꯦꯁ ꯇꯧꯕ ꯁꯕꯇꯥꯏꯞꯁꯤꯡ ꯂꯩ꯫ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯑꯦꯗꯤꯁꯅꯦꯜ
 ꯏꯗꯤꯇꯣꯔꯤꯌꯦꯜ ꯚꯦꯂ꯭ꯌꯨꯒ ꯂꯣꯏꯅꯅ ꯑꯈꯟꯅꯕ ꯃꯣꯗꯦꯜꯁꯤꯡ ꯏꯟꯇꯤꯒ꯭ꯔꯦꯠ ꯇꯧꯕ ꯌꯥꯏ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯄ꯭ꯔꯤꯐꯤꯇꯦꯗ ꯏꯃꯦꯖ ꯕꯦꯡꯛ, ꯅꯇ꯭ꯔꯒ ꯇꯦꯒꯤꯡ ꯀꯣꯔꯁꯁꯤꯡ
 ꯁꯤꯖꯤꯟꯅꯕ꯫ ꯑꯗꯣꯝꯅ ꯃꯣꯗꯤꯎꯜ ꯈꯨꯗꯤꯡꯗ ꯆꯥꯟꯅꯕ ꯗꯥꯇꯥ ꯆꯪꯁꯤꯜꯂꯒ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯒ ꯂꯣꯏꯔꯦ꯫';
$string['modulenameplural'] = 'ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡ';
$string['name'] = 'ꯂꯦꯕꯦꯜ';
$string['noclassifiers'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯥꯌꯔ ꯂꯩꯇꯦ';
$string['nocontentforthislanguage'] = 'ꯂꯣꯟ ꯑꯁꯤꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯐꯪꯗꯦ<br/>';
$string['none'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯇꯦ';
$string['notypes'] = 'ꯀ꯭ꯂꯥꯁꯤꯐꯥꯌꯔ ꯃꯈꯜ ꯂꯩꯇꯦ';
$string['novalues'] = 'ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯚꯦꯂ꯭ꯌꯨ ꯂꯩꯇꯦ';
$string['pluginadministration'] = 'ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯦꯟꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯦꯟꯠ';
$string['qualifiers'] = 'ꯀ꯭ꯋꯥꯂꯤꯐꯥꯌꯔꯁꯤꯡ';
$string['regenerate'] = 'ꯔꯤꯖꯦꯅꯔꯦꯠ ꯇꯧꯔꯣ';
$string['regeneration'] = 'ꯀꯟꯇꯦꯟꯠ ꯃꯥꯁꯀꯤ ꯔꯤꯖꯦꯅꯔꯦꯁꯟ';
$string['resourcetypecustomlabel'] = 'ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯦꯟꯠ';
$string['roleaccesstoelements'] = 'ꯔꯣꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ';
$string['sametypes'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯈꯜꯗꯨ ꯑꯅꯤꯔꯛ ꯀꯟꯁꯇ꯭ꯔꯦꯟꯠ ꯇꯧꯕ ꯌꯥꯔꯣꯏ';
$string['storage'] = 'ꯁ꯭ꯇꯣꯔꯦꯖꯒꯤ ꯃꯣꯗꯦꯜ';
$string['templatenotfound'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ {$a} ꯐꯪꯗꯦ';
$string['text'] = 'ꯃꯊꯪ';
$string['title'] = 'ꯑꯦꯂꯤꯃꯦꯟꯠ ꯃꯃꯤꯡ';
$string['typename'] = 'ꯃꯃꯤꯡ';
$string['typetype'] = 'ꯃꯈꯜ';
$string['up'] = 'ꯃꯊꯛ';
$string['updateall'] = 'ꯈꯨꯗꯝ ꯄꯨꯝꯅꯃꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['updatelabels'] = '{$a} ꯀꯤ ꯈꯨꯗꯝꯁꯤꯡ ꯔꯤꯖꯦꯅꯔꯦꯠ ꯇꯧꯔꯣ';
$string['updatescope'] = 'ꯑꯞꯗꯦꯇꯤꯡꯒꯤ ꯁ꯭ꯀꯣꯞ';
$string['usedas'] = '...ꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usesafestorage'] = 'ꯀꯟꯇꯦꯟꯠꯀꯤ ꯁꯦꯐ ꯁ꯭ꯇꯣꯔꯦꯖ ꯁꯤꯖꯤꯟꯅꯧ';
$string['value'] = 'ꯚꯦꯂ꯭ꯌꯨ';
