<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_worktodo', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   customlabeltype_worktodo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ALONEOFFLINE'] = 'ꯑꯣꯐ ꯂꯥꯏꯟꯗ ꯃꯊꯟꯇ ꯉꯥꯏꯕ';
$string['ALONEONLINE'] = 'ꯑꯣꯟ ꯂꯥꯏꯟꯗ ꯃꯊꯟꯇ ꯉꯥꯏꯕ';
$string['COACHASYNCHRONOUS'] = 'ꯇꯤꯆꯤꯡ ꯄꯤꯑꯔ ꯑꯃꯒ ꯃꯥꯟꯅꯗꯕ ꯃꯇꯝꯗ ꯃꯇꯝꯗ ꯍꯣꯡꯗꯣꯛ ꯍꯣꯡꯖꯤꯟ ꯇꯧꯕ';
$string['COACHSYNCHRONOUS'] = 'ꯇꯤꯆꯤꯡ ꯄꯤꯑꯔ ꯑꯃꯒ ꯃꯥꯟꯅꯕ ꯃꯇꯝꯒꯤ ꯊꯕꯛ';
$string['configtypename'] = 'ꯋꯥꯔꯛ ꯇꯨ ꯗꯨ ꯁꯕꯇꯥꯏꯞ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯣ';
$string['COURSEOFFLINE'] = 'ꯑꯣꯐ ꯂꯥꯏꯟ, ꯑꯄꯨꯟꯕ ꯀ꯭ꯂꯥꯁꯔꯨꯝꯒ';
$string['COURSEONLINE'] = 'ꯑꯣꯟ ꯂꯥꯏꯟ, ꯑꯄꯨꯟꯕ ꯀ꯭ꯂꯥꯁꯔꯨꯝꯒ';
$string['EASY'] = 'ꯑꯔꯥꯏꯕ';
$string['estimatedworktime'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯃꯇꯝ';
$string['EXERCISE'] = 'ꯁꯦꯝꯄꯜ ꯑꯃꯗ ꯑꯦꯛꯁꯔꯁꯥꯏꯖ ꯇꯧꯕ';
$string['EXPERIMENT'] = 'ꯆꯥꯡꯌꯦꯡ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯅꯧꯕ ꯄꯨꯊꯣꯛꯄ';
$string['HARD'] = 'ꯑꯔꯨꯕ';
$string['INFOQUEST'] = 'ꯏꯟꯐꯣꯔꯃꯦꯁꯜ ꯊꯤꯔꯤꯕ';
$string['MEDIUM'] = 'ꯆꯥꯡꯆꯠ';
$string['NQ'] = 'ꯃꯇꯤꯛ ꯆꯥꯗꯕ';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯑꯦꯂꯤꯃꯥꯟꯠ : ꯋꯥꯔꯛ ꯇꯨ ꯗꯨ';
$string['PROJECT'] = 'ꯄ꯭ꯔꯣꯖꯦꯛꯠ ꯑꯃ ꯆꯠꯊꯔꯤꯕ';
$string['SYNTHESIS'] = 'ꯁꯤꯟꯊꯦꯁꯤꯁ ꯑꯃ ꯏꯔꯤꯕ';
$string['TEAMOFFLINE'] = ' ꯑꯣꯐ ꯂꯥꯏꯟ, ꯊꯕꯛ ꯁꯨꯃꯤꯟꯅꯔꯤꯕ ꯇꯤꯝ ꯅꯠꯇ꯭ꯔꯒ ꯒ꯭ꯔꯨꯞ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ';
$string['TEAMONLINE'] = 'ꯑꯣꯟ ꯂꯥꯏꯟ, ꯊꯕꯛ ꯁꯨꯃꯤꯟꯅꯔꯤꯕ ꯇꯤꯝ ꯅꯠꯇ꯭ꯔꯒ ꯒ꯭ꯔꯨꯞ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ';
$string['TRAINING'] = 'ꯁ꯭ꯀꯤꯜ ꯑꯃ ꯇꯝꯂꯤꯕ';
$string['typename'] = 'ꯇꯧꯒꯗꯕ ꯊꯕꯛ';
$string['VERYEASY'] = 'ꯌꯥꯝꯅ ꯑꯔꯥꯏꯕ';
$string['VERYHARD'] = 'ꯌꯥꯝꯅ ꯑꯔꯨꯕ';
$string['WORKEFFORT'] = 'ꯑꯋꯥꯕ';
$string['WORKEFFORT_desc'] = 'ꯃꯊꯧ ꯇꯥꯕꯒꯤ ꯑꯋꯥꯠꯄ ꯀꯣꯛꯍꯟꯅꯕꯒꯤꯗꯃꯛ \'ꯏꯆꯝ ꯆꯝꯅ\' ꯍꯣꯠꯅꯕꯗꯒꯤꯗꯤ ꯊꯕꯛꯀꯤ ꯍꯣꯠꯅꯕꯅ ꯍꯦꯟꯅ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['workeffortfield'] = '';
$string['WORKMODE'] = 'ꯇꯧꯒꯗꯕ ꯊꯕꯛꯀꯤ ꯃꯑꯣꯡ ꯃꯇꯧ';
$string['WORKMODE_desc'] = 'ꯄꯥꯡꯊꯣꯛꯃꯤꯟꯅꯔꯤꯕ ꯊꯕꯛꯀꯤ ꯄꯤꯑꯔ ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠ';
$string['workmodefield'] = '';
$string['worktodo'] = 'ꯇꯧꯒꯗꯕ ꯊꯕꯛ';
$string['WORKTYPE'] = 'ꯊꯕꯛꯀꯤ ꯃꯈꯜ';
$string['WORKTYPE_desc'] = 'ꯇꯧꯈ꯭ꯔꯕ ꯊꯕꯛꯀꯤ ꯃꯈꯜ';
$string['worktypefield'] = '';
$string['WRITING'] = 'ꯃꯦꯃꯣ ꯅꯠꯇ꯭ꯔꯒ ꯅꯣꯠ ꯏꯕ';
