<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ꯑꯦꯛꯁꯟ';
$string['add'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯍꯥꯞꯆꯤꯟꯂꯨ';
$string['addcomment'] = 'ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯟꯂꯨ';
$string['addentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯂꯨ';
$string['addtemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯍꯥꯞꯆꯤꯟꯂꯨ';
$string['advancedsearch'] = 'ꯈꯨꯃꯥꯡ ꯆꯥꯎꯁꯤꯟꯅ ꯊꯤꯕ';
$string['allowcomments'] = '';
$string['alttext'] = 'ꯑꯜꯇꯔꯅꯦꯇꯤꯚ ꯇꯦꯛꯁ';
$string['approve'] = 'ꯑꯌꯥꯕ ꯄꯤꯕ';
$string['approved'] = 'ꯑꯌꯥꯕ ꯄꯤꯔꯕ';
$string['areacontent'] = 'ꯐꯤꯜꯗꯁꯤꯡ';
$string['ascending'] = 'ꯀꯥꯈꯠꯄ';
$string['asearchtemplate'] = 'ꯈꯨꯃꯥꯡ ꯆꯥꯎꯁꯤꯟꯅ ꯊꯤꯅꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['atmaxentry'] = 'ꯑꯌꯥꯕ ꯄꯤꯕꯗ ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯅꯪꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯔꯦ';
$string['authorfirstname'] = 'ꯑꯏꯕꯒꯤ ꯑꯍꯥꯟꯕ ꯃꯃꯤꯡ';
$string['authorlastname'] = 'ꯑꯏꯕꯒꯤ ꯌꯨꯝꯅꯥꯛ';
$string['autogenallforms'] = 'ꯗꯤꯐꯣꯜꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯄꯨꯝꯅꯃꯛ ꯖꯦꯅꯦꯔꯦꯠ ꯇꯧꯔꯣ';
$string['autolinkurl'] = 'URLꯗꯨ ꯑꯣꯇꯣꯂꯤꯡꯛ ꯇꯧꯔꯣ';
$string['availablefromdate'] = '(ꯃꯐꯝ)ꯗꯒꯤ ꯐꯪꯏ';
$string['availabletags'] = 'ꯑꯐꯪꯕ ꯇꯦꯒꯁꯤꯡ';
$string['availabletags_help'] = 'ꯇꯦꯒꯁꯤꯡ ꯑꯁꯤ, ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯌꯦꯡꯕ ꯃꯇꯝꯗ, ꯑꯦꯗꯤꯠ ꯑꯥꯏꯀꯣꯟꯒꯨꯝꯕ ꯗꯦꯇꯥ ꯅꯠꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯒꯗꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯒꯤ ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔꯅꯤ꯫

ꯐꯤꯜꯗꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇꯤ [[fieldname]]  ꯅꯤ꯫ ꯑꯇꯣꯞꯄ ꯇꯦꯒꯁꯤꯡ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯐꯣꯔꯃꯦꯠꯇꯤ ##sometag##ꯅꯤ꯫ 

"Available tags" ꯍꯥꯌꯔꯤꯕ ꯂꯤꯁꯠ ꯑꯁꯤꯗ ꯌꯥꯎꯔꯤꯕ ꯇꯦꯒꯁꯤꯡꯈꯛꯇꯃꯛ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫';
$string['availabletodate'] = '(ꯃꯈꯣꯌ)ꯗ ꯐꯪꯏ';
$string['blank'] = 'ꯑꯍꯥꯡꯕ';
$string['buttons'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['bynameondate'] = '{$a->name} - {$a->date} ꯅ';
$string['cancel'] = 'ꯆꯠꯅꯍꯟꯗꯕ';
$string['cannotaccesspresentsother'] = 'ꯅꯪꯅ ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯤꯁꯦꯠꯁꯤꯡ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['cannotadd'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯗ꯭ꯔꯦ!';
$string['cannotdeletepreset'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯗꯤꯂꯤꯠ ꯇꯧꯕꯗ ꯁꯣꯌꯔꯦ!';
$string['cannotoverwritepreset'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯃꯊꯛꯇ ꯏꯁꯤꯟꯕꯗ ꯑꯁꯣꯌꯕ';
$string['cannotunziptopreset'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯗꯤꯔꯦꯛꯇꯣꯔꯤ ꯑꯟꯖꯤꯞ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ';
$string['checkbox'] = 'ꯆꯦꯛꯕꯣꯛꯁ';
$string['chooseexportfields'] = 'ꯅꯪꯅ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯅꯤꯡꯂꯤꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯑꯗꯨ ꯈꯜꯂꯣ:';
$string['chooseexportformat'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯁꯤꯟꯒꯦ ꯈꯜꯂꯤꯕ ꯅꯪꯅ ꯑꯄꯥꯝꯕ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨ ꯈꯜꯂꯣ:';
$string['chooseorupload'] = 'ꯐꯥꯏꯜ ꯈꯜꯂꯣ';
$string['columns'] = 'ꯀꯂꯝꯁꯤꯡ';
$string['comment'] = 'ꯀꯃꯦꯟꯠ';
$string['commentdeleted'] = 'ꯀꯃꯦꯟꯠ ꯂꯧꯊꯣꯛꯂꯦ';
$string['commentempty'] = 'ꯀꯃꯦꯟꯠ ꯌꯥꯎꯔꯝꯗꯦ';
$string['comments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['commentsaved'] = 'ꯀꯃꯦꯟꯠ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['commentsn'] = '{$a} ꯀꯃꯦꯟꯠ (ꯁꯤꯡ)';
$string['commentsoff'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯐꯤꯆꯔ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯗꯦ';
$string['configenablerssfeeds'] = 'ꯑꯣꯟꯊꯣꯛ ꯑꯣꯟꯁꯤꯟ ꯑꯁꯤꯅ ꯗꯦꯇꯥꯕꯦꯖ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ RSS ꯐꯤꯗꯁꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯒꯅꯤ꯫ ꯍꯧꯖꯤꯛꯁꯨ ꯅꯍꯥꯛꯅ ꯗꯦꯇꯥꯕꯦꯖ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯐꯤꯗꯁꯤꯡ ꯅꯈꯨꯠꯅ ꯁꯦꯇꯤꯡꯇꯁꯤꯡꯗ ꯆꯪꯂꯒ ꯑꯣꯟ ꯇꯧꯕ ꯅꯊꯧ ꯇꯥꯔꯤ꯫';
$string['confirmdeletefield'] = 'ꯅꯍꯥꯛꯅ ꯐꯤꯜꯗ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯒꯗꯧꯔꯦ, ꯅꯍꯥꯛ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['confirmdeleterecord'] = 'ꯅꯍꯥꯛꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯁꯣꯏꯗꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['confirmdeleterecords'] = '';
$string['csstemplate'] = 'CSS ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['csvfailed'] = 'CSV ꯐꯥꯏꯜꯗꯒꯤ ꯔꯣ ꯗꯦꯇꯥꯗꯨ ꯄꯥꯕ ꯉꯝꯗꯦ';
$string['csvfile'] = 'CSV ꯐꯥꯏꯜ';
$string['csvimport'] = 'CSV ꯐꯥꯏꯜ ꯏꯝꯄꯣꯔꯠ';
$string['csvimport_help'] = 'ꯑꯍꯥꯟꯕ ꯂꯥꯏꯟ ꯑꯣꯏꯅ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯐꯤꯜꯗ ꯃꯃꯤꯡꯁꯤꯡꯒ ꯂꯣꯌꯅꯕ ꯑꯆꯝꯕ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯑꯃ ꯐꯥꯎꯔꯒ, ꯑꯗꯨꯗꯒꯤ ꯗꯦꯇꯥ, ꯂꯥꯏꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯑꯃꯒ ꯂꯣꯌꯅꯅ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> text with selected delimiter:';
$string['data:addinstance'] = 'ꯑꯅꯧꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['data:approve'] = 'ꯑꯌꯥꯕ ꯄꯤꯗ꯭ꯔꯤꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯌꯥꯕ ꯄꯤꯔꯣ';
$string['data:comment'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯏꯔꯣ';
$string['data:exportallentries'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['data:exportentry'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['data:exportownentry'] = 'ꯏꯁꯥꯒꯤ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['data:exportuserinfo'] = 'ꯌꯨꯖꯔ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['data:managecomments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧꯔꯣ';
$string['data:manageentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧꯔꯣ ';
$string['data:managetemplates'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧꯔꯣ';
$string['data:manageuserpresets'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯄ꯭ꯔꯤꯁꯦꯠꯦꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯃꯦꯅꯦꯖ ꯇꯧꯔꯣ';
$string['data:rate'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯔꯦꯠ ꯇꯧꯔꯣ';
$string['data:readentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯄꯥꯔꯣ';
$string['data:viewallratings'] = 'ꯃꯤꯄꯨꯝ ꯈꯨꯗꯤꯡꯅ ꯄꯤꯔꯛꯄ ꯔꯣ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯌꯦꯡꯎ';
$string['data:viewalluserpresets'] = 'ꯌꯨꯖꯔ ꯈꯨꯗꯤꯡꯃꯛꯇꯒꯤ ꯄ꯭ꯔꯤꯁꯦꯠꯁꯤꯡ ꯌꯦꯡꯎ';
$string['data:viewanyrating'] = 'ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['data:viewentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯌꯦꯡꯎ';
$string['data:viewrating'] = 'ꯅꯍꯥꯛꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡꯗꯨ ꯌꯦꯡꯎ';
$string['data:writeentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯏꯌꯨ';
$string['date'] = 'ꯇꯥꯔꯤꯈ';
$string['dateentered'] = 'ꯇꯥꯔꯤꯈ ꯑꯦꯟꯇꯔ ꯇꯧꯔꯦ';
$string['defaultfielddelimiter'] = '(ꯗꯤꯐꯣꯜꯠ ꯑꯁꯤ ꯀꯣꯝꯃꯥ ꯀꯦꯔꯦꯛꯇꯔꯅꯤ)';
$string['defaultfieldenclosure'] = '(ꯗꯤꯐꯣꯜꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ)';
$string['defaultsortfield'] = 'ꯁꯣꯔꯠ ꯐꯤꯜꯗ ꯗꯤꯐꯣꯜꯠ ꯇꯧ';
$string['delcheck'] = '';
$string['delete'] = 'ꯗꯤꯂꯤꯠ';
$string['deleteallentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['deletecomment'] = 'ꯅꯍꯥꯛꯅ ꯀꯃꯦꯟꯠ ꯑꯁꯤ ꯁꯣꯌꯗꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deleted'] = 'ꯗꯤꯂꯤꯠ ꯇꯧꯔꯦ';
$string['deletefield'] = 'ꯑꯔꯩꯕ ꯐꯤꯜꯗ ꯑꯃ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['deletenotenrolled'] = 'ꯃꯃꯤꯡ ꯆꯟꯗꯕ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['deletewarning'] = 'ꯅꯍꯥꯛꯅ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯁꯤ ꯁꯣꯌꯗꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['descending'] = 'ꯀꯨꯝꯊꯕ';
$string['directorynotapreset'] = '{$a->directory} ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯅꯠꯇꯦ: ꯃꯥꯡꯈ꯭ꯔꯕ ꯐꯥꯏꯜꯁꯤꯡ: {$a->missing_files}';
$string['disapprove'] = '';
$string['download'] = 'ꯗꯥꯎꯟꯂꯣꯗ';
$string['edit'] = 'ꯑꯦꯗꯤꯠ';
$string['editcomment'] = 'ꯀꯃꯦꯟꯠ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯣ';
$string['editentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯣ';
$string['editordisable'] = 'ꯑꯦꯗꯤꯇꯔ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯔꯣ';
$string['editorenable'] = 'ꯑꯦꯗꯤꯇꯔ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯣ';
$string['emptyadd'] = 'ꯑꯦꯗ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯍꯥꯡꯂꯦ, ꯗꯤꯐꯣꯜꯠ ꯐꯣꯔꯝ ꯑꯃ ꯖꯦꯅꯦꯔꯦꯠ ꯇꯧꯔꯤ......';
$string['emptyaddform'] = 'ꯅꯍꯥꯛꯅ ꯐꯤꯜꯗꯁꯤꯡ ꯑꯃꯠꯇ ꯃꯦꯟꯁꯤꯟꯗ꯭ꯔꯤ!';
$string['entries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['entrieslefttoadd'] = 'ꯅꯍꯥꯛꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯅꯕꯒꯤꯗꯃꯛꯇ {$a->entriesleft} ꯒꯤ ꯑꯍꯦꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯇꯥꯏ';
$string['entrieslefttoaddtoview'] = 'ꯅꯍꯥꯛꯅ ꯑꯇꯣꯞꯄ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯌꯦꯛꯕ ꯌꯥꯅꯕꯒꯤꯗꯃꯛꯇ {$a->entrieslefttoview} ꯒꯤ ꯑꯍꯦꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯇꯥꯏ꯫';
$string['entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['entrysaved'] = 'ꯅꯍꯥꯛꯀꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['errormustbeteacher'] = 'ꯂꯃꯥꯌ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤꯗꯃꯛꯇ ꯅꯍꯥꯛ ꯑꯣꯖꯥ ꯑꯃ ꯑꯣꯏꯕ ꯃꯊꯧ ꯇꯥꯏ!';
$string['errorpresetexists'] = 'ꯈꯟꯒꯠꯂꯕ ꯃꯃꯤꯡ ꯑꯁꯤꯒꯤ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯍꯥꯟꯅꯅ ꯂꯩꯔꯦ';
$string['example'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯃꯣꯗ꯭ꯌꯨꯜ ꯈꯨꯗꯝ';
$string['excel'] = 'ꯍꯦꯟꯗꯣꯛ ꯊꯣꯏꯗꯣꯛꯄ';
$string['expired'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a}ꯗ ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯑꯃꯨꯛ ꯁꯥꯡꯊꯅ ꯐꯪꯗ꯭ꯔꯦ';
$string['export'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ';
$string['exportaszip'] = 'ꯓꯤꯞꯀꯨꯝꯅ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['exportaszip_help'] = 'ꯓꯤꯞ ꯐꯤꯆꯔꯒꯨꯝꯅ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕꯅ ꯅꯍꯥꯛꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯤꯜꯗꯁꯤꯡ, ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯄ꯭ꯔꯤꯁꯦꯠ ꯓꯤꯞ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯑꯗꯨꯗꯒꯤ ꯓꯤꯞ ꯑꯗꯨ ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁ ꯑꯃꯗ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['exportedtozip'] = 'ꯇꯦꯝꯄꯣꯔꯦꯔꯤ ꯓꯤꯞꯇ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯦ........';
$string['exportentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['exportownentries'] = 'ꯅꯁꯥꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯈꯛꯇꯃꯛ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯗꯤꯂꯤꯠ ꯇꯧꯕꯗ ꯁꯣꯌꯔꯦ!';
$string['fieldadded'] = 'ꯐꯤꯜꯗ ꯍꯥꯞꯆꯤꯟꯂꯦ';
$string['fieldallowautolink'] = 'ꯑꯣꯇꯣꯂꯤꯡꯛ ꯌꯥꯍꯜꯂꯨ';
$string['fielddeleted'] = 'ꯐꯤꯜꯗ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯦ';
$string['fielddelimiter'] = 'ꯐꯤꯜꯗ ꯗꯤꯂꯤꯃꯤꯇꯔ';
$string['fielddescription'] = 'ꯐꯤꯜꯗꯒꯤ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ';
$string['fieldenclosure'] = 'ꯐꯤꯜꯗ ꯑꯦꯟꯀ꯭ꯂꯣꯖꯔ';
$string['fieldheight'] = 'ꯑꯋꯥꯡꯕ';
$string['fieldheightlistview'] = 'ꯂꯤꯁꯠꯀꯤ ꯃꯤꯠꯌꯦꯡꯗ ꯑꯋꯥꯡꯕ';
$string['fieldheightsingleview'] = 'ꯁꯤꯡꯒꯜꯒꯤ ꯃꯤꯠꯌꯦꯡꯗ ꯑꯋꯥꯡꯕ';
$string['fieldids'] = 'ꯐꯤꯜꯗꯒꯤ id ꯁꯤꯡ';
$string['fieldmappings'] = 'ꯐꯤꯜꯗ ꯃꯦꯞꯄꯤꯡꯁꯤꯡ';
$string['fieldmappings_help'] = 'ꯃꯦꯅ꯭ꯌꯨ ꯑꯁꯤꯅ ꯂꯩꯔꯤꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯁꯤꯗꯒꯤ ꯗꯦꯇꯥ ꯊꯝꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯐꯤꯜꯗ ꯑꯃꯗ ꯗꯦꯇꯥ ꯂꯦꯡꯗꯅ ꯊꯝꯅꯕꯒꯤꯗꯃꯛꯗ, ꯗꯦꯇꯥ ꯊꯣꯛꯂꯛꯀꯗꯧꯕ ꯑꯅꯧꯕ ꯐꯤꯜꯗ ꯑꯃꯗ ꯅꯍꯥꯛꯅ ꯃꯦꯞ ꯇꯧꯕ ꯇꯥꯏ꯫ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯃꯐꯥꯎꯕ ꯁꯤꯟꯖꯤꯟꯗꯅ ꯐꯤꯜꯗ ꯑꯃꯍꯦꯛꯇ ꯍꯥꯡꯅ ꯊꯝꯕꯁꯨ ꯌꯥꯏ꯫ ꯑꯅꯧꯕ ꯑꯃꯗ ꯃꯦꯞ ꯇꯧꯗꯕ ꯑꯔꯤꯕ ꯐꯤꯜꯗ ꯑꯃꯍꯦꯛꯇ ꯃꯥꯡꯈꯤꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤꯒꯤ ꯗꯦꯇꯥ ꯑꯗꯨ ꯂꯧꯊꯣꯛꯈꯤꯅꯤ꯫
ꯅꯍꯥꯛꯅ ꯃꯥꯟꯅꯕ ꯃꯈꯜ ꯑꯃꯠꯇꯒꯤ ꯑꯣꯏꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯃꯦꯞ ꯇꯧꯕ ꯌꯥꯒꯅꯤ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯍꯥꯞꯆꯤꯜꯂꯛꯂꯤꯕ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯃꯥꯟꯅꯗꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯂꯩꯒꯅꯤ꯫ ꯑꯗꯨꯒ, ꯟꯍꯥꯛꯅ ꯑꯔꯤꯕ ꯐꯤꯜꯗ ꯑꯃ, ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯑꯅꯧꯕ ꯐꯤꯜꯗ ꯑꯃꯗ ꯃꯦꯞ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕ ꯍꯥꯌꯕꯁꯤ ꯇꯧꯗꯅꯕ ꯆꯦꯛꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['fieldname'] = 'ꯐꯤꯜꯗ ꯃꯃꯤꯡ';
$string['fieldnotmatched'] = 'ꯅꯍꯥꯛꯀꯤ ꯐꯥꯏꯜꯗ ꯌꯥꯎꯔꯤꯕ ꯃꯈꯥꯒꯤ ꯐꯤꯜꯗꯁꯤꯡ ꯑꯁꯤ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯁꯤꯗ ꯈꯪꯕ ꯉꯝꯗꯦ: {$a}';
$string['fieldoptions'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ (ꯂꯥꯏꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯃ)';
$string['fields'] = 'ꯐꯤꯜꯗꯁꯤꯡ';
$string['fieldupdated'] = 'ꯐꯤꯜꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['fieldwidth'] = 'ꯑꯄꯥꯛꯄ';
$string['fieldwidthlistview'] = 'ꯂꯤꯁꯠꯀꯤ ꯃꯤꯠꯌꯦꯡꯗ ꯑꯄꯥꯛꯄ';
$string['fieldwidthsingleview'] = 'ꯁꯤꯡꯒꯜꯒꯤ ꯃꯤꯠꯌꯦꯡꯗ ꯑꯄꯥꯛꯄ';
$string['file'] = 'ꯐꯥꯏꯜ';
$string['fileencoding'] = 'ꯑꯟꯀꯣꯗ ꯇꯧꯕ';
$string['filesnotgenerated'] = 'ꯐꯥꯏꯜꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯖꯦꯅꯦꯔꯦꯠ ꯇꯧꯗ꯭ꯔꯦ: {$a}';
$string['filtername'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ ꯇꯧꯔꯤ';
$string['footer'] = 'ꯐꯨꯇꯔ';
$string['forcelinkname'] = 'ꯂꯤꯡꯛꯇꯨꯒꯤ ꯃꯃꯤꯡꯗꯨ ꯅꯝꯗꯨꯅ ꯍꯥꯞꯂꯦ';
$string['foundnorecords'] = 'ꯔꯥꯀꯣꯔꯗꯁꯤꯡ ꯑꯃꯠꯇ ꯐꯪꯗꯦ (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯐꯪꯂꯦ: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'ꯓꯤꯞ ꯐꯥꯏꯜꯗꯒꯤ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['fromfile_help'] = 'ꯓꯤꯞ ꯐꯥꯏꯜ ꯐꯤꯆꯔꯗꯒꯤ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕꯅ ꯅꯍꯥꯛꯄꯨ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯤꯜꯗꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯤꯁꯦꯠ ꯓꯤꯞ ꯑꯃ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫';
$string['generateerror'] = 'ꯐꯥꯏꯜ ꯂꯣꯌꯅꯃꯛ ꯖꯦꯅꯦꯔꯦꯠ ꯇꯧꯗ꯭ꯔꯦ';
$string['header'] = 'ꯍꯦꯗꯔ';
$string['headeraddtemplate'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯗꯤꯇꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯏꯟꯇꯔꯐꯦꯁ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯏ';
$string['headerasearchtemplate'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯅ ꯊꯤꯕꯒꯤ ꯃꯑꯣꯡꯒꯤꯗꯃꯛ ꯏꯟꯇꯔꯐꯦꯁ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯏ';
$string['headercsstemplate'] = 'ꯑꯇꯣꯞꯄ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡꯒꯤꯗꯃꯛꯇ ꯂꯣꯀꯦꯜ CSS ꯁ꯭ꯇꯥꯏꯜꯁꯤꯡ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯏ';
$string['headerjstemplate'] = 'ꯑꯇꯣꯞꯄ ꯇꯦꯝꯄ꯭ꯂꯣꯠꯁꯤꯡꯒꯤꯗꯃꯛꯇ ꯀꯁꯇꯝ ꯖꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯏ';
$string['headerlisttemplate'] = 'ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤꯗꯃꯛꯇ ꯕ꯭ꯔꯥꯎꯖꯤꯡ ꯏꯟꯇꯔꯐꯦꯁ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯏ';
$string['headerrsstemplate'] = 'RSS ꯐꯤꯗꯁꯤꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯁꯛꯑꯣꯡ-ꯁꯗꯥ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯏ';
$string['headersingletemplate'] = 'ꯁꯤꯡꯒꯜ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯤꯡ ꯏꯟꯇꯔꯐꯦꯁ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯏ';
$string['importentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['importsuccess'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ  ꯑꯗꯨ ꯃꯥꯌꯄꯥꯛꯅ ꯃꯊꯧ ꯇꯧꯍꯜꯂꯦ꯫';
$string['includeapproval'] = 'ꯑꯌꯥꯕ ꯄꯤꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ ꯌꯥꯎꯍꯜꯂꯨ';
$string['includetime'] = 'ꯍꯥꯞꯆꯤꯟꯈꯤꯕ/ꯁꯦꯝꯗꯣꯛꯈꯤꯕ ꯃꯇꯝ ꯑꯗꯨ ꯌꯥꯎꯍꯜꯂꯨ';
$string['includeuserdetails'] = 'ꯌꯨꯖꯔꯒꯤ ꯑꯀꯨꯞꯄ ꯋꯥꯔꯣꯜꯗꯨ ꯌꯥꯎꯍꯜꯂꯨ';
$string['insufficiententries'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯁꯤ ꯌꯦꯡꯅꯕꯒꯤꯗꯃꯛꯇ ꯑꯍꯦꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯊꯧ ꯇꯥꯏ';
$string['intro'] = 'ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ';
$string['invalidaccess'] = 'ꯂꯃꯥꯌ ꯑꯁꯤ ꯆꯨꯝꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯈꯤꯗꯦ';
$string['invalidfieldid'] = 'ꯐꯤꯜꯗ ID ꯑꯁꯤ ꯂꯥꯜꯂꯤ';
$string['invalidfieldname'] = 'ꯐꯤꯜꯗ ꯑꯁꯤꯒꯤꯗꯃꯛꯇ ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡ ꯑꯃ ꯈꯟꯕꯤꯌꯨ';
$string['invalidfieldtype'] = 'ꯐꯤꯜꯗ ꯃꯈꯜ ꯑꯁꯤ ꯂꯥꯜꯂꯤ';
$string['invalidid'] = 'ꯑꯔꯥꯟꯕ ꯗꯦꯇꯥ ID';
$string['invalidpreset'] = '{$a} ꯑꯁꯤ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯅꯠꯇꯦ';
$string['invalidrecord'] = 'ꯑꯔꯥꯟꯕ ꯔꯦꯀꯣꯔꯗ';
$string['invalidurl'] = 'ꯅꯍꯥꯛꯅ ꯍꯧꯖꯤꯛꯇ ꯑꯦꯟꯇꯔ ꯇꯧꯈꯤꯕ URL ꯑꯗꯨ ꯆꯠꯅꯕ ꯌꯥꯗꯦ';
$string['jstemplate'] = 'ꯖꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['latitude'] = 'ꯂꯦꯇꯤꯇ꯭ꯌꯨꯗ';
$string['latlong'] = 'ꯂꯦꯇꯤꯇ꯭ꯌꯨꯗ/ꯂꯣꯡꯒꯤꯇ꯭ꯌꯨꯗ';
$string['latlongdownloadallhint'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯂꯤꯡꯛ ꯑꯗꯨ KML ꯑꯣꯏꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['latlongkmllabelling'] = 'KML ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯀꯝꯗꯧꯅ ꯂꯦꯕꯦꯜ ꯇꯧꯒꯅꯤ (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'ꯎꯠꯅꯅꯕꯒꯤꯗꯃꯛꯇ ꯁꯔꯚꯤꯁꯁꯤꯡ ꯂꯤꯡꯛ-ꯑꯥꯎꯠ ꯇꯧꯔꯣ';
$string['latlongotherfields'] = 'ꯑꯇꯣꯞꯄ ꯐꯤꯜꯗꯁꯤꯡ';
$string['list'] = 'ꯂꯤꯁꯠ ꯑꯗꯨ ꯌꯦꯡꯎ';
$string['listtemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯗꯨ ꯂꯤꯁꯠ ꯇꯧꯔꯣ';
$string['longitude'] = 'ꯂꯣꯡꯒꯤꯇ꯭ꯌꯨꯗ';
$string['mapexistingfield'] = '{$a}ꯗ ꯃꯦꯞ ꯇꯧꯔꯣ';
$string['mapnewfield'] = 'ꯑꯅꯧꯕ ꯐꯤꯜꯗ ꯑꯃ ꯁꯦꯝꯃꯨ';
$string['mappingwarning'] = 'ꯑꯅꯧꯕ ꯐꯤꯜꯗ ꯑꯃꯗ ꯃꯦꯞ ꯇꯧꯗꯕ ꯑꯔꯤꯕ ꯐꯤꯜꯗ ꯂꯣꯌꯅꯃꯛ ꯃꯥꯡꯈ꯭ꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯐꯤꯜꯗ ꯑꯗꯨꯒꯤ ꯗꯦꯇꯥ ꯂꯣꯌꯅꯃꯛ ꯂꯧꯊꯣꯛꯈ꯭ꯔꯒꯅꯤ꯫';
$string['maxentries'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['maxentries_help'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤꯗꯃꯛꯇ ꯁꯥꯇ꯭ꯔ ꯑꯃꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯍꯟꯂꯤꯕ ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['maxsize'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯁꯥꯏꯖ';
$string['menu'] = 'ꯃꯦꯅ꯭ꯌꯨ';
$string['menuchoose'] = 'ꯈꯜꯂꯨ...';
$string['missingdata'] = 'ꯗꯦꯇꯥ id ꯅꯠꯇ꯭ꯔꯒ ꯄꯣꯠꯁꯛ ꯑꯗꯨ ꯐꯤꯜꯗ ꯀ꯭ꯂꯥꯁꯇꯥ ꯄꯤꯒꯗꯕꯅꯤ';
$string['missingfield'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯃꯔꯒꯤ ꯑꯁꯣꯌꯕ: ꯐꯤꯜꯗ ꯀ꯭ꯂꯥꯁ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯄ ꯃꯇꯝꯗ ꯅꯍꯥꯛꯅ ꯐꯤꯜꯗ ꯑꯃꯁꯨꯡ/ ꯅꯠꯇ꯭ꯔꯒ ꯗꯦꯇꯥ ꯁꯦꯡꯅ ꯃꯁꯛ ꯇꯥꯛꯄ ꯇꯥꯏ꯫';
$string['modulename'] = 'ꯗꯦꯇꯥꯕꯦꯖ';
$string['modulename_help'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯗ ꯈꯣꯝꯖꯤꯜꯂꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯆꯕꯨꯟ ꯑꯃꯕꯨ (i.e. ꯔꯦꯀꯣꯔꯗꯁꯤꯡ) ꯁꯦꯝꯕ, ꯊꯝꯕ ꯑꯃꯁꯨꯡ ꯊꯤꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯑꯗꯨ ꯑꯣꯖꯥꯅ ꯐꯤꯜꯗꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯃꯅꯤ ꯍꯥꯌꯅ ꯃꯁꯛ ꯇꯥꯛꯏ꯫ ꯐꯤꯜꯗ ꯃꯈꯜꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯆꯦꯛꯕꯣꯛꯁ, ꯔꯦꯗꯤꯑꯣ ꯕꯇꯟꯁꯤꯡ, ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅ꯭ꯌꯨ, ꯇꯥꯛꯁ ꯑꯦꯔꯤꯌꯥ, URL, ꯄꯤꯛꯆꯔ ꯑꯃꯁꯨꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯌꯥꯎꯏ꯫

ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯁꯦꯝꯕ, ꯌꯦꯡꯕ ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯊꯣꯛꯂꯤꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟꯒꯤ ꯚꯤꯖꯨꯌꯦꯜ ꯂꯦꯑꯥꯎꯠ ꯑꯗꯨ ꯗꯦꯇꯥꯕꯦꯖ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡꯅ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯑꯁꯤ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯄ꯭ꯔꯤꯁꯦꯠꯁꯤꯡ ꯑꯣꯏꯅ ꯌꯦꯟꯊꯣꯛꯅꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯑꯣꯖꯥ ꯑꯃꯅ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯗꯨ ꯏꯝꯄꯣꯔꯠ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯗꯦꯇꯥꯕꯦꯖ ꯑꯃꯗ ꯂꯩꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯋꯥꯍꯩꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯐ꯭ꯔꯦꯖꯁꯤꯡ ꯊꯣꯔꯛꯂꯤꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯗ ꯃꯁꯥ ꯃꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯈꯤꯒꯅꯤ꯫

 ꯑꯣꯖꯥ ꯑꯃꯅ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯇꯥꯡꯗ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯍꯟꯕ ꯌꯥꯏ꯫ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯣꯖꯥꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯔꯦꯠ ꯄꯤꯕ ꯌꯥꯏ (ꯄꯤꯑꯔ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯑꯦꯁꯅ)꯫ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇꯥ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯅꯕ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯄꯨꯟꯁꯤꯅꯗꯨꯅ ꯑꯔꯣꯏꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯁꯦꯝꯕ ꯌꯥꯏ꯫n
ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯐꯝ ꯌꯥꯝꯃꯤ, ꯈꯔꯗꯤ

* ꯋꯦꯕꯂꯤꯡꯛꯁꯤꯡ, ꯂꯥꯏꯔꯤꯛꯁꯤꯡ, ꯂꯥꯏꯔꯤꯛꯀꯤ ꯔꯤꯚꯤꯌꯨꯁꯤꯡ, ꯖꯔꯅꯦꯜ ꯔꯦꯐꯔꯦꯟꯁꯁꯤꯡ, ꯑꯁꯤꯅꯆꯤꯡꯕꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯈꯣꯝꯖꯤꯟꯕ ꯑꯃ
* ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯁꯦꯝꯕ ꯐꯣꯇꯣꯁꯤꯡ, ꯄꯣꯁꯇꯔꯁꯤꯡ, ꯋꯦꯕꯁꯥꯏꯠꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯄꯤꯑꯔ ꯀꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯔꯤꯚꯤꯌꯨꯒꯤ ꯁꯩꯔꯦꯡꯁꯤꯡ ꯎꯠꯄꯗ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯗꯦꯇꯥ/ꯚꯤꯌꯨ';
$string['modulenameplural'] = 'ꯗꯦꯇꯥꯕꯦꯖꯁꯤꯡ';
$string['more'] = 'ꯑꯍꯦꯟꯕ';
$string['moreurl'] = 'ꯑꯍꯦꯟꯕ URL';
$string['movezipfailed'] = 'ꯓꯤꯞ ꯂꯦꯡꯕ ꯌꯥꯗ꯭ꯔꯦ';
$string['multientry'] = 'ꯍꯟꯖꯤꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['multimenu'] = 'ꯃꯦꯅ꯭ꯌꯨ (ꯃꯜꯇꯤ-ꯁꯦꯂꯦꯛꯠ)';
$string['multipletags'] = 'ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯇꯦꯒꯁꯤꯡ ꯐꯪꯂꯦ! ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯦ';
$string['namecheckbox'] = 'ꯆꯦꯛꯕꯣꯛꯁ ꯐꯤꯜꯗ';
$string['namedate'] = 'ꯇꯥꯔꯤꯈ ꯐꯤꯜꯗ';
$string['namefile'] = 'ꯐꯥꯏꯜ ꯐꯤꯜꯗ';
$string['namelatlong'] = 'ꯂꯦꯇꯤꯇ꯭ꯌꯨꯗ/ ꯂꯣꯡꯒꯤꯇ꯭ꯌꯨꯗ ꯐꯤꯜꯗ';
$string['namemenu'] = 'ꯃꯦꯅ꯭ꯌꯨ ꯐꯤꯜꯗ';
$string['namemultimenu'] = 'ꯃꯜꯇꯤꯄꯜ-ꯁꯦꯂꯦꯛꯁꯟ ꯃꯦꯅ꯭ꯌꯨ ꯐꯤꯜꯗ';
$string['namenumber'] = 'ꯅꯝꯕꯔ ꯐꯤꯜꯗ';
$string['namepicture'] = 'ꯄꯤꯛꯆꯔ ꯐꯤꯜꯗ';
$string['nameradiobutton'] = 'ꯔꯦꯗꯤꯑꯣ ꯕꯇꯟ ꯐꯤꯜꯗ';
$string['nametext'] = 'ꯇꯦꯛꯁ ꯐꯤꯜꯗ';
$string['nametextarea'] = 'ꯇꯦꯛꯁ ꯑꯦꯔꯤꯌꯥ ꯐꯤꯜꯗ';
$string['nameurl'] = 'URL ꯐꯤꯜꯗ';
$string['newentry'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['newfield'] = 'ꯑꯅꯧꯕ ꯐꯤꯜꯗ ꯑꯃ ꯁꯦꯝꯃꯨ';
$string['newfield_help'] = 'ꯐꯤꯜꯗ ꯑꯃꯅ ꯗꯦꯇꯥ ꯏꯟꯄꯨꯠ ꯌꯥꯍꯜꯂꯤ꯫ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯈꯨꯗꯤꯡꯅ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯃꯈꯜꯒꯤ, ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯍꯥꯌꯕꯗꯤ, ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯕꯨ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯂꯤꯁꯠ ꯑꯃꯗꯒꯤ ꯅꯨꯃꯤꯠ, ꯊꯥ ꯑꯃꯁꯨꯡ ꯆꯍꯤ ꯑꯃ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤꯕ ꯇꯥꯔꯤꯈ ꯐꯤꯜꯗ ꯑꯃ, ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯕꯨ ꯏꯃꯦꯖ ꯐꯥꯏꯜ ꯑꯃ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤꯕ ꯄꯤꯛꯆꯔ ꯐꯤꯜꯗ ꯑꯃ, ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯕꯨ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤꯕ ꯆꯦꯛꯕꯣꯛꯁ ꯐꯤꯜꯗ ꯑꯃ ꯂꯩꯕ ꯌꯥꯏ꯫

ꯐꯤꯜꯗ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯈꯟꯅꯕ ꯐꯤꯜꯗ ꯃꯃꯤꯡ ꯑꯃ ꯂꯩꯕ ꯇꯥꯏ꯫ ꯐꯤꯜꯗꯒꯤ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡꯗꯤ ꯏꯁꯥꯒꯤ ꯑꯄꯥꯝꯕꯒꯤ ꯃꯇꯨꯡ ꯏꯜꯂꯤ꯫" ';
$string['noaccess'] = 'ꯅꯍꯥꯛꯅ ꯂꯃꯥꯌ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['nodefinedfields'] = 'ꯑꯅꯧꯕ ꯄ꯭ꯔꯤꯁꯦꯠꯀꯤ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯂꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯂꯩꯇꯦ!';
$string['nofieldcontent'] = 'ꯐꯤꯜꯗ ꯀꯟꯇꯦꯟꯠ ꯐꯪꯗꯦ';
$string['nofieldindatabase'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯁꯤꯒꯤ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯂꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯂꯩꯇꯦ꯫';
$string['nolisttemplate'] = 'ꯂꯤꯁꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯇ꯭ꯔꯤ';
$string['nomatch'] = 'ꯆꯥꯟꯅꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯐꯪꯗꯦ!';
$string['nomaximum'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕꯗꯨ ꯌꯥꯗꯦ';
$string['norecords'] = 'ꯗꯦꯇꯥꯕꯦꯖꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nosingletemplate'] = 'ꯁꯤꯡꯒꯜ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯇ꯭ꯔꯤ';
$string['notapproved'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯑꯌꯥꯕ ꯄꯤꯗ꯭ꯔꯤ';
$string['notinjectivemap'] = 'ꯏꯟꯖꯦꯛꯇꯤꯚ ꯃꯦꯞ ꯑꯃ ꯅꯠꯇꯦ';
$string['notopenyet'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯐꯥꯎꯕꯗꯤ ꯐꯪꯂꯣꯏ';
$string['number'] = 'ꯃꯁꯤꯡ';
$string['numberrssarticles'] = 'RSS ꯑꯥꯔꯇꯤꯀꯜꯁꯤꯡ';
$string['numnotapproved'] = 'ꯂꯣꯏꯁꯤꯟꯗ꯭ꯔꯤꯕ';
$string['numrecords'] = 'ꯑꯣꯟꯇ꯭ꯔꯤꯁꯤꯡ {$a}';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'ꯑꯇꯦꯟꯕ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ (ꯏꯁꯥꯒꯤ ꯑꯄꯥꯝꯕꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ)';
$string['optionalfilename'] = 'ꯐꯥꯏꯜ ꯃꯃꯤꯡ (ꯏꯁꯥꯒꯤ ꯑꯅꯤꯡꯕꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ)';
$string['other'] = 'ꯑꯇꯣꯞꯄ';
$string['overrwritedesc'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯗꯨ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯃꯊꯛꯇ ꯏꯁꯤꯜꯂꯨ';
$string['overwrite'] = 'ꯃꯊꯛꯇ ꯏꯁꯤꯟꯕ';
$string['overwritesettings'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯦꯇꯤꯡꯁꯤꯡꯗꯨ ꯃꯊꯛꯇ ꯏꯁꯤꯜꯂꯨ';
$string['page-mod-data-x'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯂꯃꯥꯌ ꯑꯃꯍꯦꯛꯇ';
$string['pagesize'] = 'ꯂꯃꯥꯌ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['participants'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡ';
$string['picture'] = 'ꯄꯤꯛꯆꯔ';
$string['pleaseaddsome'] = 'ꯃꯈꯥꯗ ꯈꯔ ꯁꯦꯝꯕꯤꯌꯨ ꯅꯠꯇ꯭ꯔꯒ <a href="{$a}"> ꯍꯧꯅꯅꯕꯒꯤꯗꯃꯛꯇꯥ ꯍꯥꯟꯅꯅ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯂꯕ ꯁꯦꯠ ꯑꯃ </a> ꯈꯟꯕꯤꯌꯨ꯫';
$string['pluginadministration'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯗꯦꯇꯥꯕꯦꯖ';
$string['portfolionotfile'] = 'ꯐꯥꯏꯜ ꯑꯃꯒꯤ ꯃꯍꯨꯠꯇ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯑꯃꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ (csv ꯑꯃꯁꯨꯡ leap2a ꯈꯛꯇ)';
$string['presetinfo'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯕꯅ ꯇꯦꯝꯄ꯭ꯇꯦꯠ ꯑꯁꯤ ꯏꯗꯨꯅ ꯐꯣꯡꯗꯣꯛꯂꯒꯅꯤ꯫ ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯃꯁꯤ ꯃꯈꯣꯌꯒꯤ ꯗꯦꯇꯥꯕꯦꯖꯁꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫';
$string['presets'] = 'ꯄ꯭ꯔꯤꯁꯦꯠꯁꯤꯡ';
$string['radiobutton'] = 'ꯔꯦꯗꯤꯑꯣ ꯕꯇꯟꯁꯤꯡ';
$string['recordapproved'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯌꯥꯕ ꯄꯤꯈ꯭ꯔꯦ';
$string['recorddeleted'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['recorddisapproved'] = '';
$string['recordsnotsaved'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯑꯗꯨꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['recordssaved'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['requireapproval'] = 'ꯑꯌꯥꯕ ꯄꯤꯕ ꯃꯊꯧ ꯇꯥꯕ꯭ꯔꯥ?';
$string['requireapproval_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯃꯈꯣꯌꯁꯤꯡꯗꯨ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯌꯦꯡꯕ ꯌꯥꯔꯕꯥ ꯑꯣꯏꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯣꯖꯥ ꯑꯃꯅ ꯑꯌꯥꯕ ꯄꯤꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['requiredentries'] = 'ꯃꯊꯧ ꯇꯥꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['requiredentries_help'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯔꯦ ꯍꯥꯌꯅ ꯂꯧꯗ꯭ꯔꯤꯉꯩꯗꯥ ꯁꯥꯇ꯭ꯔ ꯑꯃꯅ ꯄꯤꯁꯤꯟꯒꯗꯕ ꯃꯊꯧ ꯇꯥꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['requiredentriestoview'] = 'ꯌꯦꯡꯗ꯭ꯔꯤꯉꯩꯗ ꯃꯊꯧ ꯇꯥꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['requiredentriestoview_help'] = 'ꯑꯇꯣꯞꯄ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯗ꯭ꯔꯤꯉꯩꯗ ꯁꯥꯇ꯭ꯔ ꯑꯃꯅ ꯄꯤꯁꯤꯟꯒꯗꯕ ꯃꯊꯧ ꯇꯥꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ

ꯈꯪꯖꯤꯟꯒꯗꯕ: ꯀꯔꯤꯒꯨꯝꯕ ꯌꯦꯡꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯊꯧ ꯇꯥꯔꯕꯗꯤ, ꯗꯦꯇꯥꯕꯦꯖ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ ꯐꯤꯜꯇꯔ ꯑꯗꯨ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯃꯁꯤꯒꯤ ꯃꯔꯝꯗꯤ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ ꯐꯤꯜꯇꯔꯅꯥ ꯌꯨꯖꯔ ꯑꯃꯒꯤ ꯃꯊꯧ ꯇꯥꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯤꯁꯤꯜꯂꯕ꯭ꯔꯥ ꯍꯥꯌꯕꯗꯨ ꯂꯦꯞꯄ ꯉꯝꯗꯦ꯫';
$string['resetsettings'] = 'ꯐꯤꯜꯇꯔꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['resettemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['resizingimages'] = 'ꯏꯃꯦꯖ ꯊꯝꯕꯅꯦꯜꯁꯤꯡ ꯔꯤꯁꯥꯏꯖ ꯇꯧꯔꯤ...... ';
$string['rows'] = 'ꯄꯔꯦꯡꯁꯤꯡ';
$string['rssglobaldisabled'] = 'ꯗꯤꯁꯑꯦꯕꯜ ꯑꯣꯏꯔꯦ꯫ ꯁꯥꯏꯠ ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ ꯚꯦꯔꯤꯑꯦꯕꯜꯁꯤꯡ ꯌꯦꯡꯎ꯫';
$string['rsstemplate'] = 'RSS ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['rsstitletemplate'] = 'RSS ꯃꯤꯡꯊꯣꯜ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saveandadd'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['saveandview'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯌꯦꯡꯎ';
$string['saveaspreset'] = 'ꯄ꯭ꯔꯤꯁꯦꯠꯀꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saveaspreset_help'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯐꯤꯆꯔ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯕꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯤꯜꯗꯁꯤꯡ ꯃꯐꯝꯗꯨꯗ ꯂꯩꯕ ꯑꯇꯣꯞꯄꯁꯤꯡꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯏꯗꯨꯅ ꯐꯣꯡꯗꯣꯛꯏ꯫ (ꯃꯁꯤ ꯅꯍꯥꯛꯅ ꯄ꯭ꯔꯤꯁꯦꯠꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯗꯨꯗꯒꯤ ꯃꯇꯝ ꯑꯃꯍꯦꯛꯇꯗ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯌꯥꯏ꯫) ';
$string['savesettings'] = 'ꯁꯦꯇꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['savesuccess'] = 'ꯃꯥꯌꯄꯥꯛꯅ ꯁꯦꯚ ꯇꯧꯔꯦ꯫ ꯍꯧꯖꯤꯛ ꯅꯍꯥꯛꯀꯤ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯁꯤ ꯁꯥꯏꯠ ꯑꯗꯨꯒꯤ ꯃꯐꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯐꯪꯂꯒꯅꯤ꯫';
$string['savetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['search'] = 'ꯊꯤꯌꯨ';
$string['selectedrequired'] = 'ꯈꯟꯒꯠꯂꯕ ꯂꯣꯌꯅꯃꯛ ꯃꯊꯧ ꯇꯥꯏ';
$string['showall'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯣꯌꯅꯃꯛ ꯎꯠꯂꯣ';
$string['single'] = 'ꯁꯤꯡꯒꯜ ꯑꯣꯏꯅ ꯌꯦꯡꯎ';
$string['singletemplate'] = 'ꯁꯤꯡꯒꯜ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ';
$string['subplugintype_datafield'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯐꯤꯜꯗ ꯃꯈꯜ';
$string['subplugintype_datafield_plural'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯐꯤꯜꯗ ꯃꯈꯜꯁꯤꯡ';
$string['subplugintype_datapreset'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ';
$string['subplugintype_datapreset_plural'] = 'ꯄ꯭ꯔꯤꯁꯦꯠꯁꯤꯡ';
$string['teachersandstudents'] = '{$a->teachers} ꯑꯃꯁꯨꯡ {$a->students}';
$string['templates'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ';
$string['templatesaved'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['text'] = 'ꯇꯦꯛꯁ';
$string['textarea'] = 'ꯇꯦꯛꯁ ꯑꯦꯔꯤꯌꯥ';
$string['timeadded'] = 'ꯃꯇꯝ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['timemodified'] = 'ꯃꯇꯝ ꯁꯦꯝꯗꯣꯛꯂꯦ';
$string['todatabase'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯁꯤꯗ';
$string['type'] = 'ꯐꯤꯜꯗ ꯃꯈꯜ';
$string['undefinedprocessactionmethod'] = 'ꯑꯦꯛꯁꯟꯕꯨ ꯍꯦꯟꯗꯜ ꯇꯧꯅꯕꯒꯤ ꯑꯦꯛꯁꯟ ꯃꯦꯊꯗ ꯑꯃꯠꯇ ꯗꯦꯇꯥ_ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯁꯤꯗ ꯇꯥꯛꯇꯦ "{$a}"।';
$string['unsupportedexport'] = '({$a->fieldtype}) ꯑꯁꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯗꯦ꯫';
$string['updatefield'] = 'ꯑꯔꯩꯕ ꯐꯤꯜꯗ ꯑꯃ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['uploadfile'] = 'ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadrecords'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯐꯥꯏꯜ ꯑꯃꯗꯒꯤ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadrecords_help'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯐꯥꯎꯔꯒ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯐꯥꯏꯜ ꯑꯗꯨꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨꯗꯤ ꯃꯈꯥꯒꯤ ꯑꯁꯤꯒꯨꯝꯅ ꯑꯣꯏꯒꯗꯕꯅꯤ:

* ꯐꯥꯏꯜꯒꯤ ꯂꯥꯏꯟ ꯈꯨꯗꯤꯡꯃꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯌꯥꯎꯏ
* ꯔꯦꯀꯣꯔꯗ ꯈꯨꯗꯤꯡꯃꯛ ꯑꯁꯤ ꯀꯣꯝꯃꯥꯁꯤꯡꯅ ꯈꯟꯕ ꯗꯦꯇꯥꯒꯤ ꯁꯤꯄꯤꯖ ꯑꯃꯅꯤ (ꯅꯠꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯗꯤꯂꯤꯃꯤꯇꯔꯁꯤꯡꯅꯤ)
* ꯑꯍꯥꯟꯕ ꯔꯦꯀꯣꯔꯗ ꯑꯗꯨꯗ ꯂꯦꯝꯍꯧꯔꯤꯕ ꯐꯥꯏꯜ ꯑꯗꯨꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨ ꯀꯔꯤꯅꯣ ꯇꯥꯛꯄ ꯐꯤꯜꯗ ꯃꯃꯤꯡꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯌꯥꯎꯏ

ꯐꯤꯜꯗ ꯑꯦꯟꯀ꯭ꯂꯣꯖꯔ ꯍꯥꯌꯕꯁꯤ ꯔꯦꯀꯣꯔꯗ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯤꯜꯗ ꯈꯨꯗꯤꯡꯕꯨ ꯀꯣꯏꯁꯤꯜꯂꯤꯕ ꯀꯦꯔꯦꯛꯇꯔ ꯑꯃꯅꯤ꯫ ꯃꯁꯤ ꯃꯍꯧꯁꯥꯅ ꯁꯦꯠ ꯇꯧꯗꯅ ꯊꯝꯕ ꯌꯥꯏ꯫';
$string['uploadrecords_link'] = 'ꯃꯣꯗ/ꯗꯦꯇꯥ/ꯏꯝꯄꯣꯔꯠ';
$string['url'] = 'Url';
$string['usedate'] = 'ꯊꯤꯕꯗ ꯌꯥꯎꯍꯜꯂꯨ꯫';
$string['usestandard'] = 'ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usestandard_help'] = 'ꯑꯄꯨꯟꯕ ꯁꯥꯏꯠ ꯑꯗꯨꯗ ꯐꯪꯕ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤꯗꯃꯛꯇ, ꯃꯗꯨ ꯂꯤꯁꯠ ꯑꯗꯨꯗꯒꯤ ꯈꯜꯂꯁꯤ꯫ (ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯄ꯭ꯔꯤꯁꯦꯠ ꯑꯃ ꯁꯦꯚ ꯑꯁꯤ ꯄ꯭ꯔꯤꯁꯦꯠ ꯐꯤꯆꯔ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯂꯤꯁꯠ ꯑꯗꯨꯗ ꯍꯥꯞꯆꯤꯟꯈꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯅꯍꯥꯛꯅ ꯃꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯨ ꯂꯩꯒꯅꯤ꯫)';
$string['viewfromdate'] = 'ꯁꯤꯗꯒꯤꯈꯛꯇ ꯄꯥꯎ';
$string['viewtodate'] = 'ꯁꯤꯗꯈꯛꯇ ꯄꯥꯎ';
$string['wrongdataid'] = 'ꯑꯔꯥꯟꯕ ꯗꯦꯇꯥ id ꯄꯤꯔꯦ';
