<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'ꯑꯦꯗꯤꯇꯔ ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ';
$string['absbottom'] = 'Abs ꯃꯈꯥ';
$string['acteditorshhdr'] = 'ꯑꯐꯪꯕ ꯇꯦꯛꯁ ꯑꯦꯗꯤꯇꯔꯁꯤꯡ';
$string['address'] = 'ꯂꯩꯐꯝ';
$string['alertnoselectedtext'] = 'ꯅꯍꯥꯛꯅ ꯇꯦꯛꯁ ꯑꯗꯨ ꯍꯥꯟꯅ ꯈꯟꯕ ꯇꯥꯏ!';
$string['alignment'] = 'ꯆꯥꯟꯅꯍꯟꯕ';
$string['alternatetext'] = 'ꯃꯍꯨꯠ ꯁꯤꯟꯕ ꯇꯦꯛꯁ';
$string['anchorhelp'] = 'ꯃꯁꯤꯅ ꯑꯦꯡꯀꯔ ꯑꯃ ꯁꯦꯝꯕꯈꯛꯇꯅꯤ꯫ ꯍꯧꯖꯤꯛꯁꯨ ꯅꯍꯥꯛꯅ ꯅꯈꯨꯠꯅ ꯂꯤꯡꯛ ꯑꯃ ꯁꯦꯝꯕ ꯃꯊꯧ ꯇꯥꯔꯤ꯫';
$string['anchorname'] = 'ꯑꯦꯡꯀꯔ ꯃꯃꯤꯡ';
$string['anchors'] = 'ꯑꯦꯡꯀꯔꯁꯤꯡ';
$string['baseline'] = 'ꯕꯦꯖꯂꯥꯏꯟ';
$string['bold'] = 'ꯑꯊꯥꯕ';
$string['borderthickness'] = 'ꯃꯄꯥꯟꯒꯤ ꯑꯊꯥꯕ';
$string['bottom'] = 'ꯃꯈꯥ';
$string['browse'] = 'ꯕ꯭ꯔꯥꯎꯖ';
$string['cancel'] = 'ꯀꯦꯟꯁꯦꯜ';
$string['cellpadding'] = 'ꯁꯦꯜ ꯄꯦꯗꯗꯤꯡ';
$string['cellspacing'] = 'ꯁꯦꯜ ꯁ꯭ꯄꯦꯁꯤꯡ';
$string['choosechar'] = 'ꯀꯦꯔꯦꯛꯇꯔ ꯈꯜꯂꯨ';
$string['chooseicon'] = 'ꯏꯟꯁꯔꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯑꯥꯏꯀꯣꯟ ꯑꯃ ꯈꯜꯂꯣ';
$string['close'] = 'ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯣ';
$string['closeafterreplace'] = 'ꯃꯍꯨꯠ ꯁꯤꯜꯂꯕ ꯃꯇꯨꯡꯗ ꯀ꯭ꯂꯣꯖ ꯇꯧ';
$string['cols'] = 'ꯃꯔꯛꯀꯤ ꯑꯍꯥꯡꯕꯁꯤꯡ';
$string['configeditorplugins'] = 'ꯅꯍꯥꯛꯅ ꯁꯤꯖꯤꯟꯅꯒꯦ ꯈꯜꯂꯤꯕ ꯑꯦꯗꯤꯇꯔ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ ꯈꯟꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯑꯣꯏꯍꯟꯅꯤꯡꯂꯤꯕ ꯃꯊꯪ ꯃꯅꯥꯎꯗꯨꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯁꯦꯝꯗꯣꯛꯂꯣ꯫';
$string['copy'] = 'ꯈꯜꯂꯕꯗꯨ ꯀꯣꯄꯤ ꯇꯧꯔꯣ';
$string['createanchor'] = 'ꯑꯦꯡꯀꯔ ꯁꯦꯝꯂꯣ';
$string['createfolder'] = 'ꯐꯣꯜꯗꯔ ꯁꯦꯝꯂꯣ';
$string['createlink'] = 'ꯋꯦꯕ ꯂꯤꯡꯛ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ';
$string['cut'] = 'ꯈꯜꯂꯕꯗꯨ ꯀꯛꯂꯣ';
$string['cutpastemozilla'] = 'ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯤ, ꯍꯧꯖꯤꯛ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯦꯗꯤꯇꯔ ꯑꯁꯤꯗ ꯇꯦꯛꯁ ꯄꯦꯁꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛꯇ ꯃꯍꯧꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯀꯤꯕꯣꯔꯗ ꯁꯣꯔꯠꯀꯠꯁꯤꯡ (ꯅꯠꯇ꯭ꯔꯒ ꯄꯦꯁꯠ ꯕꯇꯟ ꯑꯗꯨ ꯐꯥꯎꯕ) ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ꯫ ꯃꯁꯤ ꯃꯣꯖꯤꯂꯥ ꯑꯃꯁꯨꯡ ꯐꯥꯌꯔꯐꯣꯛꯁ ꯕ꯭ꯔꯥꯎꯖꯔꯁꯤꯡꯒꯤ ꯚꯔꯁꯟ ꯈꯔꯗ ꯁꯦꯝꯈꯤꯕ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯐꯤꯆꯔ ꯑꯃꯅ ꯃꯔꯝ ꯑꯣꯏꯗꯨꯅ ꯊꯣꯛꯍꯟꯕꯅꯤ꯫ <br /><br />  ꯊꯧꯑꯣꯡꯁꯤꯕꯨ ꯀꯣꯛꯍꯟꯅꯕ ꯑꯈꯪꯕ ꯄꯥꯝꯕꯩ ꯑꯍꯨꯝ ꯅꯍꯥꯛꯅ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯌꯦꯡꯕ ꯌꯥꯏ: <br /> (1) CTRL-vꯒꯤ ꯃꯍꯨꯠꯇ, SHIFT-Insert <br ꯁꯤꯖꯤꯟꯅꯧ (2) ꯅꯍꯥꯛꯀꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ Edit->Paste ꯃꯦꯅ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ <br /> (3) ꯌꯨꯖꯔ .js ꯐꯥꯏꯜꯗꯨ ꯑꯦꯗꯤꯠ ꯇꯧꯗꯨꯅ ꯅꯍꯥꯛꯀꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯂꯩꯔꯤꯕ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡꯗꯨ ꯍꯣꯡꯗꯣꯛꯎ꯫ <br /><br />  ꯑꯍꯦꯟꯕ ꯃꯇꯦꯡꯒꯤꯗꯃꯛ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ OK ꯕꯇꯟ ꯑꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧ, ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯗꯤꯇꯔꯗ ꯍꯟꯅꯕꯒꯤꯗꯃꯛ ꯀꯦꯟꯁꯦꯜ ꯇꯧ';
$string['delete'] = 'ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['editors'] = 'ꯇꯦꯛꯁ ꯑꯦꯗꯤꯇꯔꯁꯤꯡ';
$string['editorsettings'] = 'ꯃꯦꯅꯦꯖ ꯑꯦꯗꯤꯇꯔꯁꯤꯡ';
$string['enterurlfirst'] = 'ꯅꯍꯥꯛꯅ URL ꯑꯃ ꯑꯍꯥꯟꯕꯗ ꯑꯦꯟꯇꯔ ꯇꯧꯕ ꯇꯥꯏ';
$string['filebrowser'] = 'ꯐꯥꯏꯜ ꯕ꯭ꯔꯥꯎꯖꯔ';
$string['findwhat'] = 'ꯐꯪꯅꯕ ꯇꯧ';
$string['fontname'] = 'ꯐꯣꯟꯠ ꯃꯃꯤꯡ';
$string['fontsize'] = 'ꯐꯣꯟꯠ-ꯁꯥꯏꯖ';
$string['forecolor'] = 'ꯐꯣꯟꯠ ꯃꯆꯨ';
$string['formatblock'] = 'ꯐꯣꯔꯃꯦꯠ';
$string['fullscreen'] = 'ꯐꯨꯜꯁ꯭ꯀ꯭ꯔꯤꯟ ꯑꯦꯗꯤꯇꯔ';
$string['heading'] = 'ꯍꯦꯗꯤꯡ';
$string['height'] = 'ꯑꯋꯥꯡꯕ';
$string['hilitecolor'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ';
$string['horizontal'] = 'ꯍꯣꯔꯥꯏꯖꯣꯟꯇꯦꯜ';
$string['horizontalrule'] = 'ꯍꯣꯔꯥꯏꯖꯣꯟꯇꯦꯜ ꯔꯨꯜ';
$string['htmlmode'] = 'HTML ꯁꯣꯔꯁ ꯇꯣꯒꯜ ꯇꯧꯔꯣ';
$string['imageurl'] = 'ꯏꯃꯦꯖ URL';
$string['indent'] = 'ꯏꯟꯗꯦꯟꯠ ꯍꯦꯟꯒꯠꯍꯜꯂꯨ';
$string['insertchar'] = 'ꯑꯈꯟꯅꯕ ꯀꯦꯔꯦꯛꯇꯔ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ';
$string['insertimage'] = 'ꯏꯃꯦꯖ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ';
$string['insertlink'] = 'ꯂꯤꯡꯛ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ';
$string['insertsmile'] = 'ꯁ꯭ꯃꯥꯏꯂꯤ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ';
$string['inserttable'] = 'ꯇꯦꯕꯜ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ';
$string['italic'] = 'ꯏꯇꯥꯂꯤꯛ';
$string['itemsreplaced'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯃꯍꯨꯠ ꯁꯤꯟꯈ꯭ꯔꯦ!';
$string['justifycenter'] = 'ꯁꯦꯟꯇꯔ ꯖꯁ꯭ꯇꯤꯐꯥꯏ ꯇꯧ';
$string['justifyfull'] = 'ꯐꯨꯜ ꯖꯁ꯭ꯇꯤꯐꯥꯏ ꯇꯧ';
$string['justifyleft'] = 'ꯑꯣꯏ ꯖꯁ꯭ꯇꯤꯐꯥꯏ ꯇꯧ';
$string['justifyright'] = 'ꯌꯦꯠ ꯖꯁ꯭ꯇꯤꯐꯥꯏ ꯇꯧ';
$string['lang'] = 'ꯂꯦꯡ';
$string['layout'] = 'ꯂꯦꯑꯥꯎꯠ';
$string['left'] = 'ꯑꯣꯏ';
$string['lefttoright'] = 'ꯑꯣꯏꯗꯒꯤ ꯌꯦꯠꯀꯤ ꯃꯥꯏꯀꯩ';
$string['linkproperties'] = 'ꯄ꯭ꯔꯣꯄꯔꯇꯤꯁꯤꯡ ꯂꯤꯡꯛ ꯇꯧ';
$string['linktarget'] = 'ꯄꯥꯟꯗꯝ';
$string['linktargetblank'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ';
$string['linktargetnone'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['linktargetother'] = 'ꯑꯇꯣꯞꯄ (ꯃꯆꯥ ꯈꯥꯌꯗꯕ)';
$string['linktargetself'] = 'ꯃꯥꯟꯅꯕ ꯐ꯭ꯔꯦꯝ';
$string['linktargettop'] = 'ꯃꯥꯟꯅꯕ ꯋꯤꯟꯗꯣ';
$string['linktitle'] = 'ꯃꯤꯡꯊꯣꯜ';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'ꯀꯦꯁ ꯆꯥꯟꯅꯍꯜꯂꯨ';
$string['middle'] = 'ꯃꯌꯥꯏ';
$string['minimize'] = 'ꯑꯦꯗꯤꯇꯔ ꯃꯤꯅꯤꯃꯥꯏꯖ ꯇꯧꯔꯣ';
$string['move'] = 'ꯂꯦꯡꯎ';
$string['multi'] = 'ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ';
$string['mustenterurl'] = 'ꯅꯍꯥꯛꯅ URL ꯑꯗꯨ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ';
$string['nolink'] = 'ꯃꯁꯥ ꯃꯊꯟꯅꯇ ꯂꯤꯡꯛ ꯇꯧꯕ ꯊꯤꯡꯎ';
$string['normal'] = 'ꯅꯣꯔꯃꯦꯜ';
$string['notimage'] = 'ꯈꯟꯒꯠꯂꯕ ꯐꯥꯏꯜ ꯑꯗꯨ ꯏꯃꯦꯖ ꯑꯃ ꯅꯠꯇꯦ꯫ ꯏꯃꯦꯖ ꯑꯃ ꯈꯟꯕꯤꯌꯨ!';
$string['notset'] = 'ꯁꯦꯠ ꯇꯧꯗꯦ';
$string['ok'] = 'ꯑꯣꯀꯦ';
$string['options'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['orderedlist'] = 'ꯃꯆꯥ ꯈꯥꯌꯅ ꯁꯦꯝꯂꯕ ꯂꯤꯁꯠ';
$string['outdent'] = 'ꯏꯟꯗꯦꯟꯠ ꯍꯟꯊꯍꯜꯂꯨ';
$string['paste'] = 'ꯀ꯭ꯂꯤꯞꯕꯣꯔꯗꯇꯒꯤ ꯄꯦꯁꯠ ꯇꯧꯔꯣ';
$string['path'] = 'ꯂꯝꯕꯤ';
$string['percent'] = 'ꯄꯔꯁꯦꯟꯠ';
$string['pixels'] = 'ꯄꯤꯛꯁꯦꯜꯁꯤꯡ';
$string['pleaseenteralt'] = 'ꯃꯍꯨꯠ ꯁꯤꯟꯒꯗꯕ ꯇꯦꯛꯁ ꯑꯗꯨ ꯑꯦꯟꯇꯔ ꯇꯧꯕꯤꯔꯣ';
$string['popupeditor'] = 'ꯑꯦꯗꯤꯇꯔ ꯆꯥꯎꯊꯣꯛꯍꯜꯂꯨ';
$string['preformatted'] = 'ꯍꯥꯟꯅꯅ ꯐꯣꯔꯃꯦꯠ ꯇꯧꯔꯕ';
$string['preview'] = 'ꯄ꯭ꯔꯤꯚꯤꯌꯨ';
$string['properties'] = 'ꯄ꯭ꯔꯣꯄꯔꯇꯤꯁꯤꯡ';
$string['redo'] = 'ꯑꯔꯣꯏꯕ ꯑꯦꯛꯁꯟꯗꯨ ꯔꯤꯗꯨ ꯇꯧ';
$string['regularexpressions'] = 'ꯆꯥꯡ ꯅꯥꯏꯕ ꯑꯦꯛꯁꯄ꯭ꯔꯦꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['removelink'] = 'ꯂꯤꯡꯛ ꯂꯧꯊꯣꯛꯎ';
$string['rename'] = 'ꯃꯃꯤꯡ ꯑꯃꯨꯛ ꯊꯣꯜꯂꯨ';
$string['replaceall'] = 'ꯂꯣꯏꯅꯃꯛ ꯃꯍꯨꯠ ꯁꯤꯜꯂꯣ';
$string['replacewith'] = 'ꯃꯍꯨꯠ ꯁꯤꯟꯕ';
$string['right'] = 'ꯌꯦꯠ';
$string['righttoleft'] = 'ꯌꯦꯠꯇꯒꯤ ꯑꯣꯏ ꯃꯥꯏꯀꯩꯗ';
$string['rows'] = 'ꯄꯔꯦꯡꯁꯤꯡ';
$string['searchandreplace'] = 'ꯊꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯃꯍꯨ ꯁꯤꯜꯂꯨ';
$string['searchnotfound'] = 'ꯊꯤꯅꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯐꯪꯗ꯭ꯔꯦ!';
$string['selectcolor'] = 'ꯃꯆꯨ ꯈꯜꯂꯣ';
$string['selection'] = 'ꯈꯟꯕ';
$string['showhelp'] = 'ꯑꯦꯗꯤꯇꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯃꯇꯦꯡ ꯄꯥꯡꯎ';
$string['size'] = 'ꯁꯥꯏꯖ';
$string['spacing'] = 'ꯁ꯭ꯄꯦꯁꯤꯡ';
$string['strikethrough'] = 'ꯁ꯭ꯇ꯭ꯔꯥꯏꯛꯊ꯭ꯔꯨ';
$string['subscript'] = 'ꯁꯕꯁ꯭ꯀ꯭ꯔꯤꯞꯠ';
$string['superscript'] = 'ꯁꯨꯄꯔꯁ꯭ꯀ꯭ꯔꯤꯞꯠ';
$string['textindicator'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯇꯥꯏꯜ';
$string['textmode'] = 'ꯅꯍꯥꯛ ꯇꯦꯛꯁ ꯃꯣꯗꯇ ꯂꯩꯔꯤ꯫ [<>] ꯕꯇꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ WYSIWYG ꯃꯣꯗꯇ ꯍꯜꯂꯨ꯫';
$string['texttop'] = 'ꯇꯦꯛꯁꯀꯤ ꯃꯊꯛ';
$string['top'] = 'ꯃꯊꯛ';
$string['type'] = 'ꯃꯈꯜ';
$string['underline'] = 'ꯃꯈꯥꯗ ꯂꯩꯏ ꯆꯤꯡꯕ';
$string['undo'] = 'ꯑꯔꯣꯏꯕ ꯑꯦꯛꯁꯟ ꯑꯗꯨ ꯑꯟꯗꯨ ꯇꯧ';
$string['unorderedlist'] = 'ꯕꯨꯂꯦꯠ ꯄꯣꯏꯟꯠ ꯄꯤꯔꯕ ꯂꯤꯁꯠ';
$string['upload'] = 'ꯑꯞꯂꯣꯗ';
$string['vertical'] = 'ꯚꯔꯇꯤꯀꯦꯜ';
$string['width'] = 'ꯑꯄꯥꯛꯄ';
$string['wordclean'] = 'ꯋꯥꯔꯗ HTML ꯀ꯭ꯂꯤꯟ ꯇꯧꯔꯣ';
$string['zip'] = 'ꯓꯤꯞ';
