<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'ꯅꯦꯆꯔꯦꯜ ꯑꯃꯁꯨꯡ ꯐꯤꯖꯤꯀꯦꯜ ꯁꯥꯏꯟꯁ';
$string['field10101'] = 'ꯃꯦꯊꯃꯦꯇꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ';
$string['field1010101'] = 'ꯑꯪꯀ';
$string['field1010103'] = 'ꯁ꯭ꯇꯦꯇꯤꯁ꯭ꯇꯤꯛꯁ';
$string['field1010199'] = 'ꯃꯦꯊꯃꯦꯇꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ (ꯑꯇꯣꯞꯄ)';
$string['field10103'] = 'ꯐꯤꯖꯤꯛꯁ ꯑꯃꯁꯨꯡ ꯑꯦꯁ꯭ꯇ꯭ꯔꯣꯅꯣꯃꯤ';
$string['field1010301'] = 'ꯐꯤꯖꯤꯛꯁ';
$string['field1010303'] = 'ꯑꯦꯁ꯭ꯇ꯭ꯔꯣꯅꯣꯃꯤ';
$string['field10105'] = 'ꯀꯦꯃꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ';
$string['field1010501'] = 'ꯑꯣꯔꯒꯤꯅꯤꯛ ꯀꯦꯃꯤꯁ꯭ꯇ꯭ꯔꯤ';
$string['field1010503'] = 'ꯏꯟꯑꯣꯔꯒꯥꯅꯤꯛ ꯀꯦꯃꯤꯁ꯭ꯇ꯭ꯔꯤ';
$string['field1010599'] = 'ꯀꯦꯃꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ (ꯑꯇꯣꯞꯄ)';
$string['field10107'] = 'ꯑꯔꯊ ꯁꯥꯏꯟꯁꯦꯁ';
$string['field1010701'] = 'ꯑꯦꯠꯃꯣꯁꯐꯔꯤꯛ ꯁꯥꯏꯟꯁꯦꯁ';
$string['field1010703'] = 'ꯖꯤꯑꯣꯂꯣꯖꯤ';
$string['field1010705'] = 'ꯖꯤꯑꯣꯐꯤꯖꯤꯛꯁ';
$string['field1010707'] = 'ꯖꯤꯑꯣꯀꯦꯃꯤꯁ꯭ꯇ꯭ꯔꯤ';
$string['field1010709'] = 'ꯁꯣꯏꯜ ꯁꯥꯏꯟꯇ';
$string['field1010711'] = 'ꯍꯥꯏꯗ꯭ꯔꯣꯂꯣꯖꯤ';
$string['field1010713'] = 'ꯑꯣꯁꯤꯅꯣꯒ꯭ꯔꯥꯐꯤ';
$string['field1010799'] = 'ꯑꯔꯊ ꯁꯥꯏꯟꯁꯦꯁ (ꯑꯇꯣꯞꯄ)';
$string['field10109'] = 'ꯕꯥꯏꯑꯣꯂꯣꯖꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ';
$string['field1010901'] = 'ꯕꯥꯏꯑꯣꯀꯦꯃꯤꯁ꯭ꯇ꯭ꯔꯤ ꯑꯃꯁꯨꯡ ꯁꯦꯜ ꯕꯥꯏꯑꯣꯂꯣꯖꯤ';
$string['field1010903'] = 'ꯕꯣꯇꯅꯤ';
$string['field1010905'] = 'ꯏꯀꯣꯂꯣꯖꯤ ꯑꯃꯁꯨꯡ ꯏꯚꯣꯂ꯭ꯌꯨꯁꯟ';
$string['field1010907'] = 'ꯃꯦꯔꯤꯟ ꯁꯥꯏꯟꯁ';
$string['field1010909'] = 'ꯖꯤꯅꯦꯇꯤꯛꯁ';
$string['field1010911'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯕꯥꯏꯑꯣꯂꯣꯖꯤ';
$string['field1010913'] = 'ꯍ꯭ꯌꯨꯃꯦꯟ ꯕꯥꯏꯑꯣꯂꯣꯖꯤ';
$string['field1010915'] = 'ꯓꯨꯂꯦꯖꯤ';
$string['field1010999'] = 'ꯕꯥꯏꯑꯣꯂꯣꯖꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ (ꯑꯇꯣꯞꯄ)';
$string['field10199'] = 'ꯑꯇꯣꯞꯄ ꯅꯦꯆꯔꯦꯜ ꯑꯃꯁꯨꯡ ꯐꯤꯖꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ';
$string['field1019901'] = 'ꯃꯦꯗꯤꯀꯦꯜ ꯁꯥꯏꯟꯁ';
$string['field1019903'] = 'ꯐꯣꯔꯦꯟꯁꯤꯛ ꯁꯥꯏꯟꯁ';
$string['field1019905'] = 'ꯐꯨꯗ ꯁꯥꯏꯟꯁ ꯑꯃꯁꯨꯡ ꯕꯥꯏꯑꯣꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1019907'] = 'ꯐꯥꯔꯃꯥꯀꯣꯂꯣꯖꯤ';
$string['field1019909'] = 'ꯂꯦꯕꯣꯔꯦꯇꯔꯤ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1019999'] = 'ꯅꯦꯆꯔꯦꯜ ꯑꯃꯁꯨꯡ ꯐꯤꯖꯤꯀꯦꯜ ꯁꯥꯏꯟꯁꯦꯁ (ꯑꯇꯣꯞꯄ)';
$string['field102'] = 'ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field10201'] = 'ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯁꯥꯏꯟꯁ';
$string['field1020101'] = 'ꯐꯣꯔꯃꯦꯜ ꯂꯦꯡꯒꯨꯌꯦꯖ ꯊꯤꯑꯣꯄꯤ';
$string['field1020103'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯃꯤꯡ';
$string['field1020105'] = 'ꯀꯃꯄ꯭ꯌꯨꯇꯦꯁꯅꯦꯜ ꯊꯤꯑꯣꯔꯤ';
$string['field1020107'] = 'ꯀꯝꯄꯥꯏꯂꯔ ꯁꯥꯒꯠꯄ';
$string['field1020109'] = 'ꯑꯦꯜꯒꯣꯔꯤꯊꯝꯁꯤꯡ';
$string['field1020111'] = 'ꯗꯦꯇꯥꯒꯤ ꯃꯑꯣꯡ ꯃꯇꯧ';
$string['field1020113'] = 'ꯅꯦꯠꯋꯥꯔꯛꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯀꯃ꯭ꯌꯨꯅꯤꯀꯦꯁꯟꯁꯤꯡ';
$string['field1020115'] = 'ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯒ꯭ꯔꯥꯐꯤꯛꯁ';
$string['field1020117'] = 'ꯑꯣꯄꯔꯦꯇꯤꯡ ꯁꯤꯁꯇꯦꯝ';
$string['field1020119'] = 'ꯑꯔꯇꯤꯐꯤꯁꯤꯌꯦꯜ ꯏꯟꯇꯦꯂꯤꯖꯦꯟꯁ';
$string['field1020199'] = 'ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯁꯥꯏꯟꯁ (ꯑꯇꯣꯞꯄ)';
$string['field10203'] = 'ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯁꯤꯁꯇꯦꯝꯁꯤꯡ';
$string['field1020301'] = 'ꯀꯟꯁꯦꯞꯠꯀꯤ ꯑꯣꯏꯕ ꯃꯣꯗꯦꯜ ꯁꯦꯝꯕ';
$string['field1020303'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯊꯝꯕꯒꯤ ꯁꯤꯜ-ꯂꯥꯡꯕ';
$string['field1020305'] = 'ꯁꯤꯁꯇꯦꯝꯁꯤꯡ ꯅꯩꯅꯕ ꯑꯃꯁꯨꯡ ꯗꯤꯖꯥꯏꯟ';
$string['field1020307'] = 'ꯋꯥꯔꯦꯞꯀꯤ ꯃꯇꯦꯡ ꯄꯥꯡꯅꯕ ꯁꯤꯁꯇꯦꯝꯁꯤꯡ';
$string['field1020399'] = 'ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯁꯤꯁꯇꯦꯝꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10299'] = 'ꯑꯇꯣꯞꯄ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1029901'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯁꯥꯏꯟꯁ';
$string['field1029999'] = 'ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field103'] = 'ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤꯁꯤꯡ';
$string['field10301'] = 'ꯃꯦꯅ꯭ꯌꯨꯐꯦꯛꯆꯔꯤꯡ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1030101'] = 'ꯃꯦꯅ꯭ꯌꯨꯐꯦꯛꯆꯔꯤꯡ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030103'] = 'ꯄ꯭ꯔꯤꯟꯇꯤꯡ';
$string['field1030105'] = 'ꯇꯦꯛꯁꯇꯥꯏꯜ ꯁꯦꯝꯕ';
$string['field1030107'] = 'ꯐꯤ-ꯔꯣꯜ ꯁꯦꯝꯕ';
$string['field1030109'] = 'ꯈꯣꯡꯎꯞ ꯁꯦꯝꯕ';
$string['field1030111'] = 'ꯎꯒꯤ ꯄꯣꯠ ꯁꯦꯝꯕ ꯑꯃꯁꯨꯡ ꯁꯥꯕ';
$string['field1030113'] = 'ꯀꯦꯕꯤꯅꯦꯠ ꯁꯦꯝꯕ';
$string['field1030115'] = 'ꯐꯔꯅꯤꯆꯔ ꯁꯦꯝ ꯁꯥꯕ ꯑꯃꯁꯨꯡ ꯅꯧꯅ ꯁꯦꯝ ꯁꯥꯕ';
$string['field1030117'] = 'ꯐꯔꯅꯤꯆꯔ ꯄꯣꯂꯤꯁ ꯇꯧꯕ';
$string['field1030199'] = 'ꯃꯦꯅ꯭ꯌꯨꯐꯦꯛꯆꯔꯤꯡ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ (ꯑꯇꯣꯞꯄ)';
$string['field10303'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯑꯃꯁꯨꯡ ꯔꯤꯁꯣꯔꯁꯦꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030301'] = 'ꯀꯦꯃꯤꯀꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030303'] = 'ꯃꯥꯏꯅꯤꯡ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030305'] = 'ꯃꯦꯇꯔꯤꯑꯦꯜꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030307'] = 'ꯐꯨꯗ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1030399'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯑꯃꯁꯨꯡ ꯔꯤꯁꯣꯔꯁꯦꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10305'] = 'ꯑꯣꯇꯣꯃꯣꯇꯤꯚ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1030501'] = 'ꯑꯣꯇꯣꯃꯣꯇꯤꯚ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030503'] = 'ꯚꯦꯍꯤꯀꯜ ꯃꯦꯀꯥꯅꯤꯛꯁ';
$string['field1030505'] = 'ꯑꯣꯇꯣꯃꯣꯇꯤꯚ ꯏꯂꯦꯛꯇ꯭ꯔꯤꯛꯁ ꯑꯃꯁꯨꯡ ꯏꯂꯦꯛꯇ꯭ꯔꯣꯅꯤꯛꯁ';
$string['field1030507'] = 'ꯑꯣꯇꯣꯃꯣꯇꯤꯚ ꯚꯦꯍꯤꯀꯜ ꯔꯤꯐꯤꯅꯤꯁꯤꯡ';
$string['field1030509'] = 'ꯑꯣꯇꯣꯃꯣꯇꯤꯚ ꯕꯣꯗꯤ ꯀꯟꯁ꯭ꯇ꯭ꯔꯛꯁꯟ';
$string['field1030511'] = 'ꯄꯦꯅꯦꯜ ꯁꯦꯝꯕ';
$string['field1030513'] = 'ꯃꯈꯨꯝ ꯍꯥꯞꯄ ꯑꯃꯁꯨꯡ ꯒꯥꯔꯤꯒꯤ ꯂꯩꯇꯦꯡ ꯁꯦꯝꯕ';
$string['field1030515'] = 'ꯑꯣꯇꯣꯃꯣꯇꯤꯚ ꯚꯦꯍꯤꯀꯜ ꯑꯣꯄꯔꯦꯁꯟꯁꯤꯡ';
$string['field1030599'] = 'ꯑꯣꯇꯣꯃꯣꯇꯤꯚ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ (ꯑꯇꯣꯞꯄ)';
$string['field10307'] = 'ꯃꯦꯀꯥꯅꯤꯀꯦꯜ ꯑꯃꯁꯨꯡ ꯏꯟꯗꯁ꯭ꯇ꯭ꯔꯤꯌꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1030701'] = 'ꯃꯦꯀꯥꯅꯤꯀꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030703'] = 'ꯏꯟꯗꯁ꯭ꯇ꯭ꯔꯤꯌꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030705'] = 'ꯈꯨꯠꯁꯨ ꯈꯨꯠꯂꯥꯏ ꯁꯦꯝ-ꯁꯥꯕ';
$string['field1030707'] = 'ꯙꯥꯇꯨ ꯍꯥꯞꯄ, ꯂꯩꯊꯣꯛ-ꯂꯩꯁꯤꯟ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯃꯦꯁꯤꯟꯅ ꯁꯦꯝꯕ';
$string['field1030709'] = 'ꯙꯥꯇꯨꯒꯤ ꯊꯕꯛ';
$string['field1030711'] = 'ꯕꯣꯏꯂꯔ ꯁꯦꯝꯕ ꯑꯃꯁꯨꯡ ꯁꯧꯖꯤꯟꯕ';
$string['field1030713'] = 'ꯙꯥꯇꯨ ꯁꯆꯥꯗ ꯍꯩꯕ ꯑꯃꯁꯨꯡ ꯑꯄꯤꯕ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯕ';
$string['field1030715'] = 'ꯁꯦꯝꯗꯣꯛ ꯁꯥꯗꯣꯛꯄ ꯌꯥꯕ ꯙꯥꯇꯨꯒꯤ ꯊꯕꯛ';
$string['field1030717'] = 'ꯄ꯭ꯂꯥꯟꯠ ꯑꯃꯁꯨꯡ ꯃꯦꯁꯤꯟꯒꯤ ꯑꯣꯄꯔꯦꯁꯟꯁꯤꯡ';
$string['field1030799'] = 'ꯃꯦꯀꯥꯅꯤꯀꯦꯜ ꯑꯃꯁꯨꯡ ꯏꯟꯗꯁ꯭ꯇ꯭ꯔꯤꯌꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ (ꯑꯇꯣꯞꯄ)';
$string['field10309'] = 'ꯁꯤꯚꯤꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030901'] = 'ꯀꯟꯁꯇ꯭ꯔꯛꯁꯟ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030903'] = 'ꯁ꯭ꯇ꯭ꯔꯛꯆꯔꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030905'] = 'ꯕꯤꯜꯗꯤꯡ ꯁꯔꯚꯤꯁꯦꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030907'] = 'ꯏꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯦꯅꯤꯇꯔꯤ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030909'] = 'ꯇ꯭ꯔꯥꯟꯁꯄꯣꯔꯠ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030911'] = 'ꯖꯤꯑꯣꯇꯦꯀ꯭ꯅꯤꯀꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030913'] = 'ꯑꯣꯁꯤꯟ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1030999'] = 'ꯁꯤꯚꯤꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10311'] = 'ꯖꯤꯑꯣꯃꯦꯇꯤꯛ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1031101'] = 'ꯄꯥꯛ-ꯆꯥꯎꯕ ꯑꯣꯟꯕ';
$string['field1031103'] = 'ꯃꯦꯞꯄꯤꯡ ꯁꯥꯏꯟꯁ';
$string['field1031199'] = 'ꯖꯤꯑꯣꯃꯦꯇꯤꯛ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10313'] = 'ꯏꯂꯦꯛꯇ꯭ꯔꯤꯀꯦꯜ ꯑꯃꯁꯨꯡ ꯏꯂꯦꯛꯇ꯭ꯔꯣꯅꯤꯛ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1031301'] = 'ꯏꯂꯦꯛꯇ꯭ꯔꯤꯀꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1031303'] = 'ꯏꯂꯦꯛꯇ꯭ꯔꯣꯅꯤꯛ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1031305'] = 'ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1031307'] = 'ꯀꯃ꯭ꯌꯨꯅꯤꯀꯦꯁꯟꯁ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤꯁ';
$string['field1031309'] = 'ꯀꯃ꯭ꯌꯨꯅꯤꯀꯦꯁꯟꯁ ꯏꯀ꯭ꯌꯨꯏꯞꯃꯦꯟꯠ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯁꯦꯟꯅꯕ';
$string['field1031311'] = 'ꯄꯋꯔꯂꯥꯏꯟ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯁꯦꯟꯅꯕ';
$string['field1031313'] = 'ꯏꯂꯦꯛꯇ꯭ꯔꯤꯀꯦꯜ ꯐꯤꯇꯤꯡ, ꯏꯂꯦꯛꯇ꯭ꯔꯤꯀꯦꯜ ꯃꯦꯀꯥꯅꯤꯛꯁ';
$string['field1031315'] = 'ꯔꯦꯐ꯭ꯔꯤꯖꯔꯦꯁꯅ ꯑꯃꯁꯨꯡ ꯑꯦꯌꯔ ꯀꯟꯗꯤꯁꯟꯅꯤꯡ ꯃꯦꯀꯥꯅꯤꯛꯁ';
$string['field1031317'] = 'ꯏꯂꯦꯛꯇ꯭ꯔꯣꯅꯤꯛ ꯈꯨꯠꯁꯨ-ꯈꯨꯠꯂꯥꯏ ꯁꯔꯚꯤꯁ ꯇꯧꯕ';
$string['field1031399'] = 'ꯏꯂꯦꯛꯇ꯭ꯔꯤꯀꯦꯜ ꯑꯃꯁꯨꯡ ꯏꯂꯦꯛꯇ꯭ꯔꯣꯅꯤꯛ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ (ꯑꯇꯣꯞꯄ)';
$string['field10315'] = 'ꯑꯦꯔꯣꯁ꯭ꯄꯦꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1031501'] = 'ꯑꯦꯔꯣꯁ꯭ꯄꯦꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1031503'] = 'ꯑꯦꯌꯔꯀ꯭ꯔꯥꯐ ꯃꯦꯟꯇꯤꯅꯦꯟꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1031505'] = 'ꯑꯦꯌꯔꯀ꯭ꯔꯥꯐ ꯑꯣꯄꯔꯦꯁꯟ';
$string['field1031507'] = 'ꯑꯦꯌꯔ ꯇ꯭ꯔꯥꯐꯤꯛ ꯀꯟꯇ꯭ꯔꯣꯜ';
$string['field1031599'] = 'ꯑꯦꯔꯣꯁ꯭ꯄꯦꯁ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ (ꯑꯇꯣꯞꯄ)';
$string['field10317'] = 'ꯖꯍꯥꯖꯒꯤ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1031701'] = 'ꯖꯍꯥꯖꯒꯤ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1031703'] = 'ꯖꯍꯥꯖ ꯁꯦꯝꯕ';
$string['field1031705'] = 'ꯃꯦꯔꯤꯟ ꯀ꯭ꯔꯥꯐ ꯑꯣꯄꯔꯦꯁꯟ';
$string['field1031799'] = 'ꯃꯦꯔꯤꯇꯥꯏꯝ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ (ꯑꯇꯣꯞꯄ)';
$string['field10399'] = 'ꯑꯇꯣꯞꯄ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤꯁꯤꯡ';
$string['field1039901'] = 'ꯑꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯇꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1039903'] = 'ꯕꯥꯏꯑꯣꯃꯦꯗꯤꯀꯦꯜ ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ';
$string['field1039905'] = 'ꯐꯥꯌꯔ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1039907'] = 'ꯔꯦꯜ ꯑꯣꯄꯔꯦꯁꯟꯁꯤꯡ';
$string['field1039909'] = 'ꯁꯦꯡꯗꯥꯛꯄ';
$string['field1039999'] = 'ꯏꯟꯖꯤꯅꯤꯌꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field104'] = 'ꯑꯔꯀꯤꯇꯦꯛꯆꯔ ꯑꯃꯁꯨꯡ ꯕꯤꯜꯗꯤꯡ';
$string['field10401'] = 'ꯑꯔꯀꯤꯇꯦꯛꯆꯔ ꯑꯃꯁꯨꯡ ꯑꯔꯕꯥꯟ ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠ';
$string['field1040101'] = 'ꯑꯔꯀꯤꯇꯦꯛꯆꯔ';
$string['field1040103'] = 'ꯑꯔꯕꯥꯟ ꯗꯤꯖꯥꯏꯟ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯂꯝꯒ ꯃꯔꯤ ꯂꯩꯅꯅ ꯄ꯭ꯂꯥꯟ ꯇꯧꯕ';
$string['field1040105'] = 'ꯂꯦꯟꯗꯁ꯭ꯀꯦꯞ ꯑꯔꯀꯤꯇꯦꯛꯆꯔ';
$string['field1040107'] = 'ꯃꯅꯨꯡꯒꯤ ꯑꯃꯁꯨꯡ ꯑꯀꯣꯌꯔꯣꯟꯒꯤ ꯗꯤꯖꯥꯏꯟ';
$string['field1040199'] = 'ꯑꯔꯀꯤꯇꯦꯛꯆꯔ ꯑꯃꯁꯨꯡ ꯑꯔꯕꯥꯟ ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠ (ꯑꯇꯣꯞꯄ)';
$string['field10403'] = 'ꯁꯦꯝꯒꯠꯄ';
$string['field1040301'] = 'ꯁꯥꯏꯟꯁ ꯑꯃꯁꯨꯡ ꯇꯦꯀ꯭ꯅꯦꯂꯣꯖꯤ ꯁꯦꯝꯒꯠꯄ';
$string['field1040303'] = 'ꯀꯟꯁ꯭ꯇ꯭ꯔꯛꯁꯟ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ ꯁꯦꯝꯒꯠꯄ';
$string['field1040305'] = 'ꯁꯔꯚꯦ ꯇꯧꯕꯒꯤ ꯊꯕꯛ ꯁꯦꯝꯒꯠꯄ';
$string['field1040307'] = 'ꯀꯟꯁ꯭ꯇ꯭ꯔꯛꯁꯟ ꯏꯀꯣꯅꯣꯃꯤꯛꯁ ꯁꯦꯝꯒꯠꯄ';
$string['field1040309'] = 'ꯆꯦꯛ ꯊꯥꯕ ꯑꯃꯁꯨꯡ ꯅꯨꯡ ꯁꯨꯕꯒꯤ ꯊꯕꯛ';
$string['field1040311'] = 'ꯎ ꯁꯨꯕ ꯑꯃꯁꯨꯡ ꯎꯒꯤ ꯊꯕꯛ';
$string['field1040313'] = 'ꯁꯤꯂꯤꯡ, ꯐꯛꯂꯥꯡ ꯑꯃꯁꯨꯡ ꯂꯩꯃꯥꯏ ꯁꯦꯝꯕ';
$string['field1040315'] = 'ꯌꯨꯝꯊꯛ ꯁꯦꯝꯕ';
$string['field1040317'] = 'ꯄ꯭ꯂꯥꯁꯇꯔ ꯇꯧꯕ';
$string['field1040319'] = 'ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕꯒꯤ ꯊꯕꯛ ꯄꯤꯕ';
$string['field1040321'] = 'ꯂꯩꯃꯥꯏ ꯀꯨꯞꯅꯕ ꯄꯣꯠꯁꯤꯡ';
$string['field1040323'] = 'ꯂꯡꯍꯟꯕꯒꯤ ꯊꯕꯛ';
$string['field1040325'] = 'ꯃꯆꯨ ꯊꯥꯕ, ꯂꯩꯇꯦꯡ ꯍꯥꯞꯄ ꯑꯃꯁꯨꯡ ꯈꯨꯠꯌꯦꯛ ꯏꯕ';
$string['field1040327'] = 'ꯏꯁꯤꯡ ꯄꯥꯏꯞ ꯁꯦꯝꯕꯒꯤ ꯊꯕꯛ';
$string['field1040329'] = 'ꯎꯒꯤ ꯐꯝꯕꯥꯛ ꯁꯦꯝꯕ ꯑꯃꯁꯨꯡ ꯊꯧꯔꯤ ꯇꯤꯡꯕ';
$string['field1040399'] = 'ꯁꯦꯝꯒꯠꯄ (ꯑꯇꯣꯞꯄ)';
$string['field105'] = 'ꯂꯧꯎ-ꯁꯤꯡꯎ, ꯑꯀꯣꯌꯔꯣꯟꯒꯤ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯁ꯭ꯇꯗꯤꯁꯤꯡ';
$string['field10501'] = 'ꯂꯧꯎ-ꯁꯤꯡꯎ';
$string['field1050101'] = 'ꯑꯦꯒ꯭ꯔꯤꯀꯜꯆꯔꯦꯜ ꯁꯥꯏꯟꯁ';
$string['field1050103'] = 'ꯋꯨꯜ ꯁꯥꯏꯟꯁ';
$string['field1050105'] = 'ꯁꯥ-ꯁꯟ ꯌꯣꯛꯄ';
$string['field1050199'] = 'ꯂꯧꯎ- ꯁꯤꯡꯎ (ꯑꯇꯣꯞꯄ)';
$string['field10503'] = 'ꯃꯅꯥ-ꯃꯁꯤꯡ ꯊꯥꯕ ꯑꯃꯁꯨꯡ ꯑꯪꯒꯨꯔ ꯊꯥꯕ';
$string['field1050301'] = 'ꯃꯅꯥ ꯃꯁꯤꯡ ꯊꯥꯕ';
$string['field1050303'] = 'ꯑꯪꯒꯨꯔ ꯊꯥꯕ';
$string['field10505'] = 'ꯐꯣꯔꯦꯁ꯭ꯇ꯭ꯔꯤ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1050501'] = 'ꯐꯣꯔꯦꯁ꯭ꯇ꯭ꯔꯤ ꯁ꯭ꯇꯗꯤꯖ';
$string['field10507'] = 'ꯐꯤꯁꯔꯤꯖ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1050701'] = 'ꯑꯦꯀ꯭ꯌꯥꯀꯜꯆꯔ';
$string['field1050799'] = 'ꯐꯤꯁꯔꯤꯖ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field10509'] = 'ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯇꯦꯜ ꯁ꯭ꯇꯗꯤꯖ ';
$string['field1050901'] = 'ꯂꯝ, ꯄꯥꯔꯛꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯂꯝꯂꯛꯀꯤ ꯖꯤꯕꯁꯤꯡ ꯉꯥꯛ-ꯁꯦꯟꯕꯤꯕ';
$string['field1050999'] = 'ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯇꯦꯜ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field10599'] = 'ꯑꯇꯣꯞꯄ ꯂꯧꯎ-ꯁꯤꯡꯎ, ꯑꯀꯣꯌꯔꯣꯟꯒꯤ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1059901'] = 'ꯇꯤꯜ-ꯀꯥꯡ ꯑꯃꯁꯨꯡ ꯅꯥꯄꯤ-ꯁꯤꯡꯕꯤꯗꯒꯤ ꯉꯥꯛꯊꯣꯛꯄ';
$string['field1059999'] = 'ꯂꯧꯎ-ꯁꯤꯡꯎ, ꯑꯀꯣꯌꯔꯣꯟꯒꯤ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field106'] = 'ꯍꯛꯁꯦꯜ';
$string['field10601'] = 'ꯃꯦꯗꯤꯀꯦꯜ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1060101'] = 'ꯖꯦꯅꯦꯔꯦꯜ ꯃꯦꯗꯤꯁꯤꯟ';
$string['field1060103'] = 'ꯁꯔꯖꯔꯤ';
$string['field1060105'] = 'ꯋꯥꯈꯜ ꯂꯥꯌꯅꯥꯒꯤ ꯂꯥꯏꯌꯦꯡ';
$string['field1060107'] = 'ꯃꯆꯥ ꯄꯣꯛꯄ ꯑꯃꯁꯨꯡ ꯅꯨꯄꯤꯒꯤ ꯂꯥꯏꯌꯦꯡ';
$string['field1060109'] = 'ꯑꯉꯥꯡꯒꯤ ꯂꯥꯏꯌꯦꯡ';
$string['field1060111'] = 'ꯄꯪꯊꯅꯕ ꯍꯤꯗꯥꯛ ꯊꯥꯕꯒꯤ ꯂꯥꯏꯌꯦꯡ';
$string['field1060113'] = 'ꯄꯦꯊꯣꯂꯣꯖꯤ';
$string['field1060115'] = 'ꯔꯦꯗꯤꯑꯣꯂꯣꯖꯤ';
$string['field1060117'] = 'ꯏꯟꯇꯔꯅꯦꯜ ꯃꯦꯗꯤꯁꯤꯟ';
$string['field1060119'] = 'ꯖꯦꯅꯦꯔꯦꯜ ꯄ꯭ꯔꯦꯛꯇꯤꯁ';
$string['field1060199'] = 'ꯃꯦꯗꯤꯀꯦꯜ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field10603'] = 'ꯅꯔꯁꯤꯡ';
$string['field1060301'] = 'ꯖꯦꯅꯦꯔꯦꯜ ꯅꯔꯁꯤꯡ';
$string['field1060303'] = 'ꯃꯤꯗꯋꯥꯏꯐꯔꯤ';
$string['field1060305'] = 'ꯃꯦꯟꯇꯦꯜ ꯍꯦꯜꯊ ꯅꯔꯁꯤꯡ';
$string['field1060307'] = 'ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯅꯔꯁꯤꯡ';
$string['field1060309'] = 'ꯀ꯭ꯔꯤꯇꯤꯀꯦꯜ ꯀꯦꯌꯔ ꯅꯔꯁꯤꯡ';
$string['field1060311'] = 'ꯑꯦꯖꯦꯗ ꯀꯦꯌꯔ ꯅꯔꯁꯤꯡ';
$string['field1060313'] = 'ꯄꯦꯜꯂꯤꯑꯦꯇꯤꯚ ꯀꯦꯌꯔ ꯅꯔꯁꯤꯡ';
$string['field1060315'] = 'ꯃꯗꯔꯀ꯭ꯔꯥꯐ ꯅꯔꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯦꯃꯤꯂꯤ ꯑꯃꯁꯨꯡ ꯆꯥꯏꯜꯗ ꯍꯦꯜꯊ ꯅꯔꯁꯤꯡ';
$string['field1060399'] = 'ꯅꯔꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10605'] = 'ꯍꯤꯗꯥꯛ ꯐꯪꯐꯝ ꯗꯨꯀꯥꯟ';
$string['field1060501'] = 'ꯍꯤꯗꯥꯛ ꯐꯪꯐꯝ ꯗꯨꯀꯥꯟ';
$string['field10607'] = 'ꯗꯦꯟꯇꯦꯜ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1060701'] = 'ꯌꯥꯒꯤ ꯂꯥꯏꯌꯦꯡ ꯃꯍꯩ';
$string['field1060703'] = 'ꯌꯥꯒꯤ ꯃꯇꯦꯡ ꯄꯥꯡꯂꯤꯕ';
$string['field1060705'] = 'ꯗꯦꯟꯇꯦꯜ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1060799'] = 'ꯗꯦꯟꯇꯦꯜ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field10609'] = 'ꯑꯣꯞꯇꯤꯀꯦꯜ ꯁꯥꯏꯟꯁ';
$string['field1060901'] = 'ꯑꯣꯞꯇꯣꯃꯦꯇ꯭ꯔꯤ';
$string['field1060903'] = 'ꯑꯣꯞꯇꯤꯀꯦꯜ ꯇꯦꯀ꯭ꯅꯣꯂꯣꯖꯤ';
$string['field1060999'] = 'ꯑꯣꯞꯇꯤꯀꯦꯜ ꯁꯥꯏꯟꯁ (ꯑꯇꯣꯞꯄ)';
$string['field10611'] = 'ꯚꯦꯇꯦꯔꯤꯅꯔꯤ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1061101'] = 'ꯚꯦꯇꯦꯔꯤꯅꯔꯤ ꯁꯥꯏꯟꯁ';
$string['field1061103'] = 'ꯁꯥ-ꯁꯟꯒꯤ ꯃꯇꯦꯡ ꯄꯥꯡꯕ';
$string['field1061199'] = 'ꯚꯦꯇꯦꯔꯤꯅꯔꯤ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field10613'] = 'ꯃꯤꯌꯥꯝꯒꯤ ꯍꯛꯁꯦꯜ';
$string['field1061301'] = 'ꯁꯤꯟꯐꯝꯒꯤ ꯑꯣꯏꯕ ꯍꯛꯁꯦꯜ ꯑꯃꯁꯨꯡ ꯉꯥꯛꯊꯣꯛꯄ';
$string['field1061303'] = 'ꯑꯀꯣꯌꯔꯣꯟꯒꯤ ꯍꯛꯁꯦꯜ';
$string['field1061305'] = 'ꯍꯧꯔꯛꯐꯝꯒꯤ ꯍꯛꯁꯦꯜ';
$string['field1061307'] = 'ꯍꯛꯁꯦꯜꯕꯨ ꯈꯪꯍꯟꯕ';
$string['field1061309'] = 'ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯍꯛꯁꯦꯜ';
$string['field1061311'] = 'ꯂꯥꯌꯅꯥ ꯁꯟꯗꯣꯛꯄ ꯊꯤꯡꯅꯕꯒꯤ ꯃꯍꯩ';
$string['field1061399'] = 'ꯃꯤꯌꯥꯝꯒꯤ ꯍꯛꯁꯦꯜ (ꯑꯇꯣꯞꯄ)';
$string['field10615'] = 'ꯔꯦꯗꯤꯑꯣꯒ꯭ꯔꯥꯐꯤ';
$string['field1061501'] = 'ꯔꯦꯗꯤꯑꯣꯒ꯭ꯔꯥꯐꯤ';
$string['field10617'] = 'ꯔꯤꯍꯦꯕ꯭ꯂꯤꯇꯦꯁꯟ ꯊꯦꯔꯥꯄꯤꯁꯤꯡ';
$string['field1061701'] = 'ꯐꯤꯖꯤꯑꯣꯊꯦꯔꯥꯄꯤ';
$string['field1061703'] = 'ꯁꯤꯟꯐꯝꯒꯤ ꯊꯦꯔꯥꯄꯤ';
$string['field1061705'] = 'ꯀꯤꯔꯣꯄ꯭ꯔꯦꯛꯇꯤꯛ ꯑꯃꯁꯨꯡ ꯑꯣꯁ꯭ꯇꯤꯑꯣꯄꯦꯊꯤ';
$string['field1061707'] = 'ꯁ꯭ꯄꯤꯆ ꯄꯦꯊꯣꯂꯣꯖꯤ';
$string['field1061709'] = 'ꯑꯣꯗꯤꯑꯣꯂꯣꯖꯤ';
$string['field1061711'] = 'ꯃꯁꯥꯖ ꯊꯦꯔꯥꯄꯤ';
$string['field1061713'] = 'ꯈꯣꯡꯒꯤ ꯂꯥꯏꯌꯦꯡ';
$string['field1061799'] = 'ꯔꯤꯍꯦꯕ꯭ꯂꯤꯇꯦꯁꯟ ꯊꯦꯔꯥꯄꯤꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10619'] = 'ꯀꯝꯄ꯭ꯂꯤꯃꯦꯟꯇꯔꯤ ꯊꯦꯔꯥꯄꯤꯁꯤꯡ';
$string['field1061901'] = 'ꯃꯍꯧꯁꯥ ꯄꯥꯝꯕꯩꯒꯤ ꯂꯥꯏꯌꯦꯡ';
$string['field1061903'] = 'ꯑꯦꯀ꯭ꯌꯨꯄꯡꯛꯆꯔ';
$string['field1061905'] = 'ꯃꯍꯧꯁꯥꯒꯤ ꯆꯤꯟ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯂꯥꯏꯌꯦꯡ';
$string['field1061999'] = 'ꯀꯝꯄ꯭ꯂꯤꯃꯦꯟꯇꯔꯤ ꯊꯦꯔꯥꯄꯤꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10699'] = 'ꯑꯇꯣꯞꯄ ꯍꯛꯁꯦꯜ';
$string['field1069901'] = 'ꯅ꯭ꯌꯨꯇ꯭ꯔꯤꯁꯟ ꯑꯃꯁꯨꯡ ꯗꯏꯇꯦꯇꯤꯛꯁ';
$string['field1069903'] = 'ꯃꯤꯑꯣꯏꯕꯒꯤ ꯂꯦꯡ- ꯑꯣꯠꯄ';
$string['field1069905'] = 'ꯄꯦꯔꯥꯃꯦꯗꯤꯀꯦꯜ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1069907'] = 'ꯈꯨꯗꯛꯀꯤ ꯂꯥꯏꯌꯦꯡ ꯃꯇꯦꯡ';
$string['field1069999'] = 'ꯍꯛꯁꯦꯜ (ꯑꯇꯣꯞꯄ)';
$string['field107'] = 'ꯑꯦꯖꯨꯀꯦꯁꯟ';
$string['field10701'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ';
$string['field1070101'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ: ꯑꯉꯟꯕ ꯑꯉꯥꯡꯒꯤ ꯃꯇꯝ';
$string['field1070103'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ: ꯄ꯭ꯔꯥꯏꯃꯥꯔꯤ';
$string['field1070105'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ: ꯁꯦꯀꯦꯟꯗꯔꯤ';
$string['field1070107'] = 'ꯑꯣꯖꯥ- ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤꯌꯥꯟꯒꯤ ꯐꯝ';
$string['field1070109'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ: ꯚꯣꯀꯦꯁꯅꯦꯜ ꯑꯦꯖꯨꯀꯦꯁꯟ ꯑꯃꯁꯨꯡ ꯇ꯭ꯔꯦꯏꯅꯤꯡ';
$string['field1070111'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ: ꯑꯋꯥꯡꯕ ꯑꯦꯖꯨꯀꯦꯁꯟ';
$string['field1070113'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ: ꯑꯈꯟꯅꯕ ꯑꯦꯖꯨꯀꯦꯁꯟ';
$string['field1070115'] = 'ꯏꯪꯂꯤꯁꯄꯨ ꯑꯅꯤꯁꯨꯕ ꯂꯣꯜ ꯑꯃ ꯑꯣꯏꯅ ꯇꯝꯕꯤꯕꯗ';
$string['field1070117'] = 'ꯅꯔꯁꯤꯡ ꯑꯦꯖꯨꯀꯦꯁꯟ ꯑꯣꯖꯥꯒꯤ ꯇ꯭ꯔꯦꯏꯅꯤꯡ';
$string['field1070199'] = 'ꯑꯣꯖꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ (ꯑꯇꯣꯞꯄ)';
$string['field10703'] = 'ꯀꯔꯤꯀ꯭ꯌꯨꯂꯝ ꯑꯃꯁꯨꯡ ꯑꯦꯖꯨꯀꯦꯁꯟ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1070301'] = 'ꯀꯔꯤꯀ꯭ꯌꯨꯂꯝ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1070303'] = 'ꯑꯦꯖꯨꯀꯦꯁꯟ ꯁ꯭ꯇꯗꯤꯖ';
$string['field10799'] = 'ꯑꯇꯣꯞꯄ ꯑꯦꯖꯨꯀꯦꯁꯟ';
$string['field1079999'] = 'ꯑꯦꯖꯨꯀꯦꯁꯟ (ꯑꯇꯣꯞꯄ)';
$string['field108'] = 'ꯃꯦꯅꯦꯖꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯀꯃꯔꯁ';
$string['field10801'] = 'ꯑꯦꯀꯥꯎꯟꯇꯤꯡ';
$string['field1080101'] = 'ꯑꯦꯀꯥꯎꯟꯇꯤꯡ';
$string['field10803'] = 'ꯕ꯭ꯌꯨꯖꯤꯅꯦꯁ ꯑꯃꯁꯨꯡ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080301'] = 'ꯕ꯭ꯌꯨꯖꯤꯅꯦꯁ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080303'] = 'ꯍ꯭ꯌꯨꯃꯦꯟ ꯔꯤꯁꯣꯔꯁ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080305'] = 'ꯄꯔꯁꯣꯅꯦꯜ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ ꯇ꯭ꯔꯦꯅꯤꯡ';
$string['field1080307'] = 'ꯑꯣꯔꯒꯅꯥꯏꯖꯦꯁꯟ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080309'] = 'ꯏꯟꯗꯁ꯭ꯇ꯭ꯔꯤꯒꯤ ꯃꯔꯤꯁꯤꯡ';
$string['field1080311'] = 'ꯑꯟꯇꯔꯖꯥꯇꯤꯒꯤ ꯕ꯭ꯌꯨꯖꯤꯅꯦꯁ';
$string['field1080313'] = 'ꯄꯕ꯭ꯂꯤꯛ ꯑꯃꯁꯨꯡ ꯍꯦꯜꯊ ꯀꯦꯌꯔ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['field1080315'] = 'ꯄ꯭ꯔꯣꯖꯦꯛꯠ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080317'] = 'ꯀ꯭ꯌꯨꯋꯥꯂꯤꯇꯤ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080319'] = 'ꯍꯣꯁꯄꯤꯇꯥꯂꯤꯇꯤ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080321'] = 'ꯐꯥꯔꯝ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯑꯦꯒ꯭ꯔꯤꯕ꯭ꯌꯨꯖꯤꯅꯦꯁ';
$string['field1080323'] = 'ꯇꯨꯔꯤꯖꯝ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1080399'] = 'ꯕ꯭ꯌꯨꯖꯤꯅꯦꯁ ꯑꯃꯁꯨꯡ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ (ꯑꯇꯣꯞꯄ)';
$string['field10805'] = 'ꯁꯦꯜꯁ ꯑꯃꯁꯨꯡ ꯃꯥꯔꯀꯦꯇꯤꯡ';
$string['field1080501'] = 'ꯁꯦꯜꯁ';
$string['field1080503'] = 'ꯂꯦꯡꯕ ꯌꯥꯗꯕ ꯁꯝꯄꯇꯤꯁꯤꯡ';
$string['field1080505'] = 'ꯃꯥꯔꯀꯦꯇꯤꯡ';
$string['field1080507'] = 'ꯃꯤꯌꯥꯝꯗ ꯈꯪꯍꯟꯕ';
$string['field1080509'] = 'ꯃꯤꯌꯥꯝꯒꯤ ꯃꯔꯤꯁꯤꯡ';
$string['field1080599'] = 'ꯁꯦꯜꯁ ꯑꯃꯁꯨꯡ ꯃꯥꯔꯀꯦꯇꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10807'] = 'ꯇꯨꯔꯤꯖꯝ';
$string['field1080701'] = 'ꯇꯨꯔꯤꯖꯝ';
$string['field10809'] = 'ꯑꯣꯐꯤꯁ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1080901'] = 'ꯁꯦꯀ꯭ꯔꯦꯇꯔꯤꯑꯦꯜ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯔꯤꯀꯦꯜ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1080903'] = 'ꯀꯤꯕꯣꯔꯗ ꯁ꯭ꯀꯤꯜꯁꯤꯡ';
$string['field1080905'] = 'ꯄ꯭ꯔꯦꯛꯇꯤꯀꯦꯜ ꯀꯝꯄ꯭ꯌꯨꯇꯤꯡ ꯁ꯭ꯀꯤꯜꯁꯤꯡ';
$string['field1080999'] = 'ꯑꯣꯐꯤꯁ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field10811'] = 'ꯕꯦꯡꯀꯤꯡ, ꯐꯥꯏꯅꯥꯟꯁ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯂꯝꯕꯤꯁꯤꯡ';
$string['field1081101'] = 'ꯕꯦꯡꯀꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯥꯏꯅꯥꯟꯁ';
$string['field1081103'] = 'ꯏꯟꯁ꯭ꯌꯨꯔꯦꯟꯁ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯆꯨꯌꯥꯔꯤꯑꯦꯜ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1081105'] = 'ꯏꯟꯚꯦꯁꯠꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯁꯤꯡ';
$string['field1081199'] = 'ꯕꯦꯡꯀꯤꯡ, ꯐꯥꯏꯅꯥꯟꯁ ꯑꯃꯁꯨꯡ ꯃꯔꯤ ꯂꯥꯅꯕ ꯂꯝꯕꯤꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10899'] = 'ꯑꯇꯣꯞꯄ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯀꯃꯔꯁ';
$string['field1089901'] = 'ꯂꯩꯕ, ꯄꯩꯁꯤꯟꯕ ꯑꯃꯁꯨꯡ ꯌꯦꯟꯊꯣꯛꯄ';
$string['field1089903'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯂꯦꯞꯄ';
$string['field1089999'] = 'ꯃꯦꯅꯦꯖꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯀꯃꯔꯁ (ꯑꯇꯣꯞꯄ)';
$string['field109'] = 'ꯁꯃꯥꯖ ꯑꯃꯁꯨꯡ ꯅꯥꯠꯀꯤ ꯆꯠꯅꯕꯤ';
$string['field10901'] = 'ꯄꯣꯂꯤꯇꯤꯀꯦꯜ ꯁꯥꯏꯟꯁ ꯑꯃꯁꯨꯡ ꯄꯣꯂꯤꯁꯤ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1090101'] = 'ꯄꯣꯂꯤꯇꯤꯀꯦꯜ ꯁꯥꯏꯟꯁ';
$string['field1090103'] = 'ꯄꯣꯂꯤꯁꯤ ꯁ꯭ꯇꯗꯤꯖ';
$string['field10903'] = 'ꯃꯤꯑꯣꯏ ꯁꯃꯥꯖꯒꯤ ꯃꯍꯩ';
$string['field1090301'] = 'ꯁꯣꯁꯤꯑꯣꯂꯣꯖꯤ';
$string['field1090303'] = 'ꯑꯦꯟꯊ꯭ꯔꯣꯄꯣꯂꯣꯖꯤ';
$string['field1090305'] = 'ꯏꯇꯤꯍꯥꯁ';
$string['field1090307'] = 'ꯑꯔꯀꯤꯑꯣꯂꯣꯖꯤ';
$string['field1090309'] = 'ꯍ꯭ꯌꯨꯃꯦꯟ ꯖꯤꯑꯣꯒ꯭ꯔꯥꯐꯤ';
$string['field1090311'] = 'ꯍꯧꯔꯛꯐꯝꯒꯤ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1090313'] = 'ꯅꯨꯄꯥ ꯅꯨꯄꯤꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯃꯍꯩꯁꯤꯡ';
$string['field1090399'] = 'ꯃꯤꯑꯣꯏ ꯁꯃꯥꯖꯒꯤ ꯃꯍꯩ (ꯑꯇꯣꯞꯄ)';
$string['field10905'] = 'ꯃꯤꯑꯣꯏꯕꯒꯤ ꯅꯨꯉꯥꯏ ꯌꯥꯏꯐꯅꯕꯒꯤ ꯃꯍꯩ ꯑꯃꯁꯨꯡ ꯁꯔꯚꯤꯁꯁꯤꯡ';
$string['field1090501'] = 'ꯁꯣꯁꯤꯌꯦꯜ ꯌꯥꯔꯛ';
$string['field1090503'] = 'ꯑꯉꯥꯡꯁꯤꯡꯒꯤ ꯁꯔꯚꯤꯁꯁꯤꯡ';
$string['field1090505'] = 'ꯅꯍꯥꯒꯤ ꯊꯕꯛ';
$string['field1090507'] = 'ꯑꯍꯜ ꯑꯣꯏꯕꯁꯤꯡꯕꯨ ꯂꯨꯅ ꯇꯧꯕꯤꯌꯨ';
$string['field1090509'] = 'ꯅꯥꯃ ꯁꯩꯌꯔꯕꯁꯤꯡꯒꯤ ꯆꯦꯛꯁꯤꯟ ꯊꯧꯔꯥꯡ';
$string['field1090511'] = 'ꯔꯦꯁꯤꯗꯦꯟꯁꯤꯌꯦꯜ ꯀ꯭ꯂꯥꯏꯑꯦꯟꯠ ꯀꯦꯌꯔ';
$string['field1090513'] = 'ꯄꯥꯎꯇꯥꯛ ꯄꯤꯕ';
$string['field1090515'] = 'ꯌꯥꯏꯐ ꯊꯧꯔꯥꯡꯒꯤ ꯃꯍꯩ';
$string['field1090599'] = 'ꯃꯤꯑꯣꯏꯕꯒꯤ ꯌꯥꯏꯐ ꯊꯧꯔꯥꯡꯒꯤ ꯃꯍꯩ ꯑꯃꯁꯨꯡ ꯁꯔꯚꯤꯁꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field10907'] = 'ꯃꯤꯑꯣꯏ ꯃꯆꯠꯀꯤ ꯕꯤꯒ꯭ꯌꯥꯟ ';
$string['field1090701'] = 'ꯁꯥꯏꯀꯣꯂꯣꯖꯤ';
$string['field1090799'] = 'ꯃꯤꯑꯣꯏ ꯃꯆꯠꯀꯤ ꯕꯤꯒ꯭ꯌꯥꯟ (ꯑꯇꯣꯞꯄ)';
$string['field10909'] = 'ꯑꯥꯏꯟ';
$string['field1090901'] = 'ꯕ꯭ꯌꯨꯖꯤꯅꯦꯁ ꯑꯃꯁꯨꯡ ꯀꯃꯔꯁꯤꯌꯦꯜꯒꯤ ꯑꯥꯏꯟ';
$string['field1090903'] = 'ꯁꯪꯕꯤꯙꯥꯟꯒꯤ ꯑꯥꯏꯟ';
$string['field1090905'] = 'ꯃꯤꯍꯥꯠ ꯃꯤꯄꯨꯟꯒꯤ ꯑꯥꯏꯟ';
$string['field1090907'] = 'ꯏꯃꯨꯡ ꯃꯅꯨꯡꯒꯤ ꯑꯥꯏꯟ';
$string['field1090909'] = 'ꯑꯟꯇꯔꯖꯥꯇꯤꯒꯤ ꯑꯥꯏꯟ';
$string['field1090911'] = 'ꯇꯦꯛꯁꯀꯤ ꯑꯥꯏꯟ';
$string['field1090913'] = 'ꯂꯤꯒꯦꯜ ꯄ꯭ꯔꯦꯛꯇꯤꯁ';
$string['field1090999'] = 'ꯑꯥꯏꯟ (ꯑꯇꯣꯞꯄ)';
$string['field10911'] = 'ꯋꯥꯌꯦꯟ ꯕꯤꯆꯥꯔ ꯑꯃꯁꯨꯡ ꯑꯥꯏꯟꯕꯨ ꯆꯠꯅꯍꯜꯂꯤꯕ';
$string['field1091101'] = 'ꯋꯥꯌꯦꯟ ꯕꯤꯆꯥꯔ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['field1091103'] = 'ꯂꯤꯒꯦꯜ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1091105'] = 'ꯄꯣꯂꯤꯁ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1091199'] = 'ꯋꯥꯌꯦꯟ ꯕꯤꯆꯥꯔ ꯑꯃꯁꯨꯡ ꯑꯥꯏꯟꯕꯨ ꯆꯠꯅꯍꯜꯂꯤꯕ (ꯑꯇꯣꯞꯄ)';
$string['field10913'] = 'ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤꯌꯥꯟꯒꯤ ꯐꯝ, ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯀ꯭ꯌꯨꯔꯦꯇꯔꯒꯤ ꯃꯍꯩꯁꯤꯡ';
$string['field1091301'] = 'ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤꯌꯥꯟꯒꯤ ꯐꯝ  ꯑꯃꯁꯨꯡ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ';
$string['field1091303'] = 'ꯀ꯭ꯌꯨꯔꯦꯇꯔꯒꯤ ꯃꯍꯩꯁꯤꯡ';
$string['field10915'] = 'ꯂꯣꯜ ꯑꯃꯁꯨꯡ ꯁꯥꯍꯤꯇ꯭ꯌ';
$string['field1091501'] = 'ꯏꯪꯂꯤꯁ ꯂꯣꯜ';
$string['field1091503'] = 'ꯑꯌꯥꯡꯊꯪꯕ ꯌꯨꯔꯣꯞꯀꯤ ꯂꯣꯜꯁꯤꯡ';
$string['field1091505'] = 'ꯈꯥꯊꯪꯕ ꯌꯨꯔꯣꯞꯀꯤ ꯂꯣꯜꯁꯤꯡ';
$string['field1091507'] = 'ꯅꯣꯡꯄꯣꯛꯊꯪꯕ ꯌꯨꯔꯣꯞꯀꯤ ꯂꯣꯜꯁꯤꯡ';
$string['field1091509'] = 'ꯈꯥ-ꯅꯣꯡꯆꯨꯞ ꯑꯦꯁꯤꯌꯥꯒꯤ ꯑꯃꯁꯨꯡ ꯑꯋꯥꯡ ꯑꯥꯐ꯭ꯔꯤꯀꯥꯒꯤ ꯂꯣꯜꯁꯤꯡ';
$string['field1091511'] = 'ꯈꯥ ꯊꯪꯕ ꯑꯦꯁꯤꯌꯥꯒꯤ ꯂꯣꯜꯁꯤꯡ';
$string['field1091513'] = 'ꯈꯥ-ꯅꯣꯡꯄꯣꯛ ꯑꯦꯁꯤꯌꯥꯒꯤ ꯂꯣꯜꯁꯤꯡ';
$string['field1091515'] = 'ꯅꯣꯡꯄꯣꯛ ꯑꯦꯁꯤꯌꯥꯒꯤ ꯂꯣꯜꯁꯤꯡ';
$string['field1091517'] = 'ꯑꯣꯁꯇ꯭ꯔꯦꯂꯤꯌꯥꯒꯤ ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯂꯣꯜꯁꯤꯡ';
$string['field1091519'] = 'ꯍꯟꯗꯣꯛꯄ ꯑꯃꯁꯨꯡ ꯑꯔꯊ ꯄꯤꯕ';
$string['field1091521'] = 'ꯂꯣꯜ ꯕꯤꯒ꯭ꯌꯥꯟ';
$string['field1091523'] = 'ꯁꯥꯍꯤꯇ꯭ꯌ';
$string['field1091599'] = 'ꯂꯣꯜ ꯑꯃꯁꯨꯡ ꯁꯥꯍꯤꯇ꯭ꯌ (ꯑꯇꯣꯞꯄ)';
$string['field10917'] = 'ꯐꯤꯂꯣꯁꯣꯐꯤ ꯑꯃꯁꯨꯡ ꯙꯔꯃꯒꯤ ꯃꯍꯩꯁꯤꯡ';
$string['field1091701'] = 'ꯐꯤꯂꯣꯁꯣꯐꯤ';
$string['field1091703'] = 'ꯙꯔꯃꯒꯤ ꯃꯍꯩꯁꯤꯡ';
$string['field10919'] = 'ꯏꯀꯣꯅꯣꯃꯤꯛꯁ ꯑꯃꯁꯨꯡ ꯏꯀꯣꯅꯣꯃꯦꯇ꯭ꯔꯤꯛꯁ';
$string['field1091901'] = 'ꯏꯀꯣꯅꯣꯃꯤꯛꯁ';
$string['field1091903'] = 'ꯏꯀꯣꯅꯣꯃꯦꯇ꯭ꯔꯤꯛꯁ';
$string['field10921'] = 'ꯁꯥꯟꯅꯕ ꯑꯃꯁꯨꯡ ꯇꯦꯛꯈꯠꯍꯟꯅꯕꯒꯤ  ꯊꯧꯑꯣꯡ';
$string['field1092101'] = 'ꯁꯥꯟꯅꯕ ꯑꯃꯁꯨꯡ ꯇꯦꯛꯈꯠꯍꯟꯅꯕꯒꯤ ꯊꯧꯗꯥꯡꯁꯤꯡ';
$string['field1092103'] = 'ꯁꯥꯟꯅꯕꯒꯤ ꯀꯣꯆꯤꯡ, ꯅꯤꯌꯝꯁꯤꯡ ꯇꯝꯕ ꯑꯃꯁꯨꯡ ꯂꯝꯖꯤꯡ ꯄꯊꯥꯞ';
$string['field1092199'] = 'ꯁꯥꯟꯅꯕ ꯑꯃꯁꯨꯡ ꯇꯦꯛꯈꯠꯅꯕꯒꯤ ꯊꯧꯑꯣꯡ (ꯑꯇꯧꯞꯄ)';
$string['field10999'] = 'ꯑꯇꯣꯞꯄ ꯁꯃꯥꯖ ꯑꯃꯁꯨꯡ ꯅꯥꯠꯀꯤ ꯆꯠꯅꯕꯤ';
$string['field1099901'] = 'ꯏꯃꯨꯡ ꯃꯅꯨꯡ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯃꯍꯩ';
$string['field1099903'] = 'ꯀ꯭ꯔꯤꯃꯤꯅꯣꯂꯣꯖꯤ';
$string['field1099905'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤ ꯊꯕꯛꯁꯤꯡ';
$string['field1099999'] = 'ꯁꯃꯥꯖ ꯑꯃꯁꯨꯡ ꯅꯥꯠꯀꯤ ꯆꯠꯅꯕꯤ (ꯑꯇꯣꯞꯄ)';
$string['field110'] = 'ꯀ꯭ꯔꯤꯑꯦꯇꯤꯚ ꯑꯥꯔꯠꯁ/ ꯅꯧꯅ ꯁꯦꯝꯕꯒꯤ ꯃꯍꯩ';
$string['field11001'] = 'ꯄꯔꯐꯣꯃꯤꯡ ꯑꯥꯔꯠꯁ/ ꯎꯠꯅꯕꯒꯤ ꯃꯍꯩ';
$string['field1100101'] = 'ꯏꯁꯩ ꯅꯣꯡꯃꯥꯏ';
$string['field1100103'] = 'ꯗ꯭ꯔꯥꯃꯥ ꯑꯃꯁꯨꯡ ꯊꯤꯌꯦꯇꯔ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1100105'] = 'ꯖꯒꯣꯌ';
$string['field1100199'] = 'ꯄꯔꯐꯣꯃꯤꯡ ꯑꯥꯔꯠꯁ/ ꯎꯠꯅꯅꯕ ꯃꯍꯩ (ꯑꯇꯣꯞꯄ)';
$string['field11003'] = 'ꯚꯤꯖꯨꯑꯦꯜ ꯑꯥꯔꯠꯁ ꯑꯃꯁꯨꯡ ꯀ꯭ꯔꯥꯐꯁ/ ꯎꯠꯅꯕꯒꯤ ꯑꯃꯁꯨꯡ ꯈꯨꯠ-ꯁꯥ ꯍꯩꯕꯒꯤ  ꯃꯍꯩ';
$string['field1100301'] = 'ꯐꯥꯏꯟ ꯑꯥꯔꯠꯁ/ ꯌꯦꯡꯅꯅꯕ ꯂꯥꯏꯌꯦꯛꯁꯤꯡꯒꯤ ꯃꯍꯩ';
$string['field1100303'] = 'ꯐꯣꯇꯣꯒ꯭ꯔꯥꯐꯤ';
$string['field1100305'] = 'ꯀ꯭ꯔꯥꯐꯁ/ ꯈꯨꯠ-ꯁꯥ ꯍꯩꯕꯒꯤ ꯃꯍꯩ';
$string['field1100307'] = 'ꯁꯤꯅꯕ ꯂꯩꯇꯦꯡ ꯁꯦꯝꯕ';
$string['field1100309'] = 'ꯂꯩ ꯊꯥꯕꯒꯤ ꯁꯤꯟꯐꯝ';
$string['field1100399'] = 'ꯚꯤꯖꯨꯑꯦꯜ ꯑꯥꯔꯠꯁ ꯑꯃꯁꯨꯡ ꯀ꯭ꯔꯥꯐꯁ/ ꯎꯠꯅꯅꯕ ꯃꯍꯩ ꯑꯃꯁꯨꯡ ꯈꯨꯠ-ꯁꯥ ꯍꯩꯕꯒꯤ ꯃꯍꯩ (ꯑꯇꯣꯞꯄ)';
$string['field11005'] = 'ꯒ꯭ꯔꯥꯐꯤꯛ ꯑꯃꯁꯨꯡ ꯗꯤꯖꯥꯏꯟ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1100501'] = 'ꯒ꯭ꯔꯥꯐꯤꯛ ꯑꯥꯔꯠꯁ ꯑꯃꯁꯨꯡ ꯗꯤꯖꯥꯏꯟ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1100503'] = 'ꯇꯦꯛꯁꯇꯥꯏꯜ ꯗꯤꯖꯥꯏꯟ';
$string['field1100505'] = 'ꯐꯦꯁꯟ ꯗꯤꯖꯥꯏꯟ';
$string['field1100599'] = 'ꯒ꯭ꯔꯥꯐꯤꯛ ꯑꯃꯁꯨꯡ ꯗꯤꯖꯥꯏꯟ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field11007'] = 'ꯀꯃ꯭ꯌꯨꯅꯤꯀꯦꯁꯟ ꯑꯃꯁꯨꯡ ꯃꯤꯗꯤꯌꯥ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1100701'] = 'ꯑꯣꯗꯤꯑꯣ ꯚꯤꯖꯨꯌꯦꯜ ꯁ꯭ꯇꯗꯤꯖ';
$string['field1100703'] = 'ꯖꯔꯅꯦꯂꯤꯖꯝ';
$string['field1100705'] = 'ꯏꯗꯨꯅ ꯄꯥꯎ ꯐꯥꯎꯅꯕ';
$string['field1100707'] = 'ꯋꯥꯍꯩꯅ ꯄꯥꯎ ꯐꯥꯎꯅꯕ';
$string['field1100799'] = 'ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯑꯃꯁꯨꯡ ꯃꯤꯗꯤꯌꯥ ꯁ꯭ꯇꯗꯤꯖ (ꯑꯇꯣꯞꯄ)';
$string['field11099'] = 'ꯑꯇꯣꯞꯄ ꯀ꯭ꯔꯤꯌꯦꯇꯤꯚ ꯑꯥꯔꯠꯁ/ ꯑꯅꯧꯕ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯃꯍꯩ';
$string['field1109999'] = 'ꯀ꯭ꯔꯤꯌꯦꯇꯤꯚ ꯑꯥꯔꯠꯁ/ ꯑꯅꯧꯕ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯃꯍꯩ (ꯑꯇꯣꯞꯄ)';
$string['field111'] = 'ꯆꯤꯟꯖꯥꯛ, ꯇꯔꯥꯝꯅ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯁꯔꯚꯤꯁꯁꯤꯡ';
$string['field11101'] = 'ꯆꯤꯟꯖꯥꯛ ꯑꯃꯁꯨꯡ ꯇꯔꯥꯝꯅ ꯇꯧꯕ';
$string['field1110101'] = 'ꯇꯔꯥꯝꯅ ꯇꯧꯕ';
$string['field1110103'] = 'ꯆꯤꯟꯖꯥꯛ ꯑꯃꯁꯨꯡ ꯊꯛꯅꯕ ꯃꯍꯤꯒꯤ ꯁꯔꯚꯤꯁ';
$string['field1110105'] = 'ꯁꯥ ꯀꯛꯐꯝ';
$string['field1110107'] = 'ꯂꯩꯔꯪꯒꯤ ꯊꯕꯛ ꯑꯃꯁꯨꯡ ꯄꯦꯁ꯭ꯇ꯭ꯔꯤ ꯁꯦꯝꯕ';
$string['field1110109'] = 'ꯃꯩꯁꯥ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯊꯣꯡ ꯊꯥꯛꯄ';
$string['field1110111'] = 'ꯐꯨꯗ ꯍꯥꯏꯖꯤꯟ/ ꯆꯤꯟꯖꯥꯛꯅ ꯍꯛꯆꯥꯡ ꯐꯅ ꯊꯝꯕ';
$string['field1110199'] = 'ꯆꯤꯟꯖꯥꯛ ꯑꯃꯁꯨꯡ ꯇꯔꯥꯝꯅ ꯇꯧꯕ (ꯑꯇꯣꯞꯄ)';
$string['field11103'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯁꯔꯚꯤꯁꯦꯁ';
$string['field1110301'] = 'ꯐꯖꯅꯕꯒꯤ ꯊꯦꯔꯥꯄꯤ';
$string['field1110303'] = 'ꯁꯝꯕꯨ ꯂꯨ-ꯍꯦꯟꯅ ꯊꯝꯕ';
$string['field1110399'] = 'ꯃꯁꯥꯒꯤ ꯁꯔꯚꯤꯁꯦꯁ (ꯑꯇꯣꯞꯄ)';
$string['field112'] = 'ꯌꯥꯟꯁꯤꯟꯅꯕ ꯐꯤꯜꯗ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field11201'] = 'ꯖꯦꯅꯦꯔꯦꯜ ꯑꯦꯖꯨꯀꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120101'] = 'ꯖꯦꯅꯦꯔꯦꯜ ꯄ꯭ꯔꯥꯏꯃꯥꯔꯤ ꯑꯃꯁꯨꯡ ꯁꯦꯀꯦꯟꯗꯔꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120103'] = 'ꯂꯤꯇꯔꯦꯁꯤ ꯑꯃꯁꯨꯡ ꯅ꯭ꯌꯨꯃꯔꯦꯁꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ/ ꯏꯕ ꯄꯥꯕ ꯍꯩꯍꯟꯕ ꯑꯃꯁꯨꯡ ꯑꯡꯀ ꯃꯍꯩꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120105'] = 'ꯇꯝꯅꯕ ꯃꯍꯩꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120199'] = 'ꯖꯦꯅꯦꯔꯦꯜ ꯑꯦꯖꯨꯀꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field11203'] = 'ꯁꯣꯁꯤꯌꯦꯜ ꯁ꯭ꯀꯤꯜꯁ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120301'] = 'ꯁꯃꯥꯖ ꯑꯃꯁꯨꯡ ꯃꯤꯑꯣꯏ ꯃꯔꯛꯀꯤ ꯁ꯭ꯀꯤꯜꯁ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120303'] = 'ꯁꯔꯚꯥꯏꯚꯦꯜ ꯁ꯭ꯀꯤꯜꯁ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ ';
$string['field1120305'] = 'ꯃꯃꯥ ꯃꯄꯥꯒꯤ ꯑꯦꯖꯨꯀꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120399'] = 'ꯁꯣꯁꯤꯌꯦꯜ ꯁ꯭ꯀꯤꯜꯁ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field11205'] = 'ꯑꯦꯝꯄ꯭ꯂꯣꯌꯃꯦꯟꯠ ꯁ꯭ꯀꯤꯜꯁ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120501'] = 'ꯀꯦꯔꯤꯌꯔ ꯆꯥꯎꯈꯠꯍꯟꯅꯕꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120503'] = 'ꯊꯕꯛ ꯊꯤꯕꯒꯤ ꯁ꯭ꯀꯤꯜꯁ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120505'] = 'ꯊꯕꯛꯀꯤ ꯄ꯭ꯔꯦꯛꯇꯤꯁꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1120599'] = 'ꯑꯦꯝꯄ꯭ꯂꯣꯌꯃꯦꯟꯠ ꯁ꯭ꯀꯤꯜ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
$string['field11299'] = 'ꯑꯇꯣꯞꯄ ꯌꯥꯟꯁꯤꯟꯅꯕ ꯐꯤꯜꯗ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ';
$string['field1129999'] = 'ꯌꯥꯟꯁꯤꯟꯅꯕ ꯐꯤꯜꯗ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ (ꯑꯇꯣꯞꯄ)';
