<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_forum', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['e_newposts'] = 'ꯆꯌꯣꯜ ꯑꯃꯗ ꯑꯅꯧꯕ ꯄꯣꯁꯠꯁꯤꯡ';
$string['e_readposts'] = 'ꯆꯌꯣꯜ ꯑꯃꯗ ꯑꯄꯥꯕ ꯄꯣꯁꯠꯁꯤꯡ';
$string['e_replies'] = 'ꯆꯌꯣꯜ ꯑꯃꯗ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['e_totalposts'] = 'ꯆꯌꯣꯜ ꯑꯃꯗ ꯑꯄꯨꯟꯕ ꯄꯣꯁꯠꯁꯤꯡ';
$string['localrisk'] = 'ꯂꯩꯐꯝꯒꯤ ꯔꯤꯁꯛ';
$string['localrisk_help'] = 'ꯃꯁꯤ ꯃꯊꯟꯇꯒꯤ ꯔꯤꯁꯛ ꯄꯔꯁꯦꯟꯇꯦꯖ ꯑꯁꯤ ꯱꯰꯰ ꯗ
ꯊꯣꯛꯄꯅꯤ꯫ ꯔꯤꯁꯛ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯁꯟ
ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛꯇ ꯂꯩꯐꯝꯒꯤ ꯔꯤꯁꯛ ꯑꯁꯤ ꯂꯣꯒꯏꯟ ꯋꯦꯇꯤꯡꯅ ꯄꯨꯔꯤꯁꯤꯜꯂꯤ꯫';
$string['logic'] = 'ꯃꯔꯝ ꯆꯥꯕ ꯋꯥꯔꯦꯞ';
$string['logic_help'] = 'ꯐꯤꯜꯗ ꯑꯁꯤꯅ ꯂꯩꯐꯝꯒꯤ ꯔꯤꯁꯛ ꯚꯦꯂ꯭ꯌꯨ ꯂꯦꯞꯅꯕꯒꯤꯗꯃꯛꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯔꯝ ꯆꯥꯕ ꯋꯥꯔꯦꯞ
ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯒꯤ ꯑꯦꯏꯕ ꯋꯥꯔꯦꯞ ꯈꯔ ꯎꯠꯂꯤ꯫';
$string['maxrisk'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯔꯤꯁꯛ';
$string['maxrisktitle'] = 'ꯐꯣꯔꯝꯁꯤꯡ ꯑꯃꯠꯇ ꯄꯥꯗ꯭ꯔꯤ ꯅꯠꯇ꯭ꯔꯒ ꯏꯗ꯭ꯔꯤ';
$string['norisk'] = 'ꯔꯤꯁꯛ ꯂꯩꯇꯦ';
$string['pluginname'] = 'ꯐꯣꯔꯝ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['riskcontribution'] = 'ꯔꯤꯁꯛ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯁꯟ';
$string['riskcontribution_help'] = 'ꯃꯁꯤꯒꯤ ꯐꯣꯔꯝ ꯀꯟꯁꯤꯗꯔꯦꯁꯟ ꯑꯁꯤꯅ
ꯑꯣꯚꯔꯑꯣꯜ ꯔꯤꯁꯛꯇ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯠ ꯇꯧꯔꯤꯕ ꯔꯤꯁꯛ ꯑꯗꯨꯒꯤ ꯆꯥꯡ ꯑꯗꯨ ꯐꯣꯔꯝ
ꯏꯟꯗꯤꯀꯦꯇꯔꯒꯤꯗꯃꯛꯇ ꯍꯜꯂꯛꯏ꯫ ꯃꯁꯤ ꯂꯩꯐꯝꯒꯤ ꯔꯤꯁꯛ ꯑꯗꯨꯒ
ꯋꯦꯇꯤꯛꯒ ꯄꯨꯔꯤꯅꯔꯒ ꯁꯦꯝꯃꯨꯤ꯫ ꯐꯣꯔꯝ ꯑꯥꯏꯇꯦꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯔꯤꯁꯛ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯁꯟꯁꯤꯡ ꯇꯤꯟꯁꯤꯟꯅꯗꯨꯅ
ꯏꯟꯗꯤꯀꯦꯇꯔꯒꯤ ꯑꯣꯚꯔꯑꯣꯜ ꯔꯤꯁꯛ ꯁꯦꯝꯃꯤ꯫';
$string['weighting'] = 'ꯋꯦꯇꯤꯡ';
$string['weighting_help'] = 'ꯐꯤꯒꯔ ꯑꯁꯤꯅ ꯐꯣꯔꯝ ꯏꯟꯗꯤꯀꯦꯗꯔꯒꯤ
ꯑꯣꯚꯔꯑꯣꯜ ꯔꯤꯁꯛ ꯑꯗꯨꯗ ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤꯅ
ꯄꯤꯔꯤꯕ ꯁꯦꯟꯐꯝ
ꯑꯗꯨ ꯎꯠꯂꯤ꯫';
