<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_login', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   engagementindicator_login
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eavgsessionlength'] = 'ꯄꯥꯅꯔꯤꯕ ꯁꯦꯁꯟꯒꯤ ꯑꯁꯥꯡꯕ ꯆꯥꯡꯆꯠ (ꯁꯦꯀꯦꯟꯁꯤꯡ)';
$string['eloginspastweek'] = 'ꯍꯧꯈꯤꯕ ꯆꯌꯣꯜꯗ ꯄꯥꯅꯈꯤꯕ ꯂꯣꯒꯏꯟꯁꯤꯡ';
$string['eloginsperweek'] = 'ꯆꯌꯣꯜ ꯑꯃꯗ ꯄꯥꯅꯔꯤꯕ ꯂꯣꯒꯏꯟꯁꯤꯡ';
$string['etimesincelast'] = 'ꯑꯔꯣꯏꯕ ꯂꯣꯒꯏꯟꯗꯒꯤ ꯍꯧꯔꯒ ꯄꯥꯅꯔꯤꯕ ꯃꯇꯝ (ꯁꯦꯀꯦꯟꯁꯤꯡ)';
$string['localrisk'] = 'ꯂꯩꯐꯝꯒꯤ ꯔꯤꯁꯛ';
$string['localrisk_help'] = 'ꯂꯣꯒꯏꯟ ꯑꯁꯤꯈꯛꯇꯒꯤ ꯔꯤꯁꯛ ꯄꯔꯁꯦꯟꯇꯦꯖ ꯑꯁꯤ ꯱꯰꯰ꯒꯤ ꯃꯅꯨꯡꯗ
ꯑꯣꯏ꯫ ꯔꯤꯁꯛ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯁꯟ ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛꯇ
ꯂꯩꯐꯝ ꯔꯤꯁꯛꯇ ꯂꯣꯒꯏꯟ ꯋꯦꯇꯤꯡꯅ ꯄꯨꯔꯤꯁꯤꯜꯂꯤ꯫';
$string['logic'] = 'ꯃꯔꯝ ꯆꯥꯕ ꯋꯥꯔꯦꯞ';
$string['logic_help'] = 'ꯂꯣꯀꯦꯜ ꯔꯤꯁꯛ ꯚꯦꯂ꯭ꯌꯨꯗ ꯂꯥꯛꯅꯕꯒꯤꯗꯃꯛ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯔꯝ ꯆꯥꯕ ꯋꯥꯔꯦꯞ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯒꯤ ꯑꯣꯏꯕ ꯋꯥꯐꯝ ꯈꯔ ꯐꯤꯜꯗ ꯑꯁꯤꯅ ꯄꯤꯔꯤ꯫';
$string['maxrisktitle'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯂꯣꯒꯏꯟ ꯇꯧꯒꯅꯨ';
$string['pluginname'] = 'ꯂꯣꯒꯏꯟ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['reasonavgsessionlen'] = '';
$string['reasonloginspastweek'] = '';
$string['reasonloginsperweek'] = '';
$string['reasonnologin'] = '';
$string['reasontimesincelogin'] = '';
$string['riskcontribution'] = 'ꯔꯤꯁꯛ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯁꯟ';
$string['riskcontribution_help'] = 'ꯃꯁꯤꯒꯤ ꯑꯀꯛꯅꯕ ꯂꯣꯒꯏꯟ ꯑꯁꯤꯅ
ꯑꯣꯚꯔꯑꯣꯜ ꯔꯤꯁꯛꯇ ꯄꯤꯔꯤꯕ ꯔꯤꯁꯛꯀꯤ ꯆꯥꯡ ꯑꯗꯨ ꯂꯣꯒꯏꯟ ꯂꯣꯒꯏꯟ ꯏꯟꯗꯤꯀꯦꯇꯔꯒꯤꯗꯃꯛꯇ ꯍꯜꯂꯛꯏ꯫
ꯃꯁꯤ ꯂꯩꯐꯝꯒꯤ ꯔꯤꯁꯛ ꯑꯃꯁꯨꯡ ꯂꯣꯒꯏꯟ
ꯋꯦꯇꯤꯡ ꯄꯨꯔꯤꯅꯔꯒ ꯁꯦꯝꯃꯤ꯫ ꯂꯣꯒꯏꯟ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯔꯤꯁꯛ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯁꯟꯁꯤꯡ ꯇꯤꯟꯁꯤꯟꯅꯔꯒ
ꯏꯟꯗꯤꯀꯦꯇꯔꯒꯤ ꯑꯣꯚꯔꯑꯣꯜ ꯔꯤꯁꯛ ꯁꯦꯝꯃꯤ꯫';
$string['sessionlength'] = 'ꯁꯦꯁꯟꯒꯤ ꯑꯁꯥꯡꯕ (ꯁꯦꯀꯦꯟꯁꯤꯡ)';
$string['weighting'] = 'ꯋꯦꯇꯤꯡ';
$string['weighting_help'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤꯅ ꯂꯣꯒꯏꯟ ꯏꯟꯗꯤꯀꯦꯇꯔꯒꯤ ꯑꯣꯚꯔꯑꯣꯜ ꯔꯤꯁꯛꯇ ꯄꯤꯔꯤꯕ ꯆꯥꯡ
ꯑꯗꯨ ꯐꯤꯒꯔ ꯑꯁꯤꯅ ꯇꯥꯛꯏ꯫
ꯃꯁꯤꯅ ꯂꯩꯐꯝꯒꯤ ꯔꯤꯁꯛꯇ ꯄꯨꯔꯤꯁꯤꯜꯂꯒ ꯔꯤꯁꯛ
ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯁꯟ ꯁꯦꯝꯃꯤ꯫';
