<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯒꯦꯁꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯆꯪꯁꯤꯟꯕ ꯌꯥꯏ';
$string['guestaccess_withoutpassword'] = '';
$string['guestaccess_withpassword'] = '';
$string['guest:config'] = 'ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯐꯤꯕꯝ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['password'] = 'ꯄꯥꯁꯋꯥꯔꯗ';
$string['password_help'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯑꯃꯅ ꯀꯣꯔꯁꯇ ꯄꯥꯁꯋꯥꯔꯗ ꯈꯪꯕ ꯃꯈꯣꯏꯈꯛꯇꯗ ꯑꯌꯥꯕ ꯄꯤꯗꯨꯅ ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯒꯦꯁꯠꯁꯤꯡꯅ ꯀꯣꯔꯁ ꯑꯁꯤ ꯃꯈꯣꯏꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯑꯁꯤ ꯄꯤꯕ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['passwordinvalid'] = 'ꯆꯨꯝꯗꯕ ꯑꯦꯛꯁꯦꯁꯀꯤ ꯄꯥꯁꯋꯥꯔꯗ, ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ';
$string['passwordinvalidhint'] = 'ꯑꯦꯛꯁꯦꯁ ꯄꯥꯁꯋꯥꯔꯗ ꯑꯗꯨ ꯆꯨꯝꯗ꯭ꯔꯦ, ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ<br />
(ꯃꯁꯤꯗ ꯑꯣꯏꯕ ꯌꯥꯕ ꯂꯝꯇꯥꯛꯄ ꯑꯃ ꯂꯩꯔꯦ - ꯃꯁꯤ \'{$a}\' ꯅ ꯍꯧꯏ)';
$string['pluginname'] = 'ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ';
$string['pluginname_desc'] = 'ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯀꯣꯔꯁꯤꯡꯗ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯗ ꯑꯌꯥꯕ ꯄꯤꯔꯤ, ꯃꯁꯤ ꯑꯁꯦꯡꯕꯒꯤꯗꯤ ꯑꯦꯟꯔꯣꯂꯤꯡ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯅꯠꯇꯦ꯫';
$string['requirepassword'] = 'ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯆꯪꯏ';
$string['requirepassword_desc'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯤꯡꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯆꯪꯏ ꯑꯃꯁꯨꯡ ꯂꯩꯔꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯂꯧꯊꯣꯛꯄ ꯊꯤꯡꯏ꯫';
$string['showhint'] = 'ꯂꯝꯇꯥꯛꯄ ꯎꯠꯂꯣ';
$string['showhint_desc'] = 'ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗꯀꯤ ꯑꯍꯥꯟꯕ ꯃꯌꯦꯛ ꯎꯠꯂꯣ꯫';
$string['status'] = 'ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ';
$string['status_desc'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯅ ꯌꯥꯏ꯫';
$string['status_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯎꯗꯅ ꯀꯣꯔꯁ ꯑꯗꯨ ꯒꯦꯁꯠ ꯑꯣꯏꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯦꯞꯄꯤ꯫';
$string['status_link'] = 'ꯑꯦꯟꯔꯣꯜ/ꯒꯦꯁꯠ';
$string['usepasswordpolicy'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯄꯣꯂꯤꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usepasswordpolicy_desc'] = 'ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯄꯥꯁꯋꯥꯔꯗ ꯄꯣꯂꯤꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫';
