<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lmb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_lmb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯁꯤ ꯑꯃꯨꯛ ꯁꯦꯚ ꯇꯧꯕꯒ ꯑꯗꯣꯝꯅ ꯄꯥꯝꯕ ꯌꯥꯏ꯫';
$string['always'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ';
$string['assignroles'] = 'ꯔꯣꯜꯁꯤꯡ ꯄꯤꯔꯣ';
$string['authmethod'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖꯦꯁꯟ ꯃꯦꯊꯗ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['authmethodhelp'] = 'ꯀꯔꯝꯕ ꯑꯣꯊꯣꯔꯥꯏꯖꯦꯁꯟ ꯃꯦꯊꯗꯅ LMB ꯃꯣꯗꯤꯎꯜ ꯀꯔꯝꯕ ꯑꯦꯀꯥꯎꯟꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯒꯗꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯈꯜꯂꯣ꯫';
$string['bannerextractimport'] = 'ꯕꯦꯅꯔ XML ꯄꯨꯁꯤꯜꯂꯛꯄ';
$string['bannerxmlfolder'] = 'ꯕꯦꯅꯔ XML ꯐꯣꯜꯗꯔꯒꯤ ꯂꯣꯀꯦꯁꯟ';
$string['bannerxmlfoldercomp'] = 'ꯕꯦꯅꯔ XML ꯐꯣꯜꯗꯔ ꯄꯨꯝꯅꯃꯛ ꯃꯄꯨꯡꯐꯥꯔꯕꯅꯤ ꯍꯥꯏꯅ ꯂꯧꯔꯣ';
$string['bannerxmlfoldercomphelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯕꯗꯤ, ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛꯠ ꯐꯥꯏꯜꯁꯤꯡꯗꯒꯤ ꯃꯥꯡꯈ꯭ꯔꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯗ꯭ꯔꯣꯞ ꯇꯧꯔꯒꯅꯤ꯫';
$string['bannerxmlfolderhelp'] = 'XML ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃ ꯂꯩꯒꯗꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯒꯤ ꯄꯥꯊ (ꯃꯨꯗꯜ ꯁꯔꯚꯔꯗ)';
$string['bannerxmllocation'] = 'ꯕꯦꯅꯔ XML ꯐꯥꯏꯜꯒꯤ ꯂꯣꯀꯦꯁꯟ';
$string['bannerxmllocationcomp'] = 'ꯕꯦꯅꯔ XML ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ ꯃꯄꯨꯡꯐꯥꯔꯕꯅꯤ ꯍꯥꯏꯅ ꯂꯧꯔꯣ';
$string['bannerxmllocationcomphelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯕꯗꯤ, ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛꯠ ꯐꯥꯏꯜꯗꯒꯤ ꯃꯥꯡꯈ꯭ꯔꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯗ꯭ꯔꯣꯞ ꯇꯧꯔꯒꯅꯤ꯫';
$string['bannerxmllocationhelp'] = 'ꯑꯗꯣꯝꯅ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯄꯥꯝꯒꯗꯕ XML ꯐꯥꯏꯜ ꯂꯩꯕ ꯑꯗꯨꯒꯤ ꯄꯥꯊ (ꯃꯨꯗꯜ ꯁꯔꯚꯔꯗ)';
$string['bizdowngrace'] = 'ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯃꯇꯝꯗ ꯒ꯭ꯔꯦꯁ ꯇꯥꯏꯝ ꯄꯥꯎꯖꯦꯜ ꯄꯤꯔꯣ';
$string['bizdowngracehelp'] = 'ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯃꯇꯝꯗ ꯆꯦꯛꯁꯤꯟꯋꯥꯒꯤ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯊꯥꯗꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯀꯣꯟꯕꯒꯤ LMB ꯄꯥꯎꯖꯦꯜꯗꯒꯤ ꯀꯌꯥ ꯌꯥꯝꯕ ꯃꯤꯅꯤꯠ ꯍꯧꯈꯤꯕ ꯌꯥꯕꯒꯦ꯫';
$string['categorytype'] = 'ꯀꯣꯔꯁ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ';
$string['categorytypehelp'] = 'ꯃꯁꯤꯅ ꯀꯣꯔꯁꯀꯤ ꯀꯔꯝꯕ ꯀꯦꯇꯒꯣꯔꯤ ꯁꯦꯝꯒꯠꯄ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯑꯣꯞꯁꯟꯁꯤꯡ:
<ul>
<li>ꯇꯥꯔꯝꯁꯤꯡ: ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯈꯣꯏꯒꯤ ꯇꯥꯔꯝ/ꯁꯦꯃꯦꯁꯇꯔꯒꯤ ꯃꯃꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡꯗ ꯂꯩꯍꯟꯒꯅꯤ꯫
<li>ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯁꯤꯡ: ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯈꯣꯏꯒꯤ ꯍꯣꯁꯠ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯀꯤ ꯃꯃꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡꯗ ꯂꯩꯍꯟꯒꯗꯕꯅꯤ꯫
<li>ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠ ꯀꯣꯗꯁꯤꯡ: ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡꯒꯤ ꯃꯍꯨꯠꯇ ꯑꯇꯦꯟꯕ ꯀꯣꯗ ꯁꯤꯖꯤꯟꯅꯩ꯫
<li>ꯇꯥꯔꯝꯁꯤꯡ ꯑꯗꯨꯗꯒꯤ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯁꯤꯡ: ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯈꯣꯏꯒꯤ ꯍꯣꯁꯠ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯀꯤ ꯃꯃꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡꯗ ꯂꯩꯍꯟꯒꯅꯤ, ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯇꯥꯔꯝ/ꯁꯦꯃꯦꯁꯇꯔꯒꯤ ꯄꯦꯔꯦꯟꯠ ꯇꯥꯔꯝ ꯃꯃꯤꯡꯗ ꯌꯥꯎꯏ꯫
<li>ꯇꯥꯔꯝꯁꯤꯡ ꯑꯗꯨꯗꯒꯤ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠ ꯀꯣꯗꯁꯤꯡ: ꯇꯥꯔꯝꯁꯤꯡ ꯑꯗꯨꯗꯒꯤ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯁꯤꯡꯒ ꯆꯞ ꯃꯥꯟꯅꯩ, ꯑꯗꯨꯕꯨ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡꯒꯤ ꯃꯍꯨꯠꯇ ꯑꯇꯦꯟꯕ ꯀꯣꯗ ꯁꯤꯖꯤꯟꯅꯩ꯫
<li>ꯈꯜꯂꯕ: ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯗꯒꯤ, ꯑꯅꯤꯁꯨꯕ ꯗ꯭ꯔꯣꯞ ꯗꯥꯎꯟ ꯃꯦꯅꯨꯗꯒꯤ ꯑꯗꯣꯝꯅ ꯊꯝꯕ ꯄꯥꯝꯕ ꯂꯦꯔꯤꯕ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯗꯨ ꯈꯜꯂꯣ꯫
</ul>';
$string['cathidden'] = 'ꯑꯅꯧꯕ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯑꯔꯣꯠꯄ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯜꯣ';
$string['cathiddenhelp'] = 'ꯑꯅꯧꯕ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯑꯔꯣꯠꯄ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯜꯣ';
$string['catselect'] = 'ꯈꯜꯂꯕ ꯀꯦꯇꯒꯣꯔꯤ';
$string['catselecthelp'] = '';
$string['commadelimit'] = '(ꯀꯣꯃꯥ ꯗꯤꯂꯤꯃꯤꯠ ꯇꯧꯔꯦ)';
$string['computesections'] = 'ꯁꯦꯛꯁꯟꯁꯤꯡꯒꯤ ꯅꯝꯕꯔ ꯀꯝꯄ꯭ꯌꯨꯠ ꯇꯧꯔꯣ';
$string['computesectionshelp'] = 'ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯣꯏꯕ ꯆꯌꯣꯜꯒꯤ ꯃꯁꯤꯡꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯗꯨꯅ ꯎꯠꯀꯗꯕ ꯁꯦꯛꯁꯟ/ꯍꯤꯔꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯥꯔꯣ꯫';
$string['consolidateusers'] = 'ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯁꯤꯡ ꯀꯟꯁꯣꯂꯤꯗꯦꯠ ꯇꯧꯔꯣ';
$string['consolidateusershelp'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ sourcedid(idnumber) ꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯐꯪꯕ ꯉꯝꯗ꯭ꯔꯕꯗꯤ, ꯑꯗꯨꯕꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯆꯥꯟꯅꯕ ꯐꯪꯂꯕꯗꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯄꯨꯟꯁꯤꯟꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯁꯤꯡꯁꯤ ꯇꯣꯞ-ꯇꯣꯞꯄꯅꯤ ꯑꯃꯁꯨꯡ ꯌꯦꯠꯁꯤꯟꯅꯕ ꯊꯣꯛꯂꯣꯏ ꯍꯥꯏꯕ ꯈꯪꯂꯕ ꯃꯇꯝ ꯈꯛꯇꯗ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫';
$string['coursehidden'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯔꯣꯠꯄ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯂꯣ';
$string['coursehiddenalways'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ';
$string['coursehiddencron'] = 'ꯀ꯭ꯔꯣꯟ ꯁꯦꯠꯇꯤꯡꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯔꯦ';
$string['coursehiddenhelp'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯤꯡ ꯑꯔꯣꯠꯄ ꯅꯇ꯭ꯔꯒ ꯂꯣꯠꯇꯕ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯀꯗꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯈꯟꯅꯅ ꯄꯤꯕꯤꯔꯣ꯫ ꯑꯣꯞꯁꯟꯁꯤꯡ:
<ul>
<li>ꯀꯩꯗꯧꯅꯨꯡꯗ ꯑꯣꯏꯗꯕ: ꯀꯣꯔꯁꯤꯡ ꯑꯔꯣꯠꯄ ꯑꯣꯏꯅ ꯀꯩꯗꯧꯅꯨꯡꯗ ꯁꯦꯝꯒꯠꯂꯣꯏ (ꯍꯥꯏꯕꯗꯤ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯎꯕ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯂꯤ)
<li>ꯀ꯭ꯔꯣꯟ ꯁꯦꯠꯇꯤꯡꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯕ: \'ꯀꯣꯔꯁ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯅꯨꯃꯤꯠ ꯀꯌꯥꯃꯔꯨꯝ ꯑꯁꯤ ꯂꯣꯠꯂꯅꯨ\' ꯁꯦꯠꯇꯤꯡꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯗꯨꯅ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯎꯕ ꯉꯝꯕꯒꯤ ꯁꯦꯠꯇ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫ ꯀꯣꯔꯁ ꯍꯧꯕꯒꯤ ꯇꯥꯡ ꯍꯥꯟꯅ ꯍꯧꯈ꯭ꯔꯕꯗꯤ, ꯅꯇ꯭ꯔꯒ ꯄꯤꯔꯤꯕ ꯅꯨꯃꯤꯠꯀꯤ ꯃꯁꯤꯡꯁꯤꯗ ꯍꯧꯔꯕꯗꯤ ꯃꯁꯤ ꯎꯕ ꯉꯝꯒꯅꯤ꯫ ꯃꯁꯤ ꯃꯇꯨꯡꯗꯁꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯣꯛꯂꯕꯗꯤ ꯃꯁꯤ ꯑꯔꯣꯠꯄ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫
<li>ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ: ꯀꯣꯔꯁꯁꯤꯡ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯔꯣꯠꯄ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫
</ul>';
$string['coursehiddennever'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯅꯠꯇꯦ';
$string['courseshorttitle'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡ';
$string['courseshorttitlehelp'] = 'ꯃꯁꯤꯗ ꯑꯇꯦꯟꯕ ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯁꯦꯝꯒꯠꯅꯕꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯌꯥꯎꯏ꯫ ꯑꯐꯪꯕ ꯇꯦꯒꯁꯤꯡꯒꯤꯗꯃꯛ ꯃꯊꯛꯇ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['coursetitle'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ';
$string['coursetitlehelp'] = 'ꯃꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯁꯦꯝꯒꯠꯅꯕꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯌꯥꯎꯏ꯫
<p>ꯃꯈꯥꯒꯤ ꯐ꯭ꯂꯦꯒꯁꯤꯡꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯑꯃꯁꯨꯡ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡꯁꯤꯡ ꯐꯣꯔꯃꯦꯠ ꯇꯧꯕ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯑꯗꯣꯝꯅ ꯍꯥꯏꯕ ꯌꯥꯒꯅꯤ꯫ ꯁꯦꯠꯇꯤꯡꯗ ꯐ꯭ꯂꯦꯒꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯊꯣꯛꯂꯤꯕ ꯈꯨꯗꯤꯡꯃꯛ
ꯀꯣꯔꯁꯀꯤ ꯃꯔꯝꯗ ꯆꯥꯟꯅꯕ ꯏ-ꯄꯥꯎꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯀꯅꯤ꯫ ꯐ꯭ꯂꯦꯒꯀꯤ ꯁꯔꯨꯛ ꯑꯣꯏꯗꯕ ꯇꯦꯛꯁ ꯈꯨꯗꯤꯡꯃꯛ ꯑꯗꯨꯒꯨꯝꯅ ꯑꯗꯨꯃꯛ ꯊꯝꯒꯅꯤ꯫</p>
<p><ul>
<li>[SOURCEDID] - ꯆꯞ ꯃꯥꯟꯅꯕ [CRN].[TERM]<br />
<li>[CRN] - ꯀꯣꯔꯁ/ꯁꯦꯛꯁꯟꯒꯤ ꯅꯝꯕꯔ<br />
<li>[TERM] - ꯇꯥꯔꯝ ꯀꯣꯗ<br />
<li>[TERMNAME] - ꯇꯥꯔꯝꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ<br />
<li>[LONG] - ꯆꯞ ꯃꯥꯟꯅꯕ [DEPT]-[NUM]-[SECTION]<br />
<li>[FULL] - ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ<br />
<li>[RUBRIC] - ꯆꯞ ꯃꯥꯟꯅꯕ [DEPT]-[NUM]<br />
<li>[DEPT] - ꯑꯇꯦꯟꯕ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯀꯤ ꯀꯣꯗ<br />
<li>[NUM] - ꯀꯣꯔꯁꯀꯤ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠ ꯀꯣꯗ<br />
<li>[SECTION] - ꯀꯣꯔꯁꯀꯤ ꯁꯦꯛꯁꯟ ꯅꯝꯕꯔ<br />
</ul></p>
<p>ꯈꯨꯗꯝ: ꯁꯦꯠꯇꯤꯡ \'[RUBRIC]-[CRN]-[FULL]\' ꯑꯁꯤ ꯏ-ꯄꯥꯎ ꯑꯗꯨ ꯌꯥꯎꯕ ꯀꯣꯔꯁ ꯑꯃꯒꯤ \'ENG-341-12345-ꯏꯪꯂꯤꯁ ꯍꯤꯁꯇꯔꯤ\' ꯃꯥꯟꯒꯅꯤ꯫</p>';
$string['createnewusers'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯃꯨꯗꯜꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯗ꯭ꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createnewusershelp'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ LMB ꯃꯣꯗꯤꯎꯜꯗ ꯑꯅꯧꯕ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯕꯦꯅꯔ/LMB ꯅ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯒꯅꯤ꯫';
$string['createusersemaildomain'] = 'ꯗꯣꯃꯦꯏꯟ ꯑꯁꯤꯗ ꯏꯃꯦꯏꯜꯒ ꯂꯣꯏꯅꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ ꯁꯦꯝꯒꯠꯂꯤ';
$string['createusersemaildomainhelp'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯗ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯂꯩꯔꯕꯗꯤ, ꯄꯤꯔꯤꯕ ꯗꯣꯃꯦꯏꯟꯗ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯅ LMB ꯃꯣꯗꯤꯎꯜꯅ ꯃꯈꯣꯏꯒꯤꯗꯃꯛ ꯁꯦꯝꯒꯠꯄ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃ ꯂꯩꯒꯅꯤ꯫';
$string['cron'] = 'ꯀ꯭ꯔꯣꯟ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['cronunhidecourses'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯂꯣꯠꯂꯒꯅꯨ';
$string['cronunhidecourseshelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯟꯕꯗ, ꯑꯍꯤꯡ ꯅꯣꯡꯌꯥꯏꯋꯥꯏꯒꯤ ꯑꯊꯦꯡꯕ ꯑꯍꯤꯡ ꯈꯨꯗꯤꯡꯗ ꯃꯣꯗꯤꯎꯜ ꯃꯊꯟꯇꯅ ꯂꯣꯠꯂꯣꯏ ꯑꯃꯁꯨꯡ ꯕꯦꯅꯔ/LMB ꯀꯣꯔꯁꯁꯤꯡ \'ꯀꯣꯔꯁ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯅꯨꯃꯤꯠ ꯀꯌꯥꯃꯔꯨꯝ ꯑꯁꯤ ꯂꯣꯠꯂꯅꯨ\' ꯑꯁꯤꯗ ꯄꯤꯔꯤꯕ ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯇꯧꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯕꯗꯤ, \'ꯀꯣꯔꯁ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯅꯨꯃꯤꯠ ꯀꯌꯥꯃꯔꯨꯝ ꯑꯁꯤ ꯂꯣꯠꯂꯅꯨ\' ꯑꯁꯤ 7 ꯗ ꯁꯦꯠ ꯇꯧꯏ, ꯑꯃꯁꯨꯡ 2009-06-14 ꯗ ꯍꯧꯕ ꯀꯣꯔꯁ ꯑꯃ ꯂꯩ, ꯑꯗꯨꯗꯒꯤ ꯃꯁꯤ ꯃꯊꯟꯇꯅ 2009-06-07 ꯒꯤ ꯑꯌꯨꯛꯇ ꯎꯕ ꯐꯪꯒꯅꯤ꯫ ꯕꯦꯅꯔ/LMB ꯅ ꯀꯣꯔꯁꯀꯤ ꯇꯥꯡ ꯄꯤꯕꯅ ꯀꯣꯔꯁꯀꯤ ꯍꯧꯕꯒꯤ ꯇꯥꯡ ꯑꯁꯤ ꯇꯥꯏꯝꯐ꯭ꯔꯦꯝ -> ꯅ ꯂꯦꯞꯄꯤ꯫';
$string['cronunhidedays'] = 'ꯀꯣꯔꯁ ꯍꯧꯖ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯩꯡꯗ ꯅꯨꯃꯤꯠꯁꯤꯡ ꯑꯁꯤ ꯂꯣꯠꯂꯒꯅꯨ';
$string['cronunhidedayshelp'] = 'ꯃꯁꯤ ꯀꯣꯔꯁ ꯍꯧꯗ꯭ꯔꯤꯉꯩ ꯃꯃꯥꯡꯗ ꯂꯣꯠꯍꯟꯗꯅꯕꯒꯤ ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯅꯤ꯫ ꯃꯁꯤ ꯍꯧꯕ ꯅꯨꯃꯤꯠꯇ ꯀꯣꯔꯁ ꯂꯣꯠꯍꯟꯗꯅꯕ 0 ꯗ ꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['cronxmlfile'] = 'ꯀ꯭ꯔꯣꯟ ꯇꯧꯔꯤꯉꯩꯗ XML ꯐꯥꯏꯜ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['cronxmlfilehelp'] = 'ꯀ꯭ꯔꯣꯟ ꯑꯁꯤ ꯀꯣꯜ ꯇꯧꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯉꯝꯍꯟꯕꯒ ꯃꯁꯤꯒꯤ ꯑꯀꯣꯟꯕ ꯑꯣꯏꯅ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯈꯤꯕ ꯑꯗꯨꯗꯒꯤ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯇꯥꯡ ꯍꯣꯡꯗꯣꯛꯈ꯭ꯔꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯅꯕ ꯃꯣꯗꯤꯎꯜꯅ XML ꯐꯥꯏꯜ ꯆꯦꯛ ꯇꯧꯒꯅꯤ꯫ ꯃꯁꯤ ꯍꯣꯡꯗꯣꯛꯈꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯅꯤ꯫';
$string['cronxmlfolder'] = 'ꯀ꯭ꯔꯣꯟ ꯇꯧꯔꯤꯉꯩꯗ XML ꯐꯣꯜꯗꯔ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['cronxmlfolderhelp'] = 'ꯀ꯭ꯔꯣꯟ ꯑꯁꯤ ꯀꯧꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯉꯝꯍꯟꯕꯒ ꯂꯣꯏꯅꯅ ꯃꯣꯗꯤꯎꯜꯅ ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛꯠ ꯐꯣꯂꯗꯔ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯒꯅꯤ꯫';
$string['customfield1help'] = 'ꯀꯁꯇꯝ ꯐꯤꯜꯗꯒꯤ ꯑꯇꯦꯟꯕꯃꯤꯡ ꯃꯦꯞ ꯇꯧꯔꯣ꯫';
$string['customfield1mapping'] = 'ꯀꯁꯇꯝ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ';
$string['customfield1source'] = 'ꯀꯁꯇꯝ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ ꯁꯣꯔꯁ';
$string['customfield1sourcehelp'] = 'ꯀꯁꯇꯝ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗꯒꯤ ꯁꯣꯔꯁ';
$string['defaultcity'] = 'ꯁꯤꯇꯤ';
$string['defaultcityhelp'] = 'ꯁꯤꯇꯤ ꯑꯣꯏꯅ ꯀꯔꯤ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫
<ul>
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ XML \'ꯂꯣꯀꯦꯂꯤꯇꯤ\': XML ꯅ ꯄꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯩ꯫
<li>\'ꯂꯣꯀꯦꯂꯤꯇꯤ\' ꯌꯥꯎꯗ꯭ꯔꯕꯗꯤ ꯄꯤꯔꯤꯕ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ: XML ꯅ ꯄꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯩ, ꯅꯇ꯭ꯔꯒ ꯃꯁꯤ ꯄꯤꯗ꯭ꯔꯕꯗꯤ ꯑꯄꯤꯕ ꯁꯤꯇꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫
<li>ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯄꯤꯔꯤꯕ ꯁꯤꯇꯤ ꯁꯤꯖꯤꯟꯅꯧ: ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯄꯤꯔꯤꯕ ꯁꯤꯇꯤ ꯁꯤꯖꯤꯟꯅꯧ
</ul>';
$string['deleteusers'] = 'XML ꯗ ꯄꯤꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteusershelp'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯕ ꯃꯇꯝꯗ LMB ꯃꯣꯗꯤꯎꯜꯅ ꯃꯨꯗꯜꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯃꯨꯠꯊꯠꯀꯅꯤ꯫';
$string['deptcat'] = 'ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯁꯤꯡ';
$string['deptcodecat'] = 'ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠ ꯀꯣꯗꯁꯤꯡ';
$string['description'] = 'ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤꯅ ꯕꯦꯅꯔꯒ ꯂꯣꯏꯅꯅ ꯃꯣꯗꯤꯎꯜ ꯏꯟꯇꯤꯒ꯭ꯔꯦꯗ ꯇꯧꯅꯕꯒꯤ ꯄꯝꯕꯤ ꯄꯤꯔꯤ꯫ ꯔꯤꯌꯦꯜꯇꯥꯏꯝ ꯑꯞꯗꯦꯠꯁꯤꯡ ꯄꯤꯅꯕ, WebCT ꯅ ꯇꯧꯕꯒꯨꯝꯅ ꯅꯇ꯭ꯔꯒ ꯕꯦꯅꯔ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫ <br /><br />ꯃꯁꯤꯒꯤ ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤ ꯑꯦꯐꯤꯂꯤꯌꯦꯠ ꯇꯧꯗꯦ ꯅꯇ꯭ꯔꯒ ꯃꯑꯣꯡ ꯑꯃꯠꯇꯗ ꯏꯂꯨꯁꯤꯌꯟꯅ ꯑꯌꯥꯕ ꯄꯤꯗꯦ꯫';
$string['disableenrol'] = 'ꯗ꯭ꯔꯣꯞ ꯇꯧꯕꯗ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯉꯝꯍꯟꯒꯅꯨ';
$string['disableenrolhelp'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯒꯤ ꯃꯍꯨꯠꯇ ꯉꯝꯍꯜꯂꯅꯨ꯫ ꯚꯔꯁꯟ ꯈꯔꯗ ꯗꯥꯇꯥ ꯃꯥꯡꯕ ꯌꯥꯕꯗꯒꯤ ꯊꯤꯡꯏ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯗ꯭ꯄꯣꯞ ꯇꯧꯕꯗ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯑꯃ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯥꯞꯆꯤꯟꯕꯗ ꯃꯨꯗꯜ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯇꯧꯏ꯫';
$string['disablesecurity'] = '';
$string['disablesecurityhelp'] = '';
$string['donterroremail'] = 'ꯏꯃꯦꯏꯜꯅ ꯃꯔꯝ ꯑꯣꯏꯗꯨꯅ ꯀꯥꯟꯊꯣꯛꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯑꯁꯣꯏꯕ ꯊꯣꯛꯍꯟꯒꯅꯨ';
$string['donterroremailhelp'] = 'ꯈꯜꯂꯕꯗꯤ, ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯃꯥꯡꯈ꯭ꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯂꯣꯒ ꯑꯁꯣꯏꯕ ꯄꯨꯊꯣꯔꯛꯂꯔꯣꯏ꯫';
$string['dropprecentlimit'] = 'ꯄꯥꯔꯁꯦꯟꯠ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯟꯅ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯂꯩꯔꯕꯗꯤ ꯗ꯭ꯔꯣꯞ ꯇꯧꯔꯒꯅꯨ';
$string['dropprecentlimithelp'] = 'ꯀꯝꯄ꯭ꯔꯦꯍꯦꯟꯁꯤꯚ XML ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯌꯥꯎꯗ꯭ꯔꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯗ꯭ꯔꯣꯞ ꯇꯧꯔꯦ ꯍꯥꯏꯅ ꯂꯧꯏ꯫ ꯗ꯭ꯔꯣꯞ ꯇꯧꯒꯗꯕ ꯁꯦꯠ ꯇꯧꯔꯕ ꯇꯥꯔꯝ ꯑꯃ ꯑꯄꯨꯟꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯄꯥꯔꯁꯦꯟꯠ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯜꯂꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯃꯨꯗꯜꯗ ꯗ꯭ꯔꯣꯞ ꯇꯧꯕꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯀꯥꯟꯊꯣꯛꯍꯟꯒꯅꯤ꯫';
$string['emailname'] = 'ꯏꯃꯦꯏꯜ ꯃꯃꯤꯡ  (@ ꯒꯤ ꯃꯃꯥꯡ)';
$string['endbiztime'] = 'ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯃꯇꯝ ꯂꯣꯏꯔꯦ';
$string['endbiztimehelp'] = 'ꯃꯁꯤ ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝꯅꯤ꯫';
$string['forceadr'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯑꯦꯗ꯭ꯔꯦꯁ/ꯁꯤꯇꯤ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forceadrhelp'] = 'ꯃꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯍꯣꯡꯗꯣꯛꯂꯕꯁꯨ XML ꯆꯥꯟꯅꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁ/ꯁꯤꯇꯤ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯅꯝꯐꯨ ꯇꯧꯔꯣ꯫';
$string['forcecat'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯀꯦꯇꯒꯣꯔꯤ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcecathelp'] = 'LMB/ꯕꯦꯅꯔ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯍꯣꯡꯍꯟꯈ꯭ꯔꯕꯁꯨ ꯑꯣꯞꯁꯟ ꯑꯁꯤꯅ ꯃꯊꯛꯀꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯗ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯁꯤ ꯍꯣꯡꯉꯟꯒꯅꯤ꯫';
$string['forcecomputesections'] = 'ꯁꯦꯛꯁꯟ ꯀꯝꯄ꯭ꯌꯨꯠ ꯅꯝꯐꯨꯗ ꯇꯧꯔꯣ';
$string['forcecomputesectionshelp'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯁꯦꯛꯁꯟ ꯀꯥꯎꯟꯠ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forceemail'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forceemailhelp'] = 'ꯃꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯍꯣꯡꯗꯣꯛꯂꯕꯁꯨ XML ꯆꯥꯟꯅꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯅꯝꯐꯨ ꯇꯧꯔꯣ꯫';
$string['forcename'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯃꯃꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcenamehelp'] = 'ꯃꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯍꯣꯡꯗꯣꯛꯂꯕꯁꯨ XML ꯆꯥꯟꯅꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯃꯤꯡ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯅꯝꯐꯨ ꯇꯧꯔꯣ꯫';
$string['forcepassword'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯄꯥꯁꯋꯥꯔꯗ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcepasswordhelp'] = 'ꯁꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯃꯁꯨꯡ ꯆꯥꯟꯅꯕ ꯑꯣꯊ ꯃꯈꯜ ꯑꯃꯁꯨꯡ ꯁꯣꯔꯁ ꯁꯦꯠ ꯇꯧꯕꯗ, ꯄꯥꯎꯖꯦꯜ ꯐꯪꯕ ꯈꯨꯗꯤꯡꯒꯤ LMB ꯄꯥꯁꯋꯥꯔꯗꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯠ ꯇꯧꯏ꯫ ꯑꯟꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄꯗ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯠ ꯇꯧꯒꯅꯤ꯫';
$string['forceshorttitle'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forceshorttitlehelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯕꯗꯤ LMB/ꯕꯦꯅꯔꯒꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡꯗꯒꯤ ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ ꯑꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯍꯣꯡꯗꯣꯛꯂꯕꯁꯨ \'Course short name\' ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ  ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯂꯦ ꯍꯥꯏꯅ ꯁꯦꯠ ꯇꯧꯒꯅꯤ꯫ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯑꯍꯧꯕ ꯀꯣꯔꯁ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯃꯇꯝꯗ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡꯈꯛꯇꯗ ꯁꯦꯠ ꯇꯧꯒꯅꯤ꯫';
$string['forcetele'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯇꯦꯂꯤꯐꯣꯟ ꯅꯝꯕꯔ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcetelehelp'] = 'ꯃꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯍꯣꯡꯗꯣꯛꯂꯕꯁꯨ XML ꯆꯥꯟꯅꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯇꯦꯂꯤꯐꯣꯟ ꯅꯝꯕꯔ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯅꯝꯐꯨ ꯇꯧꯔꯣ꯫';
$string['forcetitle'] = 'ꯀꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcetitlehelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯕꯗꯤ LMB/ꯕꯦꯅꯔꯗꯒꯤ ꯃꯃꯤꯡ ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯕ  ꯃꯇꯝꯗ ꯃꯃꯤꯡ ꯑꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯍꯣꯡꯗꯣꯛꯂꯕꯁꯨ \'Course full name\' ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯂꯦ ꯍꯥꯏꯅ ꯁꯦꯠ ꯇꯧꯒꯅꯤ꯫ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯑꯍꯧꯕ ꯀꯣꯔꯁ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯃꯇꯝꯗ ꯃꯃꯤꯡ ꯑꯁꯤꯈꯛꯇꯗ ꯁꯦꯠ ꯇꯧꯒꯅꯤ꯫';
$string['fullemail'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['header'] = 'ꯑꯗꯣꯝꯅ ꯕꯦꯅꯔ/ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔ ꯃꯣꯗꯤꯎꯜ ꯚꯔꯁꯟ {$a->version} ꯁꯤꯖꯤꯟꯅꯔꯤ<br>
 LMB ꯇꯨꯜꯁꯤꯡ ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯅꯤꯁꯇ꯭ꯔꯦꯁꯟ>ꯄ꯭ꯂꯒꯏꯟꯁ>ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁ>ꯕꯦꯅꯔ/ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔ>ꯇꯨꯜꯁꯀꯤ ꯃꯈꯥꯗ ꯁꯤꯠꯇꯤꯡ ꯕ꯭ꯂꯣꯛꯇ ꯃꯨꯚ ꯇꯧꯔꯦ꯫</a>.';
$string['ignoredomaincase'] = 'ꯗꯣꯃꯦꯏꯟ ꯀꯦꯄꯤꯇꯦꯁꯥꯏꯖꯦꯁꯟ ꯇꯧꯔꯅꯨ';
$string['ignoredomaincasehelp'] = 'ꯀꯦꯁ ꯏꯟꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏꯕ ꯗꯣꯃꯦꯏꯟ ꯆꯥꯡꯗꯝꯅꯕ ꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['ignoreemailcase'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯀꯦꯄꯤꯇꯦꯂꯥꯏꯖꯦꯁꯟ ꯇꯧꯔꯅꯨ';
$string['ignoreemailcasehelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯟꯕ ꯃꯇꯝꯗ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯨꯝꯅꯃꯛ ꯂꯋꯥꯔꯀꯦꯁꯇ ꯑꯣꯟꯊꯣꯛꯂꯒꯅꯤ꯫';
$string['ignoreusernamecase'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯀꯦꯄꯤꯇꯦꯂꯥꯏꯖꯦꯁꯟ ꯇꯧꯔꯅꯨ';
$string['ignoreusernamecasehelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯟꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯁꯋꯥꯔꯀꯦꯁꯇ ꯑꯣꯟꯊꯣꯛꯂꯒꯅꯤ꯫';
$string['importnow'] = 'ꯍꯧꯖꯤꯛꯃꯛ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['includeadr'] = 'ꯑꯦꯗ꯭ꯔꯦꯁ/ꯁꯤꯇꯤ ꯌꯥꯎꯍꯜꯂꯣ';
$string['includeadrhelp'] = 'ꯃꯨꯗꯜ ꯄ꯭ꯔꯥꯐꯥꯏꯜꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁ/ꯁꯤꯇꯤ ꯌꯥꯎꯍꯜꯂꯣ';
$string['includetele'] = 'ꯇꯦꯂꯤꯐꯣꯟ ꯍꯥꯎꯍꯜꯂꯣ';
$string['includetelehelp'] = 'XML ꯅ ꯌꯥꯔꯕꯗꯤ ꯃꯨꯗꯜ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯇꯦꯂꯤꯐꯣꯟ ꯅꯝꯕꯔ ꯌꯥꯎꯍꯜꯂꯣ꯫';
$string['lmbcheck'] = 'LMB ꯗꯥꯎꯟꯇꯥꯏꯝꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ';
$string['lmbcheckhelp'] = 'ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔꯅ ꯃꯨꯗꯜꯗ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯊꯥꯔꯤꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯈꯪꯗꯣꯛꯅꯕ ꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯀ꯭ꯔꯣꯟ ꯄꯦꯔꯤꯑꯣꯗ ꯈꯨꯗꯤꯒꯤ ꯆꯦꯛ ꯇꯧꯗꯨꯅꯥ ꯂꯩꯒꯅꯤ꯫';
$string['lmb:enrol'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['lmb:manage'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['lmbnotificationemails'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯤꯡ';
$string['lmbnotificationemailshelp'] = 'LMB ꯇꯥꯏꯝ ꯆꯦꯛ ꯇꯧꯕꯗꯒꯤ ꯆꯦꯛꯁꯤꯟꯋꯥꯒꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯐꯪꯒꯗꯕ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡ꯫';
$string['lmbpasswd'] = 'ꯄꯥꯁꯋꯥꯔꯗ';
$string['lmbpasswdhelp'] = 'ꯃꯁꯤ LMB ꯏꯟꯇꯔꯐꯦꯁꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯈꯩ ꯅꯥꯏꯅꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯠꯇꯤꯡꯅꯤ꯫ ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔ ꯀꯟꯐꯤꯒꯇ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯆꯥꯟꯅꯒꯗ꯭ꯔꯥ꯫';
$string['lmbsecurity'] = 'LMB ꯒꯤ ꯂꯥꯏꯚ ꯏꯝꯄꯣꯔꯠ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ';
$string['lmb:unenrol'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['lmb:unenrolself'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯏꯁꯥꯅ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['lmbusername'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['lmbusernamehelp'] = 'ꯃꯁꯤ LMB ꯏꯟꯇꯔꯐꯦꯁꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯈꯩ ꯅꯥꯏꯅꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯠꯇꯤꯡꯅꯤ꯫ ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔ ꯀꯟꯐꯤꯒꯇ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯆꯥꯟꯅꯒꯗ꯭ꯔꯥ꯫';
$string['locality'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ XML \'ꯂꯣꯀꯦꯂꯤꯇꯤ';
$string['logerrors'] = 'ꯂꯣꯒ ꯑꯁꯣꯏꯕꯁꯤꯡꯇꯃꯛ';
$string['logerrorshelp'] = 'ꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯑꯁꯣꯏꯕꯁꯤꯡꯇꯃꯛ ꯂꯣꯒꯐꯥꯏꯜꯗ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯒꯅꯤ꯫ ꯆꯦꯛ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯊꯧꯗꯣꯛ ꯄꯨꯝꯅꯃꯛ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯒꯅꯤ꯫';
$string['logpercent'] = 'ꯕꯦꯆ ꯄ꯭ꯔꯣꯁꯦꯁ ꯔꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯂꯣꯒ % ꯂꯣꯏꯔꯦ';
$string['logsettings'] = 'ꯂꯣꯒ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['logtolocation'] = 'ꯂꯣꯒ ꯐꯥꯏꯜꯒꯤ ꯑꯥꯎꯠꯄꯨꯠ ꯂꯣꯀꯦꯁꯟ (ꯂꯣꯒꯤꯡ ꯇꯧꯗꯕꯒꯤ ꯑꯍꯥꯡꯕ)';
$string['logtolocationhelp'] = 'ꯃꯁꯤ ꯑꯗꯣꯝꯅ ꯂꯣꯒ ꯐꯥꯏꯜ ꯁꯦꯚ ꯇꯧꯕ ꯄꯥꯝꯒꯗꯕ ꯃꯐꯝ ꯑꯗꯨꯅꯤ꯫ ꯃꯁꯤ ꯁꯔꯚꯔꯗ ꯑꯦꯕꯁꯣꯂꯨꯠ ꯄꯥꯊ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯄꯤꯔꯤꯕ ꯐꯥꯏꯜ ꯑꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯒꯗꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ, ꯑꯃꯁꯨꯡ ꯋꯦꯕꯁꯔꯚꯔ ꯄ꯭ꯔꯣꯁꯦꯁꯅ ꯔꯥꯏꯠ ꯇꯧꯕ ꯌꯥꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['never'] = 'ꯀꯩꯗꯧꯉꯩꯗꯁꯨ ꯅꯠꯇꯦ';
$string['nickname'] = 'ꯅꯤꯛꯅꯦꯝ ꯁꯤꯖꯤꯟꯅꯧ';
$string['nicknamehelp'] = 'ꯅꯤꯛꯅꯦꯝ ꯌꯥꯎꯔꯕꯗꯤ XML, ꯄ꯭ꯔꯣꯄꯔ ꯅꯦꯝꯒꯤ ꯑꯍꯥꯟꯕ ꯃꯤꯡꯒꯤ ꯃꯍꯨꯠꯇ ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['nomessage'] = 'ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔꯗꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nomessagefull'] = 'ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔꯗꯒꯤ ꯃꯨꯗꯜꯅ ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nonbizdowngrace'] = 'ꯂꯂꯣꯟ-ꯏꯇꯤꯛ ꯇꯧꯗꯕ ꯃꯇꯝꯗ ꯒ꯭ꯔꯦꯁ ꯇꯥꯏꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯄꯤꯔꯣ';
$string['nonbizdowngracehelp'] = 'ꯅꯟ-ꯕꯤꯖꯤꯅꯦꯁꯀꯤ ꯃꯇꯝꯗ ꯑꯀꯣꯟꯕꯒꯤ LMB ꯄꯥꯎꯖꯦꯜꯗꯒꯤꯅ ꯆꯦꯛꯁꯤꯟꯋꯥꯒꯤ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯊꯥꯈꯤꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯤꯅꯤꯠ ꯀꯌꯥ ꯌꯥꯝꯅ ꯍꯧꯈ꯭ꯔꯕꯒꯦ꯫ ꯃꯇꯝ ꯑꯁꯤꯗ ꯆꯦꯛ ꯇꯧꯕ ꯉꯝꯍꯟꯗꯅꯕ 0 ꯗ ꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['none'] = 'ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['onerror'] = 'ꯑꯁꯣꯏꯕꯈꯛꯇꯗ';
$string['otherpassword'] = 'ꯑꯇꯣꯞꯄ ꯄꯥꯁꯋꯥꯔꯗꯀꯤ ꯁꯣꯔꯁ';
$string['otherpasswordhelp'] = '';
$string['otheruserid'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯁꯣꯔꯁ';
$string['otheruseridhelp'] = '';
$string['page_cleanxlsdrops'] = 'XLS ꯗ꯭ꯔꯣꯞꯁ ꯁꯦꯡꯗꯣꯛꯎ';
$string['page_extractprocess'] = 'ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛꯠ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯣ';
$string['page_importnow'] = 'ꯐꯥꯏꯜ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯣ';
$string['page_lmbstatus'] = 'LMB ꯁ꯭ꯇꯦꯇꯁ';
$string['page_prunelmbtables'] = 'ꯇꯦꯕꯜꯁꯤꯡ ꯄ꯭ꯔꯨꯟ ꯇꯧꯔꯣ';
$string['page_reprocessenrolments'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯔꯤꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯣ';
$string['parsecourse'] = 'XML ꯄꯥꯔꯁ - ꯀꯣꯔꯁ';
$string['parsecoursexml'] = 'ꯀꯣꯔꯁ XML ꯄꯥꯔꯁ ꯇꯧꯔꯣ';
$string['parsecoursexmlhelp'] = 'ꯀꯣꯔꯁ XML ꯔꯦꯀꯣꯔꯗ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯣ꯫ ꯑꯟꯆꯦꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯃꯄꯨꯡꯐꯥꯅ ꯀꯥꯟꯊꯣꯛꯈ꯭ꯔꯒꯅꯤ꯫';
$string['parseenrol'] = 'XML ꯄꯥꯔꯁ - ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ';
$string['parseenrolxml'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ XML ꯄꯥꯔꯁ ꯇꯧꯔꯣ';
$string['parseenrolxmlhelp'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯔꯦꯀꯣꯔꯗ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯣ꯫ ꯄꯥꯔꯁ ꯀꯣꯔꯁ ꯑꯃꯁꯨꯡ ꯄꯥꯔꯁ ꯄꯥꯔꯁꯟ ꯑꯣꯟ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯑꯟꯆꯦꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯃꯄꯨꯡꯐꯥꯅ ꯀꯥꯟꯊꯣꯛꯂꯒꯅꯤ꯫';
$string['parseperson'] = 'XML ꯄꯥꯔꯁ - ꯄꯥꯔꯁꯟ';
$string['parsepersonxml'] = 'ꯄꯥꯔꯁ - ꯄꯥꯔꯁꯟ XML';
$string['parsepersonxmlhelp'] = 'ꯄꯥꯔꯁꯟ XML ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯣ꯫ ꯑꯟꯆꯦꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯦꯀꯣꯔꯗ ꯄꯨꯝꯅꯃꯛ ꯃꯄꯨꯡꯐꯥꯅ ꯀꯥꯟꯊꯣꯛꯂꯒꯅꯤ꯫';
$string['parsexls'] = 'XML ꯄꯥꯔꯁ - ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯤꯡ';
$string['parsexlsxml'] = 'ꯀ꯭ꯔꯣꯁꯂꯤꯁ XML ꯄꯥꯔꯁ ꯇꯧꯔꯣ';
$string['parsexlsxmlhelp'] = 'ꯆꯦꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠ XML ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯒꯅꯤ꯫ ꯀꯣꯔꯁ XML ꯄꯥꯔꯁꯤꯡ ꯁꯣꯏꯗꯅ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯑꯟꯆꯦꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯦꯀꯣꯔꯗ ꯃꯄꯨꯡꯐꯥꯅ ꯀꯥꯟꯊꯣꯛꯂꯒꯅꯤ꯫';
$string['passwordsource'] = 'ꯄꯥꯁꯋꯥꯔꯗꯀꯤ ꯁꯣꯔꯁ';
$string['passwordsourcehelp'] = 'ꯁꯦꯝꯒꯠꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯀꯔꯤ ꯑꯣꯏꯒꯅꯤ ꯍꯥꯏꯕꯗꯨ ꯃꯁꯤꯅ ꯂꯦꯞꯄꯤ꯫
<ul>
<li>ꯑꯃꯠꯇ ꯂꯩꯇꯦ: ꯏꯟꯇꯔꯅꯦꯜ ꯃꯣꯗꯤꯎꯜ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯠ ꯇꯧꯒꯅꯨ꯫ ꯑꯗꯣꯝꯅ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯊꯣꯔꯥꯏꯖꯦꯁꯟ ꯃꯦꯊꯗ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ, ꯍꯥꯏꯕꯗꯤ LDAP ꯀꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯂꯣꯒꯏꯟ ID: \'ꯂꯣꯒꯏꯟ ID\' ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤ ꯇꯦꯒꯀꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯐꯤꯜꯗꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - SCTID: \'SCTID\' ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤ ꯇꯦꯒꯀꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯐꯤꯜꯗꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯏꯃꯦꯏꯜ ID: \'ꯏꯃꯦꯏꯜ ID\' ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤ ꯇꯦꯒꯀꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯐꯤꯜꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯑꯇꯣꯞꯄ: ꯇꯦꯛꯁ ꯕꯣꯛꯁꯇ ꯎꯠꯂꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤ ꯇꯦꯒꯀꯤ ꯄꯥꯁꯋꯥꯗ ꯐꯤꯜꯗꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
</ul>';
$string['performlmbcheck'] = 'LMB ꯗꯥꯎꯟꯇꯥꯏꯝ ꯆꯦꯛ ꯄꯥꯡꯊꯣꯛꯎ';
$string['pluginname'] = 'ꯕꯦꯅꯔ/ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔ';
$string['recovergrades'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯔꯤꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯔꯤꯀꯣꯚꯔ ꯇꯧꯔꯣ';
$string['recovergradeshelp'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯃꯨꯛꯍꯟꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕꯗꯤ ꯑꯔꯤꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯇ꯭ꯔꯥꯏ ꯇꯧꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯔꯤꯀꯣꯚꯔ ꯇꯧꯕꯤꯌꯨ꯫ ꯃꯁꯤ ꯃꯨꯗꯜ 1.9.x ꯑꯃꯁꯨꯡ ꯃꯈꯥꯇꯥꯕꯗ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯣꯏꯕ ꯃꯆꯠꯅꯤ꯫';
$string['removelangs'] = '<b><ꯐꯣꯟꯠ ꯃꯆꯨ=ꯑꯉꯥꯡꯕ>ꯅꯣꯇꯤꯁ:</font> ꯑꯔꯤꯕ ꯕꯦꯅꯔ/ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔꯒꯤ ꯂꯣꯟꯒꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯏꯟꯁꯇꯣꯜ ꯇꯣꯔꯤ ꯍꯥꯏꯅ ꯊꯣꯛꯂꯤ꯫ ꯐꯥꯏꯜ \'$a/enrol_lmb.php\' ꯑꯃꯁꯨꯡ ꯐꯣꯜꯗꯔ \'$a/help/enrol/lmb\' ꯂꯧꯊꯣꯛꯄꯤꯌꯨ꯫</b>';
$string['selectedcat'] = 'ꯈꯜꯂꯕ:';
$string['sourdidfallback'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯐꯪꯗ꯭ꯔꯕꯗꯤ ꯁꯣꯁꯑꯥꯏꯗꯤꯗ ꯍꯜꯂꯣ';
$string['sourdidfallbackhelp'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯐꯪꯗ꯭ꯔꯕꯗꯤ ꯃꯤꯒꯤ ꯁꯣꯔꯁꯑꯥꯏꯗꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ ꯃꯍꯧꯁꯥ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯅꯝꯕꯔ ꯑꯁꯤ ꯈꯪꯂꯣꯏ, ꯃꯔꯝ ꯑꯁꯤꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯉꯝꯃꯣꯏ, ꯑꯗꯨꯕꯨ ꯃꯁꯤꯅ ꯍꯦꯟꯅ ꯃꯄꯨꯡꯐꯥꯕ ꯗꯥꯇꯥ ꯐꯪꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔ ꯑꯣꯏꯅ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫';
$string['standardcity'] = 'ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯁꯤꯇꯤ';
$string['standardcityhelp'] = '';
$string['startbiztime'] = 'ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯃꯇꯝ ꯍꯧꯔꯣ';
$string['startbiztimehelp'] = 'ꯃꯁꯤ ꯑꯗꯣꯝꯅ ꯈꯜꯂꯤꯕ ꯕꯤꯖꯤꯅꯦꯁꯀꯤ (ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ) ꯃꯇꯝ (ꯅꯤꯡꯊꯧꯀꯥꯕ-ꯏꯔꯥꯏ) ꯒꯤ ꯍꯧꯕꯒꯤ ꯃꯇꯝꯅꯤ꯫ ꯅꯨꯃꯤꯠ ꯑꯃꯒꯤ ꯃꯇꯝꯒꯤ ꯃꯈꯥꯄꯣꯟꯅ LMB ꯑꯁꯤ ꯗꯥꯎꯟ ꯑꯣꯏꯔꯦ ꯍꯥꯏꯅ ꯈꯅꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ, ꯃꯁꯤꯅ ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯃꯇꯝꯒꯤ ꯑꯦꯂꯥꯋꯦꯟꯁꯁꯤ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫';
$string['storexml'] = 'LMB ꯗꯒꯤ ꯔꯣ ꯑꯣꯏꯕ XML ꯇꯦꯕꯜꯗ ꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['storexmlhelp'] = 'ꯂꯨꯃꯤꯅꯤꯁ ꯃꯦꯁꯦꯖ ꯕ꯭ꯔꯣꯀꯔꯗꯒꯤ ꯀꯔꯝꯕ ꯃꯇꯝꯗ enrol_lmb_raw_xml ꯇꯦꯕꯜꯗ XML ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯊꯝꯖꯤꯟꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯃꯁꯤꯅ ꯇꯥꯛꯏ꯫ ꯃꯁꯤꯅ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯀꯌꯥꯃꯔꯨꯝ ꯐꯍꯟꯕꯗ ꯌꯥꯝꯅ ꯃꯇꯦꯡ ꯑꯣꯏ, ꯑꯗꯨꯕꯨ XML ꯃꯦꯏꯟꯗ ꯊꯝꯖꯤꯜꯂꯣꯏꯗꯕ ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏꯕ ꯗꯥꯇꯥ ꯌꯥꯎꯏ꯫ ꯑꯣꯞꯁꯟꯁꯤꯡ:
<ul>
<li>ꯀꯩꯗꯧꯉꯩꯗ: XML ꯀꯩꯗꯧꯉꯩꯗ ꯊꯝꯖꯤꯜꯂꯣꯏ꯫
<li>ꯑꯁꯣꯏꯕꯗ: ꯃꯁꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯂꯩꯔꯕꯗꯤ XML ꯈꯛꯇꯃꯛ ꯊꯝꯖꯤꯟꯒꯅꯤ꯫
<li>ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ: XML ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯊꯝꯖꯤꯟꯒꯅꯤ꯫
</ul>';
$string['termcat'] = 'ꯇꯥꯔꯝꯁꯤꯡ';
$string['termdeptcat'] = 'ꯇꯥꯔꯝꯁꯤꯡ ꯑꯗꯨꯗꯒꯤ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯁꯤꯡ';
$string['termdeptcodecat'] = 'ꯇꯥꯔꯝꯁꯤꯡ ꯑꯗꯨꯗꯒꯤ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠ ꯀꯣꯗ';
$string['tools'] = 'ꯇꯨꯜꯁ';
$string['unenrolmember'] = 'ꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯀꯣꯔꯁꯇꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯒꯅꯨ';
$string['unenrolmemberhelp'] = 'ꯆꯥꯟꯅꯕ XML ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯐꯪꯕ ꯃꯇꯝꯗ ꯀꯣꯔꯁꯇꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ (ꯅꯇ꯭ꯔꯒ \'ꯗ꯭ꯔꯣꯞ\') ꯇꯧꯔꯣ꯫';
$string['usemoodlecoursesettings'] = 'ꯃꯨꯗꯜ ꯗꯤꯐꯣꯜꯠ ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usemoodlecoursesettingshelp'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯑꯃ ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ, ꯃꯨꯗꯜ ꯑꯁꯤꯗ ꯍꯥꯔꯗ-ꯀꯣꯗꯦꯗ ꯑꯣꯏꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯃꯍꯨꯠꯇ ꯃꯨꯗꯜ ꯑꯦꯗꯃꯤꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯐꯪꯕ ꯗꯤꯐꯣꯜꯠ ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['userestrictdates'] = '';
$string['userestrictdateshelp'] = '';
$string['useridtypeemail'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯏꯃꯦꯏꯜ ꯑꯥꯏꯗꯤ';
$string['useridtypelogin'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯂꯣꯒꯏꯟ ID';
$string['useridtypeother'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯑꯇꯣꯞꯄ:';
$string['useridtypesctid'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - SCTID';
$string['usernamesource'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯒꯤ ꯁꯣꯔꯁ';
$string['usernamesourcehelp'] = 'ꯁꯦꯝꯒꯠꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯀꯔꯤ ꯑꯣꯏꯒꯗꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯃꯁꯤꯅ ꯂꯦꯞꯄꯤ
<ul>
<li>ꯃꯄꯨꯡꯐꯥꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ: ꯑꯄꯨꯟꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫
<li>ꯏꯃꯦꯏꯜ ꯃꯃꯤꯡ ( @ ꯒꯤ ꯃꯃꯥꯡ): @ ꯒꯤ ꯃꯃꯥꯡꯗ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯀꯤ ꯁꯔꯨꯛ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯂꯣꯒꯏꯟ ID: \'ꯂꯣꯒꯏꯟ ID\' ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - SCTID: \'SCTID\' ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯏꯃꯦꯏꯜ ID: \'ꯏꯃꯦꯏꯜ ID\' ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯃꯈꯜ - ꯑꯇꯣꯞꯄ: ꯇꯦꯛꯁ ꯕꯣꯛꯁꯇ ꯎꯠꯂꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯑꯥꯏꯗꯤꯗ ꯄꯤꯔꯤꯕ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫
</ul>';
$string['usestandardcity'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯄꯤꯕ ꯁꯤꯇꯤꯗꯨ ꯁꯤꯖꯤꯟꯅꯧ:';
$string['usestandardcityxml'] = '\'ꯂꯣꯀꯦꯂꯤꯇꯤ\' ꯌꯥꯎꯗ꯭ꯔꯕꯗꯤ ꯄꯤꯔꯤꯕꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ:';
$string['usestatusfiles'] = 'XML ꯐꯣꯜꯗꯔꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usestatusfileshelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤꯅ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯇꯦꯇꯁ ꯇꯥꯛꯅꯕ XML ꯐꯣꯜꯗꯔꯗ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯤ꯫ ꯃꯁꯤꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯇꯦꯇꯁ ꯈꯪꯍꯟꯅꯕ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠꯁꯤꯡ ꯌꯥꯏ, ꯃꯔꯝ ꯑꯁꯤꯅ ꯃꯈꯣꯏꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛꯠꯇ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯒꯤ ꯀꯟꯇꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯇꯦ</p>
<p>ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯕꯦꯅꯔ XML ꯐꯣꯜꯗꯔ ꯑꯁꯤ ꯋꯦꯕꯁꯔꯚꯔꯅ ꯏꯕ ꯌꯥꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛꯠ ꯑꯃ ꯍꯧꯕ ꯌꯥꯅꯕ ꯑꯗꯣꯝꯅ ꯑꯍꯥꯡꯕ ꯏꯕ ꯌꯥꯕ ꯐꯥꯏꯜ \'ꯁ꯭ꯇꯥꯔꯠ\' ꯀꯧꯕ XML ꯐꯣꯜꯗꯔꯗ ꯊꯝꯒꯅꯤ꯫ ꯑꯦꯛꯁꯇ꯭ꯔꯦꯛꯠ ꯄ꯭ꯔꯣꯁꯦꯁ ꯍꯧꯕ ꯃꯇꯝꯗ ꯁꯤꯀ꯭ꯔꯤꯞꯠꯅ ꯐꯥꯏꯜ ꯑꯗꯨ ꯂꯧꯊꯣꯛꯂꯒꯅꯤ, ꯑꯃꯁꯨꯡ \'ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ\' ꯀꯧꯕ ꯐꯥꯏꯜ ꯑꯃ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ ꯂꯣꯏꯔꯕ ꯃꯇꯝꯗ \'ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ\' ꯐꯥꯏꯜ ꯂꯧꯊꯣꯛꯂꯒꯅꯤ, ꯑꯃꯁꯨꯡ \'ꯇꯧꯔꯦ\' ꯍꯥꯏꯕ ꯐꯥꯏꯜ ꯁꯦꯝꯒꯠꯂꯒꯅꯤ꯫</p>';
$string['xlsmergecourse'] = 'ꯄꯨꯟꯁꯤꯜꯂꯕ ꯀꯣꯔꯁ';
$string['xlsmergegroups'] = 'ꯄꯨꯟꯁꯤꯜꯂꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯀꯥꯡꯂꯨꯞꯁꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯊꯝꯃꯣ';
$string['xlsmergegroupshelp'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯈꯣꯏꯒꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯀꯣꯔꯁ ꯅꯝꯕꯔꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯕ ꯄꯨꯟꯁꯤꯜꯂꯕ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯀꯥꯡꯜꯨꯞꯁꯤꯡꯗ ꯊꯝꯒꯅꯤ꯫';
$string['xlsmetacourse'] = 'ꯃꯦꯇꯥ ꯀꯣꯔꯁ';
$string['xlsshorttitle'] = 'ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡ';
$string['xlsshorttitledivider'] = 'ꯑꯇꯦꯟꯕ ꯃꯤꯡ ꯈꯥꯏꯗꯣꯛꯂꯤꯕ';
$string['xlsshorttitledividerhelp'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯁꯤ \'ꯑꯇꯦꯟꯕ ꯃꯤꯡ ꯍꯟꯅ ꯍꯟꯅ ꯍꯥꯏꯔꯤꯕ\' ꯗ ꯄꯤꯔꯤꯕ ꯃꯦꯝꯕꯔ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯊꯝꯒꯗꯕ ꯑꯗꯨꯅꯤ꯫ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯒꯤꯗꯃꯛ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯈꯥꯏꯗꯣꯛꯂꯤꯕꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯗ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['xlsshorttitlehelp'] = 'ꯃꯁꯤꯗ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯁꯦꯝꯒꯠꯅꯕꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯌꯥꯎꯏ꯫ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯒꯤꯗꯃꯛ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯗꯨ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['xlsshorttitlerepeat'] = 'ꯑꯇꯦꯟꯕ ꯃꯤꯡ ꯍꯟꯅ ꯍꯟꯅ ꯍꯥꯏꯔꯤꯕ';
$string['xlsshorttitlerepeathelp'] = 'ꯃꯁꯤꯗ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡꯒꯤ [REPEAT] ꯁꯦꯛꯁꯟꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯌꯥꯎꯏ, ꯑꯃꯁꯨꯡ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯇ ꯃꯦꯝꯕꯔ ꯀꯣꯔꯁ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯒꯅꯤ꯫ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯔꯤꯄꯤꯇꯔ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['xlstitle'] = 'ꯀ꯭ꯔꯦꯁꯂꯤꯁꯇꯦꯗ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ';
$string['xlstitledivider'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ ꯈꯥꯏꯗꯣꯛꯂꯤꯕ';
$string['xlstitledividerhelp'] = 'ꯃꯁꯤ \'Full name repeater\' ꯗ ꯄꯤꯔꯤꯕ ꯃꯦꯝꯕꯔ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯊꯝꯒꯗꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡꯅꯤ꯫
<p>\'name divider\' ꯑꯁꯤ \'name repeater\' ꯈꯨꯗꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯊꯝꯃꯤ꯫/</p>
<p>\'name divider\' ꯗ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯄꯒꯤ ꯐ꯭ꯂꯦꯒ ꯑꯃꯠꯇ ꯌꯥꯎꯔꯣꯏꯗꯕꯅꯤ꯫</p>
<p>ꯈꯨꯗꯝ ꯑꯣꯏꯅ: ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁ ꯑꯅꯤ ꯂꯩ, 12345.200710 ꯑꯃꯁꯨꯡ 54321.200710 ꯅꯤ, ꯃꯈꯣꯏ ꯑꯁꯤ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠ ꯀꯣꯗ XLSAA200710 ꯅ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯅ \'[XLSID] - [REPEAT]\' ꯗ \'Crosslisted course full name\' ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, \'[CRN]\' ꯗ \'Full name repeater\', ꯑꯃꯁꯨꯡ \' / \' ꯗ \'Full name divider\' ꯒꯤ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯀꯣꯔꯁꯀꯤ ꯑꯣꯏꯔꯛꯂꯤꯕ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯑꯗꯨ \'XLSAA200710 - 12345 / 54321\' ꯑꯣꯏꯒꯅꯤ꯫</p>';
$string['xlstitlehelp'] = 'ꯃꯁꯤꯗ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯌꯥꯎꯏ꯫
<p>ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯃꯃꯤꯡꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ \'Course full name\' ꯁꯦꯠꯇꯤꯡꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯑꯣꯡꯗ ꯃꯁꯤꯗ ꯑꯥꯎꯠꯂꯥꯏꯟ ꯇꯧꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯈꯔꯈꯛ ꯈꯦꯟꯅꯅ ꯊꯕꯛ ꯇꯧꯏ꯫</p>
<p>ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯃꯃꯤꯡꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯇ \'Course full name<?php helpbutton(\'coursetitle\', \'ꯑꯣꯞꯁꯟ ꯑꯁꯤꯒꯤ ꯍꯦꯟꯅ ꯀꯨꯞꯄ ꯃꯔꯣꯜ\', \'enrol-lmb\'); ?>\' ꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯐ꯭ꯂꯦꯒꯁꯤꯡ ꯌꯥꯎꯕ ꯌꯥꯏ꯫ ꯐ꯭ꯂꯦꯒꯁꯤꯡꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃ ꯐꯪꯂꯕꯗꯤ, ꯃꯈꯣꯏ ꯑꯗꯨ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯇ ꯖꯣꯏꯟ ꯇꯧꯅꯕ ꯑꯍꯥꯟꯕ ꯀꯣꯔꯁꯇꯒꯤ ꯃꯔꯤ ꯂꯩꯅꯕ ꯗꯥꯇꯥꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯂꯒꯅꯤ꯫</p>
<p>ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯐ꯭ꯂꯦꯒꯁꯤꯡꯒꯤ ꯃꯊꯛꯇ, ꯑꯅꯧꯕ ꯐ꯭ꯂꯦꯒ 2 ꯍꯥꯞꯆꯤꯜꯂꯦ:
<ul>
<li>[XLSID] - ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯀꯤ ꯕꯦꯅꯔ ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔ<br />
<li>[REPEAT] - ꯐ꯭ꯂꯦꯒ ꯑꯗꯨ \'name repeater\' ꯑꯃꯁꯨꯡ \'name divider\' ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅ ꯁꯦꯝꯒꯠꯄ ꯁ꯭ꯇ꯭ꯔꯤꯡꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯀꯅꯤ꯫<br />
</ul></p>
<p>ꯈꯨꯗꯝ ꯑꯣꯏꯅ: ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁ ꯑꯅꯤ ꯂꯩ, 12345.200710 ꯑꯃꯁꯨꯡ 54321.200710 ꯅꯤ, ꯃꯈꯣꯏ ꯑꯁꯤ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠ ꯀꯣꯗ XLSAA200710 ꯅ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯅ \'[XLSID] - [REPEAT]\' ꯗ \'Crosslisted course full name\' ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, \'[CRN]\' ꯗ \'Full name repeater\', ꯑꯃꯁꯨꯡ \' / \' ꯗ \'Full name divider\' ꯒꯤ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯀ꯭ꯔꯣꯁꯀꯤ ꯑꯣꯏꯔꯛꯂꯤꯕ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯑꯗꯨ \'XLSAA200710 - 12345 / 54321\' ꯑꯣꯏꯒꯅꯤ꯫</p>';
$string['xlstitlerepeat'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ ꯍꯟꯅ ꯍꯟꯅ ꯍꯥꯏꯔꯤꯕ';
$string['xlstitlerepeathelp'] = 'ꯃꯁꯤꯗ ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡꯒꯤ [REPEAT] ꯁꯦꯛꯁꯟꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯌꯥꯎꯏ, ꯑꯃꯁꯨꯡ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯇ ꯃꯦꯝꯕꯔ ꯀꯣꯔꯁ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯒꯅꯤ꯫
<p>\'name repeater\' ꯚꯦꯂ꯭ꯌꯨꯅ \'Course full name\' ꯁꯦꯠꯇꯤꯡꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯅ ꯊꯕꯛ ꯇꯧꯏ, ꯃꯗꯨ ꯅꯠꯇꯅ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯇ ꯃꯦꯝꯕꯔ ꯀꯣꯔꯁ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯒꯅꯤ, ꯑꯃꯁꯨꯡ \'name divider\' ꯑꯁꯤ ꯃꯈꯥ ꯇꯥꯅ ꯑꯃꯨꯛ ꯍꯟꯕꯒꯤ ꯃꯔꯛꯇ ꯊꯝꯒꯅꯤ꯫</p>
<p>ꯔꯤꯄꯤꯇꯔꯒꯤ ꯃꯃꯤꯡꯗ \'Course full name<?php helpbutton(\'coursetitle\', \'ꯑꯣꯞꯁꯟ ꯑꯁꯤꯒꯤ ꯍꯦꯟꯅ ꯀꯨꯞꯄ ꯃꯔꯣꯜ\', \'enrol/lmb\'); ?>\' ꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯐ꯭ꯂꯦꯒꯁꯤꯡ ꯌꯥꯎꯕ ꯌꯥꯏ꯫</p>
<p>ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯐ꯭ꯂꯦꯒꯁꯤꯡꯒꯤ ꯃꯊꯛꯇ, ꯑꯅꯧꯕ ꯐ꯭ꯂꯦꯒ 1 ꯍꯥꯞꯆꯤꯜꯂꯦ:
<ul>
<li>[XLSID] - ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯀꯤ ꯕꯦꯅꯔ ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔ<br />
</ul></p>
<p>ꯈꯨꯗꯝ ꯑꯣꯏꯅ: ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁ ꯑꯅꯤ ꯂꯩ, 12345.200710 ꯑꯃꯁꯨꯡ 54321.200710 ꯅꯤ, ꯃꯈꯣꯏ ꯑꯁꯤ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠ ꯀꯣꯗ  XLSAA200710 ꯅ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯅ \'[XLSID] - [REPEAT]\' ꯗ \'Crosslisted course full name\' ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, \'[CRN]\' ꯗ \'Full name repeater\', ꯑꯃꯁꯨꯡ \' / \' ꯗ \'Full name divider\' ꯒꯤ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯀꯣꯔꯁꯀꯤ ꯑꯣꯏꯔꯛꯂꯤꯕ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯑꯗꯨ \'XLSAA200710 - 12345 / 54321\' ꯑꯣꯏꯒꯅꯤ꯫</p>';
$string['xlstype'] = 'ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯃꯈꯜ';
$string['xlstypehelp'] = 'ꯃꯁꯤꯅ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯨꯗꯜꯗ ꯀꯔꯝꯅ ꯍꯦꯟꯗꯜ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕ ꯂꯦꯞꯄꯤ:
<ul>
<li>ꯄꯨꯟꯁꯤꯜꯂꯕ ꯀꯣꯔꯁ: ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯠꯀꯤ ꯇꯣꯉꯥꯟꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯎꯗꯅ ꯍꯥꯡꯅ ꯊꯝꯍꯟꯒꯅꯤ꯫ ꯃꯦꯝꯕꯔ ꯄꯨꯝꯅꯃꯛ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯀꯣꯔꯁꯇ ꯍꯛꯊꯦꯡꯅꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯒꯅꯤ꯫
<li>ꯃꯦꯇꯥ ꯀꯣꯔꯁ: ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯌꯥꯎꯗꯨꯅ ꯃꯦꯇꯥ-ꯀꯣꯔꯁ ꯑꯃ ꯁꯦꯝꯗꯨꯅ ꯀ꯭ꯔꯣꯁꯂꯤꯁꯇꯦꯗ ꯀꯣꯔꯁ ꯑꯁꯤ ꯁꯦꯝꯂꯤꯉꯩꯗ ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯍꯟꯒꯅꯤ꯫
</ul>';
