<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_profilefield', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_profilefield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ꯔꯣꯜ ꯄꯤꯔꯣ';
$string['badprofile'] = 'ꯑꯗꯣꯝ ꯅꯤꯡꯕ ꯀꯥꯏꯔꯝꯂꯅꯤ, ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯒꯤ ꯏ-ꯄꯥꯎꯅ ꯑꯗꯣꯝꯁꯤ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯒꯤ ꯊꯤꯡꯂꯦ꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ ꯑꯗꯣꯝ ꯃꯁꯤ ꯇꯧꯅꯕꯒꯤ ꯑꯐꯕ ꯃꯔꯝ ꯂꯩꯔꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯃꯔꯝ ꯆꯥꯅ ꯍꯣꯡꯗꯣꯛꯀꯗꯕ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯑꯃꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['course'] = 'ꯀꯣꯔꯁ : $a';
$string['defaultnotification'] = 'ꯅꯨꯡꯁꯤꯔꯕ <%%TEACHER%%>,

ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ <%%USERNAME%%> ꯅ ꯃꯍꯥꯛ ꯃꯁꯥꯃꯛ ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁ <%%COURSE%%> ꯇ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ (ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯌꯥꯏ)꯫

ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯑꯗꯣꯝꯅ ꯃꯍꯥꯛꯀꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ <a href="<%%URL%%>">here</a> ꯆꯦꯛ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['enrolenddate'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ';
$string['enrolenddate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯇꯥꯡ ꯑꯁꯤ ꯐꯥꯎꯕꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['enrolenddaterror'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ ꯍꯧꯕ ꯇꯥꯡꯒꯤ ꯃꯃꯥꯡ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['enrolme'] = 'ꯀꯣꯔꯁꯇ ꯑꯩꯕꯨ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯤꯌꯨ';
$string['enrolmentconfirmation'] = 'ꯇꯔꯥꯝꯅ ꯑꯣꯛꯄꯤꯌꯨ꯫ ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯒꯤ ꯏ-ꯄꯥꯎꯅ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯃꯊꯥ ꯆꯠꯊꯒꯗ꯭ꯔꯥ?';
$string['enrolname'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ';
$string['enrolperiod'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ';
$string['enrolperiod_desc'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯃꯇꯝꯒꯤ ꯑꯁꯥꯡꯕ (ꯁꯦꯀꯦꯟꯗꯗ)꯫ ꯖꯤꯔꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ ꯗꯤꯐꯣꯜꯠꯅ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯜꯂꯣꯏ꯫';
$string['enrolperiod_help'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯃꯇꯝꯒꯤ ꯑꯁꯥꯡꯕ, ꯃꯤꯠꯀꯨꯞ ꯑꯗꯨ ꯍꯧꯕꯒ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ꯫ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯜꯂꯣꯏ꯫';
$string['enrol/profilefield:unenrolself'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯃꯍꯥꯛ ꯃꯁꯥꯅ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ';
$string['enrolstartdate'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['enrolstartdate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯇꯥꯡ ꯑꯁꯤꯈꯛꯇꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['grouppassword'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯃ ꯆꯪꯁꯤꯟꯅꯕ ꯄꯥꯁꯋꯥꯔꯗ, ꯀꯔꯤꯒꯨꯝꯕ ꯈꯪꯂꯕꯗꯤ꯫';
$string['newcourseenrol'] = 'ꯀꯣꯔꯁ {$a} ꯇ ꯑꯅꯧꯕ ꯄꯥꯔꯇꯤꯁꯤꯃꯦꯟꯠ ꯑꯃ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ';
$string['nonexistantprofilefielderror'] = 'ꯐꯤꯜꯗ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯗ ꯄꯤꯗꯦ';
$string['notificationtext'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['notificationtext_help'] = '&lt;%%USERNAME%%&gt;, &lt;%%COURSE%%&gt;, &lt;%%URL%%&gt; ꯑꯃꯁꯨꯡ &lt;%%TEACHER%%&gt; ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯃꯦꯏꯜꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯃꯐꯝꯁꯤꯗ ꯏꯕ ꯌꯥꯏ꯫ ꯐꯪꯂꯤꯕ ꯃꯤꯒꯤ ꯇꯁꯦꯡꯕ ꯂꯣꯟꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯗꯨꯅ ꯃꯜꯇꯤꯒꯦꯡꯒꯨꯌꯦꯖ ꯁ꯭ꯄꯥꯟ ꯇꯦꯒ ꯄꯨꯝꯅꯃꯛ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕꯁꯤ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ꯫';
$string['notifymanagers'] = 'ꯃꯦꯅꯦꯖꯔꯗ ꯈꯪꯍꯟꯒꯗ꯭ꯔꯥ?';
$string['pluginname'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ';
$string['pluginname_desc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ ꯑꯣꯏꯕ ꯌꯥꯕ ꯚꯦꯂ꯭ꯌꯨꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯃꯦꯊꯗ ꯑꯁꯤꯅ ꯀꯣꯔꯁꯇ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['profilefield'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ';
$string['profilefield:config'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯊꯕꯛ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ';
$string['profilefield_desc'] = 'ꯀꯁꯇꯝ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗꯗ ꯄꯣꯏꯟꯇꯔ ꯑꯃ';
$string['profilefield:enrol'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ ꯃꯦꯊꯗ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ';
$string['profilefield:manage'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗꯗ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯕ ꯌꯥꯏ';
$string['profilefield:unenrol'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯗ ꯃꯤꯑꯣꯏꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ';
$string['profilefield:unenrolself'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯁꯥꯅ ꯑꯟꯑꯦꯟꯔꯣꯂ ꯇꯧꯕ ꯌꯥꯏ';
$string['profilevalue'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯚꯦꯂ꯭ꯌꯨ';
$string['profilevalue_desc'] = '';
$string['status'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯅꯕ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ';
$string['unenrolself'] = 'ꯀꯣꯔꯁ "{$a}" ꯇꯒꯤ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯒꯗ꯭ꯔꯥ?';
$string['unenrolselfconfirm'] = 'ꯀꯣꯔꯁ "{$a}" ꯇꯒꯤ ꯑꯗꯣꯝ ꯏꯁꯥꯅ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯕ꯭ꯔꯥ?';
