<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯗ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['add_pagebreak'] = 'ꯂꯥꯃꯥꯏ ꯈꯥꯏꯗꯣꯛꯄ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['adjustment'] = 'ꯆꯥꯁꯤꯟꯅꯍꯟꯕ';
$string['after_submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ';
$string['allowfullanonymous'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯑꯦꯅꯣꯅꯤꯃꯁ ꯌꯥꯏ';
$string['analysis'] = 'ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ';
$string['anonymous'] = 'ꯑꯦꯅꯣꯅꯤꯃꯁ';
$string['anonymous_edit'] = 'ꯔꯦꯀꯣꯔꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ';
$string['anonymous_entries'] = 'ꯑꯦꯅꯣꯅꯤꯃꯁ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['anonymous_user'] = 'ꯑꯦꯅꯣꯅꯤꯃꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['append_new_items'] = 'ꯑꯅꯧꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['autonumbering'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯇꯧꯔꯕ ꯅꯝꯕꯔꯁꯤꯡ';
$string['autonumbering_help'] = 'ꯋꯥꯍꯪ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯇꯧꯔꯕ ꯅꯝꯕꯔꯁꯤꯡ ꯉꯝꯍꯜꯂꯤ ꯅꯇ꯭ꯔꯒ ꯉꯝꯍꯟꯗꯦ';
$string['average'] = 'ꯆꯥꯡꯆꯠ';
$string['bold'] = 'ꯑꯆꯧꯕ';
$string['cancel_moving'] = 'ꯃꯨꯚ ꯇꯧꯕ ꯀꯛꯊꯠꯂꯣ';
$string['cannotmapfeedback'] = 'ꯗꯥꯇꯥꯕꯦꯖꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ, ꯀꯣꯔꯁꯇ ꯐꯤꯗꯕꯦꯛ ꯃꯦꯞ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['cannotsavetempl'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯚ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['cannotunmap'] = 'ꯗꯥꯇꯥꯕꯦꯖꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ, ꯑꯟꯃꯦꯞ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ꯁꯦꯠ ꯇꯧꯗꯦ꯫';
$string['check'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ - ꯄꯥꯎꯈꯨꯝ ꯀꯌꯥꯃꯔꯨꯝ';
$string['checkbox'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ - ꯄꯥꯎꯈꯨꯝ ꯀꯌꯥꯃꯔꯨꯝ ꯌꯥꯏ (ꯕꯣꯛꯁꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ)';
$string['check_values'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['choosefile'] = 'ꯐꯥꯏꯜ ꯑꯃ ꯈꯜꯂꯣ';
$string['chosen_feedback_response'] = 'ꯈꯜꯂꯕ ꯐꯤꯗꯕꯦꯛꯀꯤ ꯄꯥꯎꯈꯨꯝ';
$string['completed'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['completed_feedbacks'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['complete_the_form'] = 'ꯋꯥꯍꯪꯁꯤꯡꯁꯤꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯌꯨ...';
$string['completionsubmit'] = 'ꯐꯤꯗꯕꯦꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕꯗꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['configallowfullanonymous'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ \'ꯍꯣꯏ\' ꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯃꯃꯥꯡꯒꯤ ꯂꯣꯒꯑꯣꯟ ꯇꯧꯗꯅ ꯐꯤꯗꯕꯦꯛ ꯃꯄꯨꯡ ꯐꯥꯔꯒꯅꯤ꯫ ꯃꯁꯤꯅ ꯌꯨꯝꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯐꯤꯗꯕꯦꯛꯁꯤꯡ ꯁꯣꯛꯍꯜꯂꯤ꯫';
$string['confirmdeleteentry'] = 'ꯑꯗꯣꯝꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['confirmdeleteitem'] = 'ꯑꯗꯣꯝꯅ ꯑꯦꯂꯤꯃꯦꯟꯠ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['confirmdeletetemplate'] = 'ꯑꯗꯣꯝꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯕ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['confirmusetemplate'] = 'ꯑꯗꯣꯝꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['continue_the_form'] = 'ꯐꯣꯔꯝ ꯃꯈꯥ ꯆꯠꯊꯔꯣ';
$string['count_of_nums'] = 'ꯅꯝꯕꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['courseid'] = 'ꯀꯣꯔꯁꯑꯥꯏꯗꯤ';
$string['creating_templates'] = 'ꯑꯅꯧꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯣꯏꯅ ꯋꯥꯍꯪꯁꯤꯡꯁꯤ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['delete_entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_item'] = 'ꯋꯥꯍꯪ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_old_items'] = 'ꯑꯔꯤꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_template'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_templates'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯨꯠꯊꯠꯄ...';
$string['depending'] = 'ꯃꯈꯥ ꯄꯣꯟꯕꯁꯤꯡ';
$string['depending_help'] = 'ꯑꯇꯣꯞꯄ ꯑꯥꯏꯇꯦꯝꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯗ ꯃꯈꯥ ꯄꯣꯟꯅ ꯑꯥꯏꯇꯦꯝ ꯑꯃ ꯎꯠꯄ ꯌꯥꯏ꯫<br />
<strong>ꯃꯁꯤꯗ ꯈꯨꯗꯝ ꯑꯃ ꯄꯤꯔꯤ꯫</strong><br />
<ul>
<li>ꯑꯍꯥꯟꯕꯗ ꯑꯥꯏꯇꯦꯝ ꯑꯃꯗ ꯃꯈꯥ ꯄꯣꯟꯒꯗꯕ ꯑꯇꯣꯞꯄ ꯑꯥꯏꯇꯦꯝ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ꯫</li>
<li>ꯃꯊꯪꯗ, ꯂꯥꯃꯥꯏ ꯈꯥꯏꯗꯣꯛꯄ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ꯫</li>
<li>ꯑꯗꯨꯗꯒꯤ ꯁꯦꯝꯒꯠꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯑꯥꯏꯇꯦꯝꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯗ ꯃꯈꯥ ꯄꯣꯟꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ꯫ ꯄꯔꯤꯡꯒꯤ ꯂꯦꯕꯦꯜ "Dependence item" ꯗꯒꯤ ꯑꯥꯏꯇꯦꯝ ꯈꯟꯕꯤꯔꯣ ꯑꯗꯨꯒ ꯇꯦꯛꯁꯕꯣꯛꯁ ꯂꯦꯕꯦꯜ "Dependence value" ꯗ ꯑꯄꯥꯝꯕ ꯚꯦꯂ꯭ꯌꯨ ꯏꯁꯤꯟꯕꯤꯔꯣ꯫</li>
</ul>
<strong>ꯑꯥꯏꯇꯦꯝ ꯁ꯭ꯇ꯭ꯔꯛꯇꯔ ꯑꯁꯤꯒꯨꯝꯅ ꯃꯥꯟꯒꯗꯕꯅꯤ꯫</strong>
<ol>
<li>ꯑꯥꯏꯇꯦꯝ Q: ꯑꯗꯣꯝꯒꯤ ꯀꯥꯔ ꯂꯩꯕ꯭ꯔꯥ? A: ꯂꯩ/ꯂꯩꯇꯦ</li>
<li>ꯂꯥꯃꯥꯏꯈꯥꯏꯗꯣꯛꯄ</li>
<li>ꯑꯥꯏꯇꯦꯝ Q: ꯑꯗꯣꯝꯒꯤ ꯀꯥꯔꯒꯤ ꯃꯆꯨ ꯀꯔꯤꯅꯣ?<br />
(ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯑꯥꯏꯇꯦꯝ 1 ꯒꯤ ꯚꯦꯂ꯭ꯌꯨ = ꯂꯩ ꯍꯥꯏꯕꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ)</li>
<li>ꯑꯥꯏꯇꯦꯝ Q: ꯑꯗꯣꯝ ꯀꯔꯤꯒꯤ ꯀꯥꯔ ꯂꯩꯇ꯭ꯔꯤꯕꯅꯣ?<br />
(ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯑꯥꯏꯇꯦꯝ 1 ꯒꯤ ꯚꯦꯂ꯭ꯌꯨ = ꯂꯩꯇꯦ ꯍꯥꯏꯕꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ)</li>
<li> ... ꯑꯇꯣꯞꯄ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ</li>
</ol>';
$string['dependitem'] = 'ꯃꯈꯥ ꯄꯣꯟꯕ ꯑꯥꯏꯇꯦꯝ';
$string['dependvalue'] = 'ꯃꯈꯥ ꯄꯣꯟꯕ ꯚꯦꯂ꯭ꯌꯨ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['do_not_analyse_empty_submits'] = 'ꯑꯍꯥꯡꯕ ꯁꯕꯃꯤꯠꯁꯤꯡ ꯑꯦꯅꯂꯥꯏꯁ ꯇꯧꯒꯅꯨ';
$string['dropdown'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ - ꯄꯥꯎꯈꯨꯝ ꯑꯃꯇꯃꯛ ꯌꯥꯏ (ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟꯂꯤꯁꯠ)';
$string['dropdownlist'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ - ꯄꯥꯎꯈꯨꯝ ꯑꯃꯇꯃꯛ (ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟꯂꯤꯁꯠ)';
$string['dropdownrated'] = 'ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟꯂꯤꯁꯠ (ꯔꯦꯇꯦꯗ)';
$string['dropdown_values'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['drop_feedback'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗꯒꯤ ꯂꯧꯊꯣꯛꯎ';
$string['edit_item'] = 'ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edit_items'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['email_notification'] = 'ꯏ-ꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯊꯥꯔꯣ';
$string['email_notification_help'] = '';
$string['emailteachermail'] = '{$a->username} ꯅ ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯣꯏꯔꯦ : \'{$a->feedback}\'

ꯃꯁꯤ ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ꯅ ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯣꯏꯔꯦ : <i>\'{$a->feedback}\'</i><br /><br />
ꯃꯁꯤ <a href="{$a->url}">ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ</a>.';
$string['entries_saved'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯁꯦꯚ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯕꯨ ꯊꯥꯒꯠꯆꯔꯤ꯫';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['eventresponsedeleted'] = '';
$string['eventresponsesubmitted'] = '';
$string['export_questions'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['export_to_excel'] = 'ꯑꯦꯛꯁꯦꯜꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['feedback:addinstance'] = 'ꯑꯅꯧꯕ ꯐꯤꯗꯕꯦꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['feedbackclose'] = '...ꯇ ꯐꯤꯗꯕꯦꯛ ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['feedback:complete'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯄꯨꯡꯐꯥꯍꯜꯂꯨ';
$string['feedback:createprivatetemplate'] = 'ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯝꯒꯠꯂꯣ';
$string['feedback:createpublictemplate'] = 'ꯄꯕ꯭ꯂꯤꯛ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯝꯒꯠꯂꯣ';
$string['feedback:deletesubmissions'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['feedback:deletetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['feedback:edititems'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['feedback_is_not_for_anonymous'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯁꯤ ꯑꯦꯅꯣꯅꯤꯃꯁꯀꯤ ꯅꯠꯇꯦ';
$string['feedback_is_not_open'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯁꯤ ꯑꯣꯄꯟ ꯇꯧꯗꯦ';
$string['feedback:mapcourse'] = 'ꯒꯕ꯭ꯂꯦꯜ ꯐꯤꯗꯕꯦꯛꯁꯤꯡꯗ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯦꯞ ꯇꯧꯔꯣ';
$string['feedbackopen'] = '...ꯇ ꯐꯤꯗꯕꯦꯛ ꯑꯣꯄꯟ ꯇꯧꯕꯤꯌꯨ';
$string['feedback:receivemail'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯐꯪꯏ';
$string['feedback:view'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['feedback:viewanalysepage'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯑꯦꯅꯂꯥꯏꯁꯤꯁ ꯇꯧꯕ ꯂꯥꯃꯥꯏ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['feedback:viewreports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['file'] = 'ꯐꯥꯏꯜ';
$string['filter_by_course'] = 'ꯀꯣꯔꯁꯅ ꯐꯤꯜꯇꯔ ꯇꯧꯔꯣ';
$string['handling_error'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯣꯗꯤꯎꯜ ꯑꯦꯛꯁꯟ ꯍꯦꯟꯗꯜ ꯇꯧꯕꯗ ꯑꯁꯣꯏꯕ ꯊꯣꯛꯂꯦ';
$string['hide_no_select_option'] = '"Not selected" ꯑꯣꯞꯁꯟ ꯂꯣꯠꯂꯣ';
$string['horizontal'] = 'ꯃꯐꯩ ꯑꯣꯏꯅ';
$string['importfromthisfile'] = 'ꯐꯥꯏꯜ ꯑꯁꯤꯗꯒꯤ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['import_questions'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['import_successfully'] = 'ꯃꯥꯏ ꯄꯥꯛꯅ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['info'] = 'ꯏ-ꯄꯥꯎ';
$string['infotype'] = 'ꯏ-ꯄꯥꯎ-ꯃꯈꯜ';
$string['insufficient_responses'] = 'ꯃꯇꯤꯛ ꯆꯥꯗꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['insufficient_responses_for_this_group'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯁꯤꯒꯤ ꯃꯇꯤꯛ ꯆꯥꯗꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯂꯩ';
$string['insufficient_responses_help'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯁꯤꯒꯤ ꯃꯇꯤꯛ ꯆꯥꯗꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯂꯩ꯫

ꯐꯤꯗꯕꯦꯛ ꯑꯦꯅꯣꯅꯤꯃꯁ ꯑꯣꯏꯅ ꯊꯝꯅꯕ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ 2 ꯗꯤ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['item_label'] = 'ꯂꯦꯕꯦꯜ';
$string['item_name'] = 'ꯋꯥꯍꯪ';
$string['items_are_required'] = 'ꯁ꯭ꯇꯥꯔ ꯇꯧꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕ ꯇꯥꯏ꯫';
$string['label'] = 'ꯂꯦꯕꯦꯜ';
$string['line_values'] = 'ꯔꯦꯇꯤꯡ';
$string['mapcourse'] = 'ꯀꯣꯔꯁꯁꯤꯡꯗ ꯐꯤꯗꯕꯦꯛ ꯃꯦꯞ ꯇꯧꯔꯣ';
$string['mapcourse_help'] = 'ꯗꯤꯐꯣꯜꯠꯅ, ꯑꯗꯣꯝꯒꯤ ꯌꯨꯝꯒꯤꯂꯥꯃꯥꯏꯗ ꯁꯦꯝꯒꯠꯄ ꯐꯤꯗꯕꯦꯛ ꯐꯣꯔꯝꯁꯤꯡ ꯁꯥꯏꯠ-ꯋꯥꯏꯗꯇ ꯐꯪꯏ
ꯑꯃꯁꯨꯡ ꯐꯤꯗꯕꯦꯛ ꯕ꯭ꯂꯣꯛ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯇ ꯎꯠꯂꯛꯀꯅꯤ꯫ ꯃꯁꯤ ꯁ꯭ꯇꯤꯀꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯁꯦꯝꯗꯨꯅ ꯐꯤꯗꯕꯦꯛ ꯐꯣꯔꯝ ꯎꯠꯂꯛꯅꯕ ꯐꯣꯔꯁ ꯇꯧꯕ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯑꯈꯟꯅꯕ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯃꯦꯄꯤꯡ ꯇꯧꯗꯨꯅ ꯐꯤꯗꯕꯦꯛ ꯐꯣꯔꯝ ꯎꯠꯂꯛꯅꯕ ꯀꯣꯔꯁꯤꯡ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯟꯕ ꯌꯥꯏ꯫';
$string['mapcourseinfo'] = 'ꯃꯁꯤ ꯁꯥꯏꯠ-ꯋꯥꯏꯗ ꯐꯤꯗꯕꯦꯛ ꯑꯃꯅꯤ, ꯃꯁꯤ ꯐꯤꯗꯕꯦꯛ ꯕ꯭ꯂꯣꯛ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯇ ꯐꯪꯏ꯫ ꯃꯦꯄꯤꯡ ꯇꯧꯗꯨꯅ ꯃꯁꯤ ꯎꯠꯂꯛꯀꯗꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯗꯣꯝꯅ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯟꯕ ꯌꯥꯏ꯫ ꯀꯣꯔꯁ ꯊꯤꯕꯤꯔꯣ ꯑꯗꯨꯒ ꯃꯁꯤꯒꯤ ꯐꯤꯗꯕꯦꯛꯇ ꯃꯦꯞ ꯇꯧꯔꯣ꯫';
$string['mapcoursenone'] = 'ꯀꯣꯔꯁ ꯑꯃꯠꯇ ꯃꯦꯞ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯇ ꯐꯤꯗꯕꯦꯛ ꯐꯪꯏ';
$string['mapcourses'] = 'ꯀꯣꯔꯁꯤꯡꯗ ꯐꯤꯗꯕꯦꯛ ꯃꯦꯞ ꯇꯧꯔꯣ';
$string['mapcourses_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯊꯤꯕꯗꯒꯤ ꯃꯔꯤ ꯂꯩꯅꯕ ꯀꯣꯔꯁ(ꯁꯤꯡ) ꯑꯃꯨꯛ ꯈꯟꯕꯒ,
ꯃꯦꯞ ꯀꯣꯔꯁ(ꯁꯤꯡ) ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯐꯤꯗꯕꯦꯛ ꯑꯁꯤꯒ ꯑꯗꯣꯝ ꯂꯣꯏꯅꯕ ꯌꯥꯏ꯫ ꯀꯣꯔꯁ ꯃꯃꯤꯡꯁꯤꯡꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯄꯜ ꯅꯇ꯭ꯔꯒ ꯀꯟꯇ꯭ꯔꯣꯜ ꯀꯤ ꯅꯝꯗꯨꯅ ꯊꯝꯂꯒ ꯀꯣꯔꯁ ꯀꯌꯥꯃꯔꯨꯝ ꯈꯟꯕ ꯌꯥꯏ꯫ ꯐꯤꯗꯕꯦꯛ ꯑꯃꯗꯒꯤ ꯀꯣꯔꯁ ꯑꯃ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯂꯣꯏꯅꯈꯤꯗꯕꯁꯨ ꯌꯥꯏ꯫';
$string['mappedcourses'] = 'ꯃꯦꯞ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯤꯡ';
$string['max_args_exceeded'] = 'ꯑꯥꯔꯒꯨꯃꯦꯟꯠ ꯌꯥꯝꯅ ꯂꯩꯔꯕꯗꯤ, ꯌꯥꯝꯂꯕꯗ ꯑꯥꯔꯒꯨꯃꯦꯟꯠ 6 ꯍꯦꯟꯗꯂ ꯇꯧꯕ ꯌꯥꯏ';
$string['maximal'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ';
$string['messageprovider:message'] = 'ꯐꯤꯗꯕꯦꯛ ꯔꯤꯃꯥꯏꯟꯗꯔ';
$string['messageprovider:submission'] = 'ꯐꯤꯗꯕꯦꯛꯀꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ';
$string['mode'] = 'ꯃꯣꯗ';
$string['modulename'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['modulename_help'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ, ꯍꯣꯏ/ꯅꯠꯇꯦ ꯅꯇ꯭ꯔꯒ ꯇꯦꯛꯁ ꯏꯟꯄꯨꯠ ꯌꯥꯎꯕ ꯋꯥꯍꯪꯒꯤ ꯃꯈꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯗꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯈꯣꯝꯖꯤꯟꯅꯕ ꯑꯣꯖꯥꯗ ꯀꯁꯇꯝ ꯁꯔꯚꯦ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯍꯜꯂꯤ꯫

ꯄꯥꯝꯂꯕꯗꯤ ꯐꯤꯗꯕꯦꯛ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯦꯅꯣꯅꯤꯃꯁ ꯑꯣꯏꯕ ꯌꯥꯏ, ꯑꯃꯁꯨꯡ ꯐꯜꯁꯤꯡ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯄꯨꯝꯅꯃꯛꯇ ꯎꯠꯄ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯑꯣꯖꯥꯁꯤꯡꯈꯛꯇꯗ ꯑꯣꯏꯕ ꯌꯥꯏ꯫ ꯁꯥꯏꯠꯀꯤ ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯍꯦꯛꯇ ꯅꯟ-ꯂꯣꯒ-ꯏꯟ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯇꯧꯕ ꯌꯥꯏ꯫

ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯀꯣꯔꯁ ꯏꯚꯥꯂꯨꯌꯦꯁꯟꯒꯤ, ꯃꯇꯦꯡꯅ ꯃꯇꯨꯡꯒꯤ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯐꯒꯠꯍꯜꯂꯤ
* ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜꯁꯤꯡ, ꯊꯧꯗꯣꯛꯁꯤꯡ ꯑꯁꯤꯅꯆꯤꯡꯕ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯗ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯕ ꯉꯝꯍꯟꯕ
* ꯒꯦꯁꯠ ꯁꯔꯚꯦꯒꯤ ꯀꯣꯔꯁ ꯑꯄꯥꯝꯕꯁꯤꯡ, ꯁ꯭ꯀꯨꯜ ꯄꯣꯂꯤꯁꯤꯁꯤꯡ ꯑꯁꯤꯅꯆꯤꯡꯕ
* ꯑꯦꯟꯇꯤ-ꯕꯨꯂꯤꯌꯤꯡ ꯁꯔꯚꯦꯒꯤ ꯃꯁꯤꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯑꯦꯅꯣꯅꯤꯃꯁ ꯑꯣꯏꯅ ꯔꯤꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯐꯤꯗꯕꯦꯛ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['movedown_item'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯃꯈꯥꯗ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['move_here'] = 'ꯃꯐꯝ ꯑꯁꯤꯗ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['move_item'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['moveup_item'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯃꯊꯛꯇ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['multichoice'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ';
$string['multichoicerated'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ (ꯔꯦꯇꯦꯗ)';
$string['multichoicetype'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ ꯃꯈꯜ';
$string['multichoice_values'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ';
$string['multiplesubmit'] = 'ꯃꯜꯇꯤꯄꯜ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['multiplesubmit_help'] = 'ꯑꯦꯅꯣꯅꯤꯃꯁ ꯁꯔꯚꯦ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯀꯛꯅꯕ ꯃꯁꯤꯡ ꯂꯩꯇꯅ ꯐꯤꯗꯕꯦꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['name_required'] = 'ꯃꯃꯤꯡ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['next_page'] = 'ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ';
$string['no_handler'] = 'ꯑꯦꯛꯁꯟ ꯍꯦꯟꯗꯂꯔ ꯂꯩꯇꯦ';
$string['no_itemlabel'] = 'ꯂꯦꯕꯦꯜ ꯂꯩꯇꯦ';
$string['no_itemname'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯃꯤꯡ ꯂꯩꯇꯦ';
$string['no_items_available_yet'] = 'ꯋꯥꯍꯪ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯦꯠ ꯑꯞ ꯇꯧꯗ꯭ꯔꯤ';
$string['non_anonymous'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯤꯡ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯂꯣꯒ ꯇꯧꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯎꯠꯂꯒꯅꯤ';
$string['non_anonymous_entries'] = 'ꯑꯦꯅꯣꯅꯤꯃꯁ ꯑꯣꯏꯗꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['non_respondents_students'] = 'ꯅꯟ ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠ ꯑꯣꯏꯕ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ';
$string['notavailable'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯁꯤ ꯐꯪꯗꯦ';
$string['not_completed_yet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯂꯣꯏꯗ꯭ꯔꯤ';
$string['no_templates_available_yet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯐꯪꯗꯦ';
$string['not_selected'] = 'ꯈꯟꯗꯦ';
$string['not_started'] = 'ꯍꯧꯗꯦ';
$string['numeric'] = 'ꯅꯤꯎꯃꯔꯤꯛ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝ';
$string['numeric_range_from'] = '...ꯗꯒꯤ ꯔꯦꯟꯖ';
$string['numeric_range_to'] = '...ꯗ ꯔꯦꯟꯖ';
$string['of'] = 'ꯒꯤ';
$string['oldvaluespreserved'] = 'ꯑꯔꯤꯕ ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯕ ꯚꯦꯂ꯭ꯌꯨ ꯄꯨꯝꯅꯃꯛ ꯊꯝꯖꯤꯜꯂꯒꯅꯤ꯫';
$string['oldvalueswillbedeleted'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯒꯅꯤ';
$string['only_one_captcha_allowed'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯃꯗ captcha ꯑꯃꯇꯃꯛ ꯌꯥꯏ';
$string['overview'] = 'ꯑꯣꯚꯔꯚꯤꯎ';
$string['page'] = 'ꯂꯥꯃꯥꯏ';
$string['page_after_submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯒꯤ ꯂꯥꯃꯥꯏ';
$string['pagebreak'] = 'ꯂꯥꯃꯥꯏ ꯈꯥꯏꯗꯣꯛꯄ';
$string['page-mod-feedback-x'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['parameters_missing'] = '...ꯗꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['picture'] = 'ꯄꯤꯛꯆꯔ';
$string['picture_file_list'] = 'ꯄꯤꯛꯆꯔꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['picture_values'] = 'ꯄꯔꯤꯡꯗꯒꯤ ꯄꯤꯛꯆꯔ ꯐꯥꯏꯜ<br />ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯜꯂꯣ:';
$string['pluginadministration'] = 'ꯐꯤꯗꯕꯦꯛꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['position'] = 'ꯄꯣꯖꯤꯁꯟ';
$string['preview'] = 'ꯄ꯭ꯔꯤꯚꯤꯎ';
$string['preview_help'] = 'ꯄ꯭ꯔꯤꯚꯤꯎꯗ ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯊꯪ-ꯃꯅꯥꯎ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫';
$string['previous_page'] = 'ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏ';
$string['public'] = 'ꯄꯕ꯭ꯂꯤꯛ';
$string['question'] = 'ꯋꯥꯍꯪ';
$string['questionandsubmission'] = '';
$string['questions'] = 'ꯋꯥꯍꯪꯁꯤꯡ';
$string['radio'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ - ꯄꯥꯎꯈꯨꯝ ꯑꯃꯇꯃꯛ';
$string['radiobutton'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ - ꯄꯥꯎꯈꯨꯝ ꯑꯃꯇꯃꯛ ꯌꯥꯏ (ꯔꯦꯗꯤꯑꯣ ꯕꯇꯟꯁꯤꯡ)';
$string['radiobutton_rated'] = 'ꯔꯦꯗꯤꯑꯣꯕꯇꯟ (ꯔꯦꯇꯦꯗ)';
$string['radiorated'] = 'ꯔꯦꯗꯤꯑꯣꯕꯇꯟ (ꯔꯦꯇꯦꯗ)';
$string['radio_values'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['ready_feedbacks'] = 'ꯁꯦꯝ-ꯁꯥꯔꯕ ꯐꯤꯗꯕꯦꯛꯁꯤꯡ';
$string['relateditemsdeleted'] = 'ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯒꯅꯤ';
$string['required'] = 'ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['resetting_data'] = 'ꯐꯤꯗꯕꯦꯛ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['resetting_feedbacks'] = 'ꯔꯤꯁꯦꯠꯇꯤꯡ ꯇꯧꯕ ꯐꯤꯗꯕꯦꯛꯁꯤꯡ';
$string['response_nr'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯃꯁꯤꯡ';
$string['responses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['responsetime'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯃꯇꯝ';
$string['save_as_new_item'] = 'ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯑꯁꯤꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['save_as_new_template'] = 'ꯑꯅꯧꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['save_entries'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['save_item'] = 'ꯋꯥꯍꯪ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saving_failed'] = 'ꯁꯦꯚ ꯇꯧꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['saving_failed_because_missing_or_false_values'] = 'ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯌꯥꯎꯗꯕꯅ ꯅꯇ꯭ꯔꯒ ꯂꯥꯟꯕꯅ ꯁꯦꯚ ꯇꯧꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['search_course'] = 'ꯀꯣꯔꯁ ꯊꯤꯔꯣ';
$string['searchcourses'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯊꯤꯔꯣ';
$string['searchcourses_help'] = 'ꯑꯗꯣꯝꯅ ꯐꯤꯗꯕꯦꯛ ꯑꯁꯤꯒ ꯂꯣꯏꯅꯕ ꯄꯥꯝꯕ ꯀꯣꯔꯁ(ꯁꯤꯡ) ꯒꯤ ꯀꯣꯗ ꯅꯇ꯭ꯔꯒ ꯃꯃꯤꯡ ꯊꯤꯔꯣ꯫';
$string['selected_dump'] = '$SESSION ꯚꯦꯔꯤꯌꯦꯕꯜꯒꯤ ꯈꯜꯂꯕ ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯃꯈꯥꯗ ꯍꯨꯟꯗꯣꯛꯈ꯭ꯔꯦ:';
$string['send'] = 'ꯊꯥꯔꯣ';
$string['send_message'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯣ';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'ꯄꯨꯝꯅꯃꯛ ꯎꯠꯂꯣ';
$string['show_analysepage_after_submit'] = 'ꯁꯕꯃꯤꯠꯀꯤ ꯃꯇꯨꯡꯗ ꯑꯦꯅꯂꯥꯏꯁꯤꯁ ꯂꯥꯃꯥꯏ ꯎꯠꯂꯣ';
$string['show_entries'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯎꯠꯂꯣ';
$string['show_entry'] = 'ꯄꯥꯎꯈꯨꯝ ꯎꯠꯂꯣ';
$string['show_nonrespondents'] = 'ꯅꯟ-ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯁꯤꯡ ꯎꯠꯂꯣ';
$string['site_after_submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯁꯥꯏꯠ';
$string['sort_by_course'] = 'ꯀꯣꯔꯁꯅ ꯁꯣꯔꯠ ꯇꯧꯔꯣ';
$string['start'] = 'ꯍꯧꯔꯣ';
$string['started'] = 'ꯍꯧꯔꯦ';
$string['stop'] = 'ꯂꯣꯏꯔꯦ';
$string['subject'] = 'ꯍꯤꯔꯝ';
$string['switch_group'] = 'ꯀꯥꯡꯂꯨꯞ ꯁ꯭ꯋꯤꯆ ꯇꯧꯔꯣ';
$string['switch_item_to_not_required'] = 'ꯁ꯭ꯋꯤꯆ ꯇꯧꯔꯣ: ꯄꯥꯎꯈꯨꯝ ꯇꯉꯥꯏꯐꯗꯕ ꯅꯠꯇꯦ';
$string['switch_item_to_required'] = 'ꯁ꯭ꯋꯤꯆ ꯇꯧꯔꯣ: ꯄꯥꯎꯈꯨꯝ ꯇꯉꯥꯏꯐꯗꯦ';
$string['template'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['templates'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ';
$string['template_saved'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['textarea'] = 'ꯑꯁꯥꯡꯕ ꯇꯦꯛꯁ ꯄꯥꯎꯈꯨꯝ';
$string['textarea_height'] = 'ꯄꯔꯦꯡꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['textarea_width'] = 'ꯑꯄꯥꯛꯄ';
$string['textfield'] = 'ꯑꯇꯦꯟꯕ ꯇꯦꯛꯁꯀꯤ ꯄꯥꯎꯈꯨꯝ';
$string['textfield_maxlength'] = 'ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯌꯥꯏ';
$string['textfield_size'] = 'ꯇꯦꯛꯁꯐꯤꯜꯗꯒꯤ ꯑꯄꯥꯛꯄ';
$string['there_are_no_settings_for_recaptcha'] = 'captcha ꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯩꯇꯦ';
$string['this_feedback_is_already_submitted'] = 'ꯑꯗꯣꯝꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯍꯥꯟꯅ ꯇꯧꯈ꯭ꯔꯦ꯫';
$string['typemissing'] = 'ꯋꯥꯠꯂꯤꯕ ꯚꯦꯂ꯭ꯌꯨ "type"';
$string['update_item'] = 'ꯋꯥꯍꯪꯗ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['url_for_continue'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ-ꯕꯇꯟꯒꯤ URL';
$string['url_for_continue_help'] = 'ꯗꯤꯐꯣꯜꯠ ꯐꯤꯗꯕꯦꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯃꯈꯥ ꯆꯠꯊꯕ ꯕꯇꯟꯒꯤ ꯄꯥꯟꯗꯝꯗꯤ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯅꯤ꯫ ꯃꯈꯥ ꯆꯠꯊꯕ ꯕꯇꯟ ꯑꯁꯤꯒꯤ ꯑꯇꯣꯞꯄ ꯄꯥꯟꯗꯝ ꯑꯣꯏꯕ URL ꯃꯐꯝꯁꯤꯗ ꯄꯤꯕ ꯌꯥꯏ꯫';
$string['use_one_line_for_each_value'] = '<br />ꯄꯥꯎꯈꯨꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯔꯦꯡ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯧ!';
$string['use_this_template'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯣ';
$string['using_templates'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯔꯣ';
$string['vertical'] = 'ꯃꯌꯨꯡ ꯑꯣꯏꯕ';
$string['viewcompleted'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ ꯐꯤꯗꯕꯦꯛꯁꯤꯡ';
$string['viewcompleted_help'] = 'ꯑꯗꯣꯝꯅ ꯃꯄꯨꯡꯐꯥꯅ ꯄꯤꯔꯕ ꯐꯤꯗꯕꯦꯛ ꯐꯣꯔꯝꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ, ꯀꯣꯔꯁ ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ ꯋꯥꯍꯪ ꯇꯧꯗꯨꯅ ꯊꯤꯕ ꯌꯥꯏ꯫
ꯐꯤꯗꯕꯦꯛꯀꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯦꯛꯁꯦꯜꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ꯫';
