<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filter_poodll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'PoodLL ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯒꯗ꯭ꯔꯥ?';
$string['audioheight'] = 'ꯑꯣꯗꯤꯑꯣ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯋꯥꯡꯕ';
$string['audiosplash'] = 'ꯁꯤꯝꯄꯜ ꯑꯣꯗꯤꯑꯣ ꯁ꯭ꯄ꯭ꯂꯥꯁ ꯎꯠꯂꯨ';
$string['audiosplashdetails'] = 'ꯁ꯭ꯄ꯭ꯂꯥꯁ ꯁ꯭ꯀ꯭ꯔꯤꯟ ꯑꯁꯤ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔꯈꯛꯀꯤꯗꯃꯛ ꯎꯠꯂꯤ꯫';
$string['audiotranscode'] = 'MP3ꯗ  ꯑꯣꯇꯣ ꯀꯟꯚꯔꯠ ꯇꯧ';
$string['audiotranscodedetails'] = 'ꯃꯨꯗꯜꯗ ꯍꯥꯞꯇꯨꯅ ꯊꯝꯗ꯭ꯔꯤꯉꯩꯗ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯕ/ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯑꯣꯗꯤꯑꯣ ꯐꯥꯏꯜꯗꯨ MP3 ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯟꯊꯣꯛꯎ꯫ FFMPEG ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯏꯔꯒꯗꯤ, tokyo.poodll.com ꯗ ꯇꯧꯕ ꯔꯣꯀꯣꯔꯗꯤꯡꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡꯗ ꯃꯁꯤꯅ ꯌꯥꯒꯅꯤ꯫';
$string['audiowidth'] = 'ꯑꯣꯗꯤꯑꯣ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯄꯥꯛꯄ';
$string['autotryports'] = 'ꯁꯝꯖꯤꯟꯅꯕ ꯌꯥꯗ꯭ꯔꯕꯗꯤ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯄꯣꯔꯠꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯌꯦꯡꯎ';
$string['bandwidth'] = 'ꯁꯥꯇ꯭ꯔꯒꯤ ꯀꯟꯅꯦꯛꯁꯟ꯫ ꯕꯥꯏꯠꯁꯤꯡ/ ꯁꯦꯀꯦꯟꯗ꯫ ꯋꯦꯕꯀꯦꯝꯒꯤ ꯃꯒꯨꯟ ꯁꯣꯛꯍꯜꯂꯤ꯫';
$string['biggallheight'] = 'ꯚꯤꯗꯤꯑꯣ ꯒꯦꯂꯦꯔꯤ (ꯑꯆꯧꯕ) ꯑꯋꯥꯡꯕ';
$string['biggallwidth'] = 'ꯚꯤꯗꯤꯑꯣ ꯒꯦꯂꯦꯔꯤ (ꯑꯆꯧꯕ) ꯑꯄꯥꯛꯄ';
$string['capturefps'] = 'ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗꯔ ꯀꯦꯞꯆꯔ FPS';
$string['captureheight'] = 'ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗꯔ ꯀꯦꯞꯆꯔꯒꯤ ꯑꯋꯥꯡꯕ';
$string['capturewidth'] = 'ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗꯔ ꯀꯦꯞꯆꯔ ꯁꯥꯏꯖ';
$string['datadir'] = 'PoodLL ꯗꯦꯇꯥ ꯗꯤꯔꯦꯛꯇꯣꯔꯤ';
$string['datadirdetails'] = 'ꯃꯨꯗꯜ 1.9 ꯁ꯭ꯇꯥꯏꯜ ꯐꯥꯏꯜꯒꯤ ꯀꯝꯄꯣꯅꯦꯟꯠ ꯈꯔ ꯃꯤꯗꯤꯌꯥ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯟꯅꯕ, ꯃꯁꯤ ꯃꯨꯗꯜ ꯗꯤꯔꯦꯛꯇꯣꯔꯤꯒꯤ ꯁꯕ ꯗꯤꯔꯦꯛꯇꯣꯔꯤ ꯑꯃꯅꯤ꯫ ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏꯗꯕ ꯃꯤꯗꯤꯌꯥ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯈꯛꯇꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯅꯤ꯫  ꯐꯣꯜꯗꯔ ꯑꯁꯤꯒꯤꯗꯃꯛꯇ,  PoodLLꯅ ꯁꯦꯝꯕ, ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯛꯁꯦꯁ ꯔꯥꯏꯠꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧꯕꯅꯆꯤꯡꯕ ꯇꯧꯔꯣꯏ꯫';
$string['defaultplayer'] = 'ꯗꯤꯐꯣꯜꯠ A/V ꯄ꯭ꯂꯦꯌꯔ';
$string['defaultwhiteboard'] = '';
$string['ffmpeg'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯃꯤꯗꯤꯌꯥ ꯑꯗꯨ FFMPEG ꯅ ꯀꯟꯚꯔꯠ ꯇꯧꯍꯜꯂꯨ';
$string['ffmpeg_details'] = 'FFMPEG ꯑꯁꯤ ꯅꯍꯥꯛꯀꯤ ꯃꯨꯗꯜ ꯁꯔꯚꯔ ꯑꯃꯁꯨꯡ ꯁꯤꯁꯇꯦꯝ ꯂꯝꯕꯤꯗꯨꯗ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯒꯗꯕꯅꯤ꯫ mp3ꯗ ꯀꯟꯚꯔꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯁꯤꯅ ꯁꯞꯄꯣꯔꯠ ꯇꯧꯒꯅꯤ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯃꯁꯤ ꯑꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯀꯃꯥꯟꯗ ꯂꯥꯏꯟꯗ ꯆꯥꯡ ꯌꯦꯡꯎ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ffmpeg -i somefile.flv somefile.mp3। ꯃꯁꯤꯃꯛ *ꯆꯥꯡꯌꯦꯡ* ꯑꯃꯅꯤ';
$string['filename'] = 'ꯗꯤꯐꯣꯜꯠ ꯐꯥꯏꯜ ꯃꯃꯤꯡ';
$string['filtername'] = 'PoodLL ꯐꯤꯜꯇꯔ';
$string['filter_poodll_audioplayer_heading'] = 'ꯑꯣꯗꯤꯑꯣ ꯄ꯭ꯂꯦꯌꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_camera_heading'] = 'ꯋꯦꯕ ꯀꯦꯃꯦꯔꯥ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_flowplayer_heading'] = 'ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_intercept_heading'] = 'PoodLL ꯐꯥꯏꯜ ꯃꯈꯜꯁꯤꯡꯁꯤ ꯗꯤꯐꯣꯜꯠꯅ  ꯍꯦꯟꯗꯜ ꯇꯧꯏ';
$string['filter_poodll_legacy_heading'] = 'PoodLL ꯂꯤꯒꯦꯁꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_mic_heading'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_network_heading'] = 'PoodLL ꯅꯦꯠꯋꯥꯔꯛ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_playertypes_heading'] = 'ꯗꯤꯐꯣꯜꯠ ꯄ꯭ꯂꯦꯌꯔ ꯃꯈꯜꯁꯤꯡ';
$string['filter_poodll_videogallery_heading'] = 'ꯚꯤꯗꯤꯑꯣ ꯒꯦꯂꯦꯔꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_videoplayer_heading'] = 'ꯚꯤꯗꯤꯑꯣ ꯄ꯭ꯂꯦꯌꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filter_poodll_whiteboard_heading'] = 'ꯋꯥꯏꯠꯕꯣꯔꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['forum_audio'] = 'PoodLL ꯐꯣꯔꯝ: ꯑꯣꯗꯤꯑꯣ?';
$string['forum_recording'] = 'PoodLL ꯐꯣꯔꯝ: AV ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕ꯭ꯔꯥ?';
$string['forum_video'] = 'PoodLL ꯐꯣꯔꯝ: ꯚꯤꯗꯤꯑꯣ?';
$string['fp_bgcolor'] = 'ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯃꯆꯨ';
$string['fpembedtype'] = 'ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯍꯥꯞꯂꯕ ꯃꯦꯊꯗ';
$string['fp_embedtypedescr'] = 'SWF ꯑꯣꯕꯖꯦꯛꯠ ꯑꯁꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯊꯥꯖꯕ ꯌꯥꯏ꯫ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ JS ꯅ ꯁ꯭ꯄ꯭ꯂꯥꯁ ꯏꯃꯦꯖꯁꯤꯡ ꯍꯦꯟꯅ ꯐꯖꯅ ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯇꯧꯅꯕ ꯍꯦꯟꯗꯜ ꯇꯧꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ JS ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ, ꯑꯅꯤꯔꯛ ꯍꯟꯅ ꯐꯤꯜꯇꯔ ꯇꯧꯗꯅꯕ ꯃꯜꯇꯤꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯒꯏꯟ ꯐꯤꯜꯇꯔ MP3/FLV/MP4 ꯍꯦꯟꯗꯜ ꯇꯧꯕ ꯂꯦꯞꯄꯨ꯫';
$string['fp_enableplaylist'] = 'ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯑꯣꯗꯤꯑꯣꯂꯤꯁꯠ ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['fp_enableplaylistdescr'] = 'ꯃꯁꯤ JQuery ꯖꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ ꯃꯊꯧ ꯇꯥꯏ ꯑꯃꯁꯨꯡ ꯄꯦꯖꯒꯤ ꯗꯥꯎꯟꯂꯣꯗ ꯁꯥꯏꯖꯗ 100kb ꯍꯦꯟꯅ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫ ꯃꯨꯗꯜꯅ ꯂꯣꯟꯅ ꯊꯝꯖꯤꯟꯈ꯭ꯔꯒꯗꯕꯅꯤꯅ, ꯍꯦꯛ ꯎꯕ ꯃꯑꯣꯡꯗ ꯇꯞꯊꯕꯗꯤ ꯇꯧꯔꯣꯏ꯫ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ JS ꯇ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯗꯨꯁꯨ ꯅꯍꯥꯛꯅ ꯁꯦꯠ ꯇꯧꯕ ꯇꯥꯏ꯫ ꯃꯁꯤ ꯅꯠꯇ꯭ꯔꯒ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ ꯁꯦꯠꯇꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯍꯣꯡꯗꯣꯛꯇꯨꯅ ꯀꯦꯁ ꯑꯗꯨ ꯁꯦꯡꯗꯣꯛꯎ꯫';
$string['handleflv'] = 'FLV ꯐꯥꯏꯜꯁꯤꯡ ꯍꯦꯟꯗꯜ ꯇꯧ';
$string['handlemov'] = 'MOV ꯐꯥꯏꯜꯁꯤꯡ ꯍꯦꯟꯗꯜ ꯇꯧ';
$string['handlemp3'] = 'MP3 ꯐꯥꯏꯜꯁꯤꯡ ꯍꯦꯟꯗꯜ ꯇꯧ';
$string['handlemp4'] = 'MP4 ꯐꯥꯏꯜꯁꯤꯡ ꯍꯦꯟꯗꯜ ꯇꯧ';
$string['html5controls'] = 'HTML5 ꯀꯟꯇ꯭ꯔꯣꯜꯁꯤꯡ';
$string['html5fancybutton'] = '';
$string['html5play'] = 'HTML5 ꯄ꯭ꯂꯦꯕꯦꯛ';
$string['html5rec'] = 'HTML5 ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['html5use_heading'] = 'ꯀꯔꯝꯕ ꯃꯇꯝꯗ HTML5 ꯁꯤꯖꯤꯟꯅꯒꯗꯒꯦ';
$string['html5widgets'] = 'HTML5 PoodLL ꯋꯤꯗꯖꯦꯠꯁꯤꯡ';
$string['journal_audio'] = 'PoodLL ꯖꯔꯅꯦꯜ: ꯑꯣꯗꯤꯑꯣ?';
$string['journal_recording'] = 'PoodLL ꯖꯔꯅꯦꯜ: AV ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕ꯭ꯔ?';
$string['journal_video'] = 'PoodLL ꯖꯔꯅꯦꯜ: ꯚꯤꯗꯤꯑꯣ?';
$string['micecho'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯏꯀꯣ (ꯈꯣꯟꯊꯥꯡ)';
$string['micgain'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯒꯦꯟ';
$string['micloopback'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯂꯨꯞꯕꯦꯛ';
$string['micrate'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯔꯦꯠ';
$string['micsilencelevel'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯥꯏꯂꯦꯟꯁ ꯂꯦꯚꯦꯜ';
$string['miniplayerwidth'] = 'ꯑꯄꯤꯛꯄ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯄꯥꯛꯄ';
$string['mobile_os_version_warning'] = '<p>Your OS Version is too low</p>
		<p>Android requires version 4 or greater.</p>
		<p>iOS requires version 6 or greater.</p>';
$string['mp3opts'] = '';
$string['mp3opts_details'] = '';
$string['mp4opts'] = '';
$string['mp4opts_details'] = '';
$string['newpairheight'] = 'ꯄꯤꯌꯔꯋꯥꯔꯛ ꯋꯤꯗꯖꯦꯠ ꯑꯋꯥꯡꯕ';
$string['newpairwidth'] = 'ꯄꯤꯌꯔꯋꯥꯔꯛ ꯋꯤꯗꯖꯦꯠ ꯑꯄꯥꯛꯄ';
$string['nopoodllresource'] = '-- PoodLL ꯔꯤꯁꯣꯔꯁ ꯈꯜꯂꯣ ---';
$string['overwrite'] = 'ꯃꯊꯛꯇ ꯆꯞ ꯃꯥꯟꯅꯅ ꯏꯁꯤꯟꯒꯗ꯭ꯔ?';
$string['picqual'] = 'ꯇꯥꯔꯒꯦꯠ ꯋꯦꯕꯀꯦꯝ ꯀꯨ꯭ꯌꯥꯂꯤꯇꯤ 1-10';
$string['pluginname'] = '';
$string['poodll:candownloadmedia'] = '';
$string['screencapturedevice'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯟꯀꯥꯁꯠ ꯀꯦꯞꯆꯔ ꯗꯤꯚꯥꯏꯁ ꯃꯃꯤꯡ';
$string['serverhttpport'] = 'PoodLL ꯁꯔꯚꯔ ꯄꯣꯔꯠ (HTTP)';
$string['serverid'] = 'PoodLL ꯁꯔꯚꯔ Id';
$string['servername'] = 'PoodLL ꯍꯣꯁꯠ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['serverport'] = 'PoodLL ꯁꯔꯚꯔ ꯄꯣꯔꯠ (RTMP)';
$string['settings'] = 'PoodLL ꯐꯤꯜꯇꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['showdownloadicon'] = '';
$string['showheight'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯟꯀꯥꯁꯠ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯋꯥꯡꯕ';
$string['showwidth'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯟꯀꯥꯁꯠ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯄꯥꯛꯄ';
$string['smallgallheight'] = 'ꯚꯤꯗꯤꯑꯣ ꯒꯦꯂꯦꯔꯤꯒꯤ (ꯑꯄꯤꯛꯄ) ꯑꯋꯥꯡꯕ';
$string['smallgallwidth'] = 'ꯚꯤꯗꯤꯑꯣ ꯒꯦꯂꯦꯔꯤꯒꯤ (ꯑꯄꯤꯛꯄ) ꯑꯄꯥꯛꯄ';
$string['studentcam'] = 'ꯍꯦꯟꯅ ꯄꯥꯝꯕ ꯀꯦꯃꯦꯔꯥꯒꯤ  ꯗꯤꯚꯥꯏꯁ ꯃꯃꯤꯡ';
$string['studentmic'] = 'ꯍꯦꯟꯅ ꯄꯥꯝꯕ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟꯒꯤ  ꯗꯤꯚꯥꯏꯁ ꯃꯃꯤꯡ';
$string['talkbackheight'] = 'ꯇꯣꯛꯕꯦꯛ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯋꯥꯡꯕ';
$string['talkbackwidth'] = 'ꯇꯣꯛꯕꯦꯛ ꯄ꯭ꯂꯦꯌꯔ ꯑꯄꯥꯛꯄ';
$string['thumbnailsplash'] = 'ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯑꯁꯤ ꯁ꯭ꯄ꯭ꯂꯥꯁꯀꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯧ';
$string['thumbnailsplashdetails'] = 'ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯁ꯭ꯄ꯭ꯂꯥꯁꯅ ꯚꯤꯗꯤꯑꯣꯒꯤ  ꯑꯍꯥꯟꯕ ꯐ꯭ꯔꯦꯝ ꯑꯗꯨ ꯁ꯭ꯄ꯭ꯂꯥꯁ ꯏꯃꯦꯖ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫  ꯃꯁꯤ tokyo.poodll.com ꯁꯔꯚꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗꯨꯈꯛꯇꯗ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['transcode_heading'] = 'ꯑꯣꯗꯤꯑꯣ/ꯚꯤꯗꯤꯑꯣ ꯐꯥꯏꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['usecourseid'] = 'ꯀꯣꯔꯁ ID ꯁꯤꯖꯤꯟꯅꯒꯗ꯭ꯔ?';
$string['videoheight'] = 'ꯚꯤꯗꯤꯑꯣ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯋꯥꯡꯕ';
$string['videosplash'] = 'ꯑꯆꯝꯕ ꯚꯤꯗꯤꯑꯣ ꯁ꯭ꯄ꯭ꯂꯥꯁ ꯎꯠꯂꯨ';
$string['videosplashdetails'] = 'ꯁ꯭ꯄ꯭ꯂꯥꯁ ꯁ꯭ꯀ꯭ꯔꯤꯟ ꯑꯁꯤ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔꯈꯛꯀꯤꯗꯃꯛ ꯎꯠꯂꯤ꯫';
$string['videotranscode'] = 'MP4 ꯃꯁꯥ ꯃꯊꯟꯇ ꯑꯣꯟꯊꯣꯛꯍꯜꯂꯣ';
$string['videotranscodedetails'] = 'ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯕ/ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯚꯤꯗꯤꯑꯣ ꯐꯥꯏꯜꯁꯤꯡꯗꯨ ꯃꯨꯗꯜꯗ ꯊꯝꯗ꯭ꯔꯤꯉꯩꯗ MP4 ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯟꯊꯣꯛꯎ꯫  ꯀꯔꯤꯒꯨꯝꯕ FFMPEG ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯏꯔꯒꯅ, tokyo.poodll.com ꯗ ꯁꯦꯝꯕ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡꯗ ꯃꯁꯤꯅ ꯌꯥꯒꯅꯤ';
$string['videowidth'] = 'ꯚꯤꯗꯤꯑꯣ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯑꯄꯥꯛꯄ';
$string['wboardautosave'] = '';
$string['wboardautosave_details'] = '';
$string['wboardheight'] = 'ꯋꯥꯏꯠꯕꯣꯔꯗꯀꯤ ꯑꯋꯥꯡꯕ';
$string['wboardwidth'] = 'ꯋꯥꯏꯠꯕꯣꯔꯗꯀꯤ ꯑꯄꯥꯛꯄ';
$string['whiteboardsave'] = '';
$string['wordplayerfontsize'] = 'ꯋꯥꯔꯗ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯐꯣꯟꯠꯁꯥꯏꯖ';
