<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_grid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotconvertuploadedimagetodisplayedimage'] = '';
$string['cannotfinduploadedimage'] = '';
$string['cannotgetimagesforcourse'] = '';
$string['closeshadebox'] = '';
$string['colourrule'] = '';
$string['crop'] = '';
$string['currentsection'] = 'ꯇꯣꯄꯤꯛ ꯑꯁꯤ';
$string['defaultbordercolour'] = '';
$string['defaultbordercolour_desc'] = '';
$string['defaultborderradius'] = '';
$string['defaultborderradius_desc'] = '';
$string['defaultborderwidth'] = '';
$string['defaultborderwidth_desc'] = '';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['defaultcurrentselectedimagecontainercolour'] = '';
$string['defaultcurrentselectedimagecontainercolour_desc'] = '';
$string['defaultcurrentselectedsectioncolour'] = '';
$string['defaultcurrentselectedsectioncolour_desc'] = '';
$string['defaultimagecontainerbackgroundcolour'] = '';
$string['defaultimagecontainerbackgroundcolour_desc'] = '';
$string['defaultimagecontainerratio'] = '';
$string['defaultimagecontainerratio_desc'] = '';
$string['defaultimagecontainerwidth'] = '';
$string['defaultimagecontainerwidth_desc'] = '';
$string['defaultimageresizemethod'] = '';
$string['defaultimageresizemethod_desc'] = '';
$string['deleteimage'] = '';
$string['deleteimage_help'] = '';
$string['display_summary'] = 'ꯒ꯭ꯔꯤꯗꯀꯤ ꯋꯥꯡꯃꯗ ꯄꯨꯊꯣꯛꯈꯣ';
$string['display_summary_alt'] = 'ꯇꯣꯄꯤꯛ ꯑꯁꯤ ꯒ꯭ꯔꯤꯗꯀꯤ ꯋꯥꯡꯃꯗ ꯄꯨꯊꯣꯛꯈꯣ';
$string['editimage'] = 'ꯏꯃꯦꯖ ꯍꯣꯡꯗꯣꯛꯎ';
$string['editimage_alt'] = 'ꯏꯃꯦꯖ ꯍꯣꯡꯗꯣꯛꯎ ꯅꯠꯇ꯭ꯔꯒ ꯁꯦꯠ ꯇꯧ';
$string['formatgrid'] = 'ꯒ꯭ꯔꯤꯗ ꯐꯣꯔꯃꯦꯠ';
$string['general_information'] = 'ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['gfreset'] = '';
$string['gfreset_help'] = '';
$string['grid:changeimagecontainersize'] = '';
$string['grid:changeimagecontainerstyle'] = '';
$string['grid:changeimageresizemethod'] = '';
$string['gridimagecontainer'] = '';
$string['hidden_topic'] = 'ꯇꯣꯄꯤꯛ ꯑꯁꯤ ꯂꯣꯠꯁꯤꯜꯂꯦ';
$string['hidefromothers'] = 'ꯇꯣꯄꯤꯛ ꯂꯣꯠꯁꯤꯜꯂꯣ';
$string['hide_summary'] = 'ꯇꯣꯄꯤꯛ ꯑꯗꯨ ꯒ꯭ꯔꯤꯗꯇ ꯄꯨꯔꯣ';
$string['hide_summary_alt'] = 'ꯇꯣꯄꯤꯛ ꯑꯁꯤ ꯒ꯭ꯔꯤꯗꯇ ꯄꯨꯔꯣ';
$string['imagecannotbeused'] = '';
$string['imagefile'] = '';
$string['imagefile_help'] = '';
$string['markedthissection'] = '';
$string['markthissection'] = '';
$string['namegrid'] = 'ꯒ꯭ꯔꯤꯗ ꯚꯤꯌꯨ';
$string['nextsection'] = '';
$string['numbersections'] = 'ꯇꯣꯄꯤꯛꯀꯤ ꯃꯁꯤꯡ';
$string['off'] = '';
$string['on'] = '';
$string['page-course-view-grid'] = '';
$string['page-course-view-grid-x'] = '';
$string['pluginname'] = 'ꯒ꯭ꯔꯤꯗ ꯐꯣꯔꯃꯦꯠ';
$string['previoussection'] = '';
$string['resetallgrp'] = '';
$string['resetallimagecontainersize'] = '';
$string['resetallimagecontainersize_help'] = '';
$string['resetallimagecontainerstyle'] = '';
$string['resetallimagecontainerstyle_help'] = '';
$string['resetallimageresizemethod'] = '';
$string['resetallimageresizemethod_help'] = '';
$string['resetgrp'] = '';
$string['resetimagecontainersize'] = '';
$string['resetimagecontainersize_help'] = '';
$string['resetimagecontainerstyle'] = '';
$string['resetimagecontainerstyle_help'] = '';
$string['resetimageresizemethod'] = '';
$string['resetimageresizemethod_help'] = '';
$string['scale'] = '';
$string['setbordercolour'] = '';
$string['setbordercolour_help'] = '';
$string['setborderradius'] = '';
$string['setborderradius_help'] = '';
$string['setborderwidth'] = '';
$string['setborderwidth_help'] = '';
$string['setcurrentselectedimagecontainercolour'] = '';
$string['setcurrentselectedimagecontainercolour_help'] = '';
$string['setcurrentselectedsectioncolour'] = '';
$string['setcurrentselectedsectioncolour_help'] = '';
$string['setimagecontainerbackgroundcolour'] = '';
$string['setimagecontainerbackgroundcolour_help'] = '';
$string['setimagecontainerratio'] = '';
$string['setimagecontainerratio_help'] = '';
$string['setimagecontainerwidth'] = '';
$string['setimagecontainerwidth_help'] = '';
$string['setimageresizemethod'] = '';
$string['setimageresizemethod_help'] = '';
$string['shadeboxcontent'] = '';
$string['showfromothers'] = 'ꯇꯣꯄꯤꯛ ꯎꯠꯂꯨ';
$string['title'] = 'ꯇꯣꯄꯤꯛ ꯃꯤꯡꯊꯣꯜ';
$string['topic'] = 'ꯇꯣꯄꯤꯛ';
$string['topic0'] = 'ꯖꯦꯅꯦꯔꯦꯜ (ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ)';
$string['topicoutline'] = 'ꯇꯣꯄꯤꯛ';
