<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '';
$string['bulb'] = '';
$string['center'] = '';
$string['cloud'] = '';
$string['colourrule'] = 'ꯆꯠꯅꯕ ꯌꯥꯕ RGB ꯃꯆꯨ ꯑꯃ, ꯍꯦꯛꯁꯥꯗꯦꯁꯤꯃꯦꯜ ꯗꯤꯖꯤꯠ ꯇꯔꯨꯛ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯕꯤꯌꯨ꯫';
$string['columnhorizontal'] = '';
$string['columnvertical'] = '';
$string['ctreset'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯔꯤꯁꯦꯠ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['ctreset_help'] = 'tcconfig.php ꯐꯥꯏꯜꯗ ꯂꯩꯕ ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠꯇ ꯔꯤꯁꯦꯠ ꯇꯧ꯫';
$string['currentsection'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤ';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['defaultdisplayinstructions'] = '';
$string['defaultdisplayinstructions_desc'] = '';
$string['defaultlayoutcolumnorientation'] = '';
$string['defaultlayoutcolumnorientation_desc'] = '';
$string['defaultlayoutcolumns'] = '';
$string['defaultlayoutcolumns_desc'] = '';
$string['defaultlayoutelement'] = '';
$string['defaultlayoutelement_desc'] = 'The layout setting can be one of:

\'Default\' with everything displayed.

No \'Topic x\' / \'Week x\' / \'Day x\'.

No section number.

No \'Topic x\' / \'Week x\' / \'Day x\' and no section number.

No \'Toggle\' word.

No \'Toggle\' word and no \'Topic x\' / \'Week x\' / \'Day x\'.

No \'Toggle\' word, no \'Topic x\' / \'Week x\' / \'Day x\' and no section number.';
$string['defaultlayoutelement_descpositive'] = 'The layout setting can be one of:

Toggle word, \'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word and \'Topic x\' / \'Week x\' / \'Day x\'.

Toggle word and section number.

\'Topic x\' / \'Week x\' / \'Day x\' and section number.

Toggle word.

\'Topic x\' / \'Week x\' / \'Day x\'.

Section number.

No additions.';
$string['defaultlayoutstructure'] = '';
$string['defaultlayoutstructure_desc'] = 'The structure setting can be one of:

Topic

Week

Latest Week First

Current Topic First

Day';
$string['defaulttgbgcolour'] = '';
$string['defaulttgbgcolour_desc'] = '';
$string['defaulttgbghvrcolour'] = '';
$string['defaulttgbghvrcolour_desc'] = '';
$string['defaulttgfgcolour'] = '';
$string['defaulttgfgcolour_desc'] = '';
$string['defaulttogglealignment'] = '';
$string['defaulttogglealignment_desc'] = '';
$string['defaulttoggleallhover'] = '';
$string['defaulttoggleallhover_desc'] = '';
$string['defaulttoggleiconposition'] = '';
$string['defaulttoggleiconposition_desc'] = '';
$string['defaulttoggleiconset'] = '';
$string['defaulttoggleiconset_desc'] = '\'Arrow\'                => Arrow icon set.

\'Bulb\'                 => Bulb icon set.

\'Cloud\'                => Cloud icon set.

\'Eye\'                  => Eye icon set.

\'Light Emitting Diode\' => LED icon set.

\'Point\'                => Point icon set.

\'Power\'                => Power icon set.

\'Radio\'                => Radio icon set.

\'Smiley\'               => Smiley icon set.

\'Square\'               => Square icon set.

\'Sun / Moon\'           => Sun / Moon icon set.

\'Switch\'               => Switch icon set.';
$string['defaulttogglepersistence'] = '';
$string['defaulttogglepersistence_desc'] = '\'On\' or \'Off\'.  You may wish to turn off for an AJAX performance increase but user toggle selections will not be recalled on page refresh or revisit.

Note: If turning persistence off remove any rows containing \'topcoll_toggle_x\' in the \'name\' field
      of the \'user_preferences\' table in the database.  Where the \'x\' in \'topcoll_toggle_x\' will be
      a course id.';
$string['defaultuserpreference'] = '';
$string['defaultuserpreference_desc'] = '';
$string['displayinstructions'] = '';
$string['displayinstructions_help'] = '';
$string['eye'] = '';
$string['formatsettings'] = 'ꯔꯤꯁꯦꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯐꯣꯔꯃꯦꯠ ꯇꯧ';
$string['formatsettingsinformation'] = '<br /> ꯀꯣꯔꯁ ꯐꯣꯔꯃꯦꯠꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯗꯤꯐꯣꯜꯠꯇ ꯔꯤꯁꯦꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ, ꯌꯦꯠꯊꯡꯕꯗ ꯂꯩꯔꯤꯕ ꯑꯥꯏꯀꯣꯟ ꯑꯗꯨꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫';
$string['formattopcoll'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡ';
$string['four'] = 'ꯃꯔꯤ';
$string['hidefromothers'] = 'ꯁꯦꯛꯁꯟ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['instructions'] = '';
$string['led'] = '';
$string['left'] = '';
$string['maincoursepage'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕ ꯀꯣꯔꯁ ꯄꯦꯖ';
$string['markedthissection'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤ ꯆꯠꯊꯔꯤꯕ ꯁꯦꯛꯁꯟꯒꯨꯝꯅ ꯍꯥꯌꯂꯥꯏꯠ ꯇꯧꯔꯦ';
$string['markthissection'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤ ꯆꯠꯊꯔꯤꯕ ꯁꯦꯛꯁꯟꯒꯨꯝꯅ ꯍꯥꯌꯂꯥꯏꯠ ꯇꯧ';
$string['nametopcoll'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡ';
$string['numbersections'] = 'ꯁꯦꯛꯁꯟ ꯃꯁꯤꯡ';
$string['off'] = '';
$string['on'] = '';
$string['one'] = 'ꯑꯃ';
$string['page-course-view-topcoll'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯂꯩꯕ ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-course-view-topcoll-x'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯂꯩꯕ ꯀꯣꯔꯁꯀꯤ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['pluginname'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡ';
$string['point'] = '';
$string['power'] = '';
$string['radio'] = '';
$string['resetallcolour'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯀꯣꯔꯁꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯃꯆꯨꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['resetallcolour_help'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯃꯆꯨꯁꯤꯡ "/course/format/topcoll/tcconfig.php"ꯗ ꯂꯩꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯃꯁꯤ ꯀꯥꯌꯊꯔꯕ ꯇꯧꯄꯤꯛꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯏꯍꯥꯟ ꯍꯥꯟꯅ ꯂꯩꯕ ꯀꯣꯔꯁ ꯑꯃꯒ ꯃꯥꯟꯅꯔꯒꯅꯤ꯫';
$string['resetalldisplayinstructions'] = '';
$string['resetalldisplayinstructions_help'] = '';
$string['resetallgrp'] = '';
$string['resetalllayout'] = 'ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯀꯣꯔꯁ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯂꯦꯑꯥꯎꯠꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['resetalllayout_help'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯂꯦꯑꯥꯎꯠ "/course/format/topcoll/tcconfig.php"ꯗ ꯂꯩꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯃꯁꯤ ꯀꯥꯌꯊꯔꯕ ꯇꯧꯄꯤꯛꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯏꯍꯥꯟ ꯍꯥꯟꯅ ꯂꯩꯕ ꯀꯣꯔꯁ ꯑꯃꯒ ꯃꯥꯟꯅꯔꯒꯅꯤ꯫';
$string['resetalltogglealignment'] = '';
$string['resetalltogglealignment_help'] = '';
$string['resetalltoggleiconset'] = '';
$string['resetalltoggleiconset_help'] = '';
$string['resetcolour'] = 'ꯃꯆꯨ ꯔꯤꯁꯦꯠ ꯇꯧ';
$string['resetcolour_help'] = 'ꯃꯆꯨꯁꯤꯡ "/course/format/topcoll/tcconfig.php"ꯗ ꯂꯩꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯃꯁꯤ ꯀꯥꯌꯊꯔꯕ ꯇꯧꯄꯤꯛꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯏꯍꯥꯟ ꯍꯥꯟꯅ ꯂꯩꯕ ꯀꯣꯔꯁ ꯑꯃꯒ ꯃꯥꯟꯅꯔꯒꯅꯤ꯫';
$string['resetdisplayinstructions'] = '';
$string['resetdisplayinstructions_help'] = '';
$string['resetgrp'] = '';
$string['resetlayout'] = 'ꯂꯦꯑꯥꯎꯠ ꯔꯤꯁꯦꯠ ꯇꯧ';
$string['resetlayout_help'] = 'ꯂꯦꯑꯥꯎꯠ "/course/format/topcoll/tcconfig.php"ꯗ ꯂꯩꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯃꯁꯤ ꯀꯥꯌꯊꯔꯕ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯏꯍꯥꯛꯟ ꯍꯥꯟꯅ ꯂꯩꯕ ꯀꯣꯔꯁ ꯑꯃꯒ ꯃꯥꯟꯅꯔꯒꯅꯤ꯫';
$string['resettogglealignment'] = '';
$string['resettogglealignment_help'] = '';
$string['resettoggleiconset'] = '';
$string['resettoggleiconset_help'] = '';
$string['right'] = '';
$string['section0name'] = 'ꯖꯦꯅꯦꯔꯦꯜ (ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ)';
$string['sectionname'] = 'ꯁꯦꯛꯁꯟ';
$string['setcolour'] = 'ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['setcolour_help'] = 'ꯐꯣꯔꯃꯦꯠꯀ ꯂꯣꯌꯅꯅ ꯇꯧꯒꯗꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯀꯣꯔꯁ ꯃꯅꯨꯡꯗ ꯌꯥꯎꯏ꯫';
$string['setlayout'] = 'ꯂꯦꯑꯥꯎꯠ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['setlayout_all'] = '';
$string['setlayoutcolumnorientation'] = '';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setlayoutcolumns'] = 'ꯀꯂꯝꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['setlayoutcolumns_help'] = 'ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯀꯂꯝꯁꯤꯡ ꯀꯌꯥ ꯌꯥꯝꯕꯒꯦ';
$string['setlayout_default'] = 'ꯗꯤꯐꯣꯜꯠ';
$string['setlayoutelements'] = 'ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯠ ꯇꯧ';
$string['setlayoutelements_help'] = 'ꯅꯕꯥꯛꯅ ꯇꯣꯒꯜꯁꯤꯡ/ꯁꯦꯛꯁꯟꯁꯤꯡꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯀꯌꯥ ꯌꯥꯝꯅ ꯎꯠꯅꯤꯡꯍꯒꯦ꯫';
$string['setlayout_help'] = 'ꯐꯣꯔꯃꯦꯠꯀꯤ ꯂꯦꯑꯥꯎꯠꯀ ꯂꯣꯌꯅꯅ ꯇꯧꯒꯗꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯀꯣꯔꯁ ꯃꯅꯨꯡꯗ ꯌꯥꯎꯏ꯫';
$string['setlayout_no_additions'] = '';
$string['setlayout_no_section_no'] = 'ꯁꯦꯛꯁꯟ ꯃꯁꯤꯡ ꯂꯩꯇꯦ';
$string['setlayout_no_toggle_section_x'] = 'ꯇꯣꯒꯜ ꯁꯦꯛꯁꯟ x ꯂꯩꯇꯦ';
$string['setlayout_no_toggle_section_x_section_no'] = 'ꯇꯣꯒꯜ ꯁꯦꯛꯁꯟ x ꯑꯃꯁꯨꯡ ꯁꯦꯛꯁꯟ ꯅꯝꯕꯔ (ꯃꯁꯤꯡ) ꯂꯩꯇꯦ';
$string['setlayout_no_toggle_word'] = 'ꯇꯣꯒꯜ ꯋꯥꯔꯗ (ꯋꯥꯍꯩ) ꯂꯩꯇꯦ';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'ꯇꯣꯒꯜ ꯁꯦꯛꯁꯟ x ꯑꯃꯁꯨꯡ ꯇꯣꯒꯜ ꯋꯥꯔꯗ (ꯋꯥꯍꯩ) ꯂꯩꯇꯦ';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'ꯇꯣꯒꯜ ꯋꯥꯔꯗ (ꯋꯥꯍꯩ), ꯇꯣꯒꯜ ꯁꯦꯛꯁꯟ x ꯑꯃꯁꯨꯡ ꯁꯦꯛꯁꯟ ꯅꯝꯕꯔ (ꯃꯁꯤꯡ) ꯂꯩꯇꯦ';
$string['setlayout_section_number'] = '';
$string['setlayoutstructure'] = 'ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯁꯦꯠ ꯇꯧ';
$string['setlayoutstructurecurrenttopicfirst'] = 'ꯆꯠꯊꯔꯤꯕ ꯇꯣꯄꯤꯛꯅ ꯍꯥꯟꯅ';
$string['setlayoutstructureday'] = 'ꯅꯨꯃꯤꯠ';
$string['setlayoutstructure_help'] = 'ꯀꯣꯔꯁꯀꯤ ꯂꯦꯑꯥꯎꯠ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ꯫ ꯅꯍꯥꯛꯅ ꯃꯌꯥꯝꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯈꯟꯕ ꯌꯥꯏ:

\'ꯇꯣꯄꯤꯛꯁꯤꯡ\' - ꯁꯦꯛꯁꯟ ꯃꯁꯤꯡ ꯃꯊꯡ ꯃꯅꯥꯎ ꯁꯤꯟꯗꯣꯛꯄꯗ ꯁꯦꯛꯁꯟ ꯈꯨꯗꯤꯡꯃꯛ ꯇꯣꯄꯤꯛ ꯑꯃꯒꯨꯝꯅ ꯎꯠꯂꯤ꯫

\'ꯆꯌꯣꯜꯁꯤꯡ\' -  ꯀꯣꯔꯁꯀꯤ ꯑꯍꯧꯕ ꯅꯨꯃꯤꯠꯇꯒꯤ ꯄꯥꯔꯒ ꯀꯥꯈꯠꯄꯒꯤ ꯃꯑꯣꯡꯗ ꯆꯌꯣꯜꯁꯤꯡ ꯃꯊꯡ ꯃꯅꯥꯎ ꯁꯤꯟꯗꯣꯛꯄꯗ ꯁꯦꯛꯁꯟ ꯈꯨꯗꯤꯡꯃꯛ ꯆꯌꯣꯜ ꯑꯃꯒꯨꯝꯅ ꯎꯠꯂꯤ꯫

\'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯆꯌꯣꯜꯅ ꯍꯥꯟꯅ\' -  ꯃꯁꯤ ꯆꯌꯣꯜꯁꯤꯡꯒ ꯃꯥꯟꯅꯩ ꯑꯗꯨꯕꯨ ꯆꯠꯊꯔꯤꯕ ꯆꯌꯣꯜꯗꯨꯅ ꯃꯊꯛꯇ ꯎꯠꯂꯤ ꯑꯃꯁꯨꯡ ꯍꯧꯈ꯭ꯔꯕ ꯆꯌꯣꯜꯁꯤꯡꯅ ꯀꯨꯝꯊꯕꯒꯤ ꯃꯑꯣꯡꯗ ꯃꯊꯡ ꯃꯅꯥꯎ ꯁꯤꯟꯗꯣꯛꯇꯨꯅ  ꯃꯈꯥꯗ, \'ꯆꯌꯣꯜꯁꯤꯡ\' ꯒ ꯃꯥꯟꯅꯕ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯂꯩꯕ ꯑꯦꯗꯤꯇꯤꯡ ꯃꯣꯗꯈꯛ ꯅꯠꯇꯅ, ꯎꯠꯂꯤ꯫

\'ꯆꯠꯊꯔꯒꯕ ꯇꯣꯄꯤꯛꯅ ꯍꯥꯟꯅ\' - ꯀꯔꯤꯒꯨꯝꯕ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯆꯠꯊꯔꯤꯕ ꯇꯣꯄꯤꯛ ꯑꯗꯨ ꯃꯊꯛꯇ ꯎꯠꯀꯅꯤ ꯍꯥꯌꯕꯁꯤꯈꯛ ꯅꯠꯇꯅ ꯑꯇꯩꯗꯤ \'ꯇꯣꯄꯤꯛꯁꯤꯡ\' ꯒ ꯃꯥꯟꯅꯩ꯫

\'ꯅꯨꯃꯤꯠ\' -  ꯀꯣꯔꯁꯀꯤ ꯍꯧꯕ ꯅꯨꯃꯤꯠꯇꯒꯤ ꯄꯥꯔꯒ ꯀꯥꯈꯠꯄ ꯅꯨꯃꯤꯠꯀꯤ ꯃꯑꯣꯡꯗ ꯁꯤꯟꯗꯣꯛꯄꯗ ꯁꯦꯛꯁꯟ ꯈꯨꯗꯤꯡꯃꯛ ꯅꯨꯃꯤꯠ ꯑꯃꯒꯨꯝꯅ ꯎꯠꯂꯤ꯫';
$string['setlayoutstructurelatweekfirst'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯆꯌꯣꯜꯅ ꯍꯥꯟꯅ';
$string['setlayoutstructuretopic'] = 'ꯇꯣꯄꯤꯛ';
$string['setlayoutstructureweek'] = 'ꯆꯌꯣꯜ';
$string['setlayout_toggle_section_x'] = '';
$string['setlayout_toggle_section_x_section_number'] = '';
$string['setlayout_toggle_word'] = '';
$string['setlayout_toggle_word_section_number'] = '';
$string['setlayout_toggle_word_section_x'] = '';
$string['settogglealignment'] = '';
$string['settogglealignment_help'] = '';
$string['settoggleallhover'] = '';
$string['settoggleallhover_help'] = '';
$string['settogglebackgroundcolour'] = 'ꯇꯣꯒꯜ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ';
$string['settogglebackgroundcolour_help'] = 'ꯇꯣꯒꯜꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯁꯦꯠ ꯇꯧꯏ';
$string['settogglebackgroundhovercolour'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯍꯣꯚꯔ ꯇꯣꯒꯜ ꯇꯧ';
$string['settogglebackgroundhovercolour_help'] = 'ꯃꯥꯎꯖꯅ ꯃꯊꯛꯇ ꯂꯦꯡꯕ ꯃꯇꯝꯗ ꯇꯣꯒꯜꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['settoggleforegroundcolour'] = 'ꯇꯣꯒꯜ ꯐꯣꯔꯒ꯭ꯔꯥꯎꯟꯗ';
$string['settoggleforegroundcolour_help'] = 'ꯇꯣꯒꯜꯗ ꯂꯩꯕ ꯇꯦꯛꯁꯀꯤ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['settoggleiconposition'] = '';
$string['settoggleiconposition_help'] = '';
$string['settoggleiconset'] = '';
$string['settoggleiconset_help'] = '';
$string['showfromothers'] = 'ꯁꯦꯛꯁꯟ ꯎꯠꯂꯨ';
$string['smiley'] = '';
$string['square'] = '';
$string['sunmoon'] = '';
$string['switch'] = '';
$string['three'] = 'ꯑꯍꯨꯝ';
$string['topcollall'] = 'ꯁꯦꯛꯁꯟꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ';
$string['topcoll:changecolour'] = '';
$string['topcoll:changelayout'] = '';
$string['topcoll:changetogglealignment'] = '';
$string['topcoll:changetoggleiconset'] = '';
$string['topcollclosed'] = 'ꯊꯤꯡꯎ';
$string['topcollopened'] = 'ꯍꯥꯡꯎ';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'ꯇꯣꯒꯜ';
$string['two'] = 'ꯑꯅꯤ';
