<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'ꯑꯁꯣꯌꯕ - ꯐꯠꯇꯕ XML ꯐꯣꯔꯃꯦꯠ';
$string['errduplicategradeidnumber'] = 'ꯑꯁꯣꯌꯕ - ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ {$a}\'ꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯥꯏꯇꯦꯝ ꯑꯅꯤ ꯂꯩꯔꯦ꯫ ꯃꯀꯤ ꯑꯣꯏꯊꯣꯛꯇꯕꯅꯤ꯫ ';
$string['errduplicateidnumber'] = 'ꯑꯁꯣꯌꯕ - ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ';
$string['errincorrectgradeidnumber'] = 'ꯑꯁꯣꯌꯕ - ꯏꯝꯄꯣꯔꯠ ꯐꯥꯏꯜꯗꯒꯤ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ \'{$a}\'ꯒ ꯒ꯭ꯔꯦꯗ ꯑꯥꯏꯇꯦꯝꯒ ꯆꯥꯟꯅꯗ꯭ꯔꯦ꯫';
$string['errincorrectidnumber'] = 'ꯑꯁꯣꯌꯕ - ꯑꯔꯥꯟꯕ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ';
$string['errincorrectuseridnumber'] = 'ꯑꯁꯣꯌꯕ - ꯏꯝꯄꯣꯔꯠ ꯐꯥꯏꯜꯗꯒꯤ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ \'{$a}\'ꯒ ꯌꯨꯖꯔ ꯑꯃꯠꯇꯒ ꯃꯥꯟꯅꯗ꯭ꯔꯦ꯫';
$string['error'] = 'ꯑꯁꯣꯌꯕꯁꯤꯡ ꯊꯣꯛꯂꯦ';
$string['fileurl'] = 'ꯔꯤꯃꯣꯠ ꯐꯥꯏꯜ URL';
$string['pluginname'] = 'XML ꯐꯥꯏꯜ';
$string['xml:publish'] = 'XMLꯗꯒꯤ ꯏꯝꯄꯣꯔꯠ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['xml:view'] = 'XMLꯗꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
