<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'ꯊꯥꯗꯣꯛꯂꯝꯂꯕ';
$string['abandonhotpot'] = '';
$string['activitycloses'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯦ';
$string['activitygrade'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯒ꯭ꯔꯦꯗ';
$string['activityopens'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯍꯧꯔꯦ';
$string['added'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ';
$string['addquizchain'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯆꯦꯟ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addquizchain_help'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯆꯦꯟ ꯑꯃꯗ ꯂꯩꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯍꯥꯞꯆꯤꯟꯒꯗ꯭ꯔ?

**ꯍꯥꯞꯆꯤꯜꯂꯣꯏ**
: ꯀꯣꯔꯁꯇ ꯀ꯭ꯌꯨꯏꯖ ꯑꯃꯈꯛ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ

**ꯍꯣꯌ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯑꯗꯨ **ꯀ꯭ꯌꯨꯏꯖ ꯐꯥꯏꯜ** ꯑꯃ ꯑꯣꯏꯔꯕꯗꯤ, ꯃꯁꯤ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯆꯦꯟ ꯑꯃ ꯍꯧꯔꯦ ꯍꯥꯌꯅ ꯂꯧꯏ ꯑꯃꯁꯨꯡ ꯆꯦꯟ ꯑꯗꯨꯗ ꯂꯩꯕ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯌꯅꯃꯛ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯃꯥꯟꯅꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒ ꯂꯣꯌꯅꯅ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫ ꯆꯦꯟ ꯑꯗꯨꯗ ꯂꯩꯕ ꯃꯊꯪꯒꯤ ꯐꯥꯏꯜ ꯑꯗꯨꯗ ꯂꯤꯡꯛ ꯑꯃ ꯂꯩꯒꯗꯕꯅꯤ꯫n
ꯀꯔꯤꯒꯨꯝꯕ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯑꯗꯨ **ꯐꯣꯜꯗꯔ** ꯑꯃ ꯑꯣꯏꯔꯕꯗꯤ, ꯃꯥꯟꯅꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯑꯣꯏꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯆꯦꯟ ꯑꯃ ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛꯇ ꯐꯣꯜꯗꯔꯗ ꯌꯥꯎꯔꯤꯕ ꯃꯁꯛ ꯈꯪꯕ ꯌꯥꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯀꯣꯔꯁ ꯑꯗꯨꯗ  ꯍꯥꯞꯆꯤꯜꯂꯒꯅꯤ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯑꯗꯨ **ꯌꯨꯅꯤꯠ ꯐꯥꯏꯜ** ꯑꯃ, ꯍꯥꯌꯕꯗꯤ ꯍꯣꯠ ꯄꯣꯇꯦꯇꯣ ꯃꯦꯁꯔ ꯐꯥꯏꯜ ꯅꯠꯇ꯭ꯔꯒ ꯏꯟꯗꯦꯛꯁ.html ꯀꯨꯝꯕ ꯑꯃ ꯑꯣꯏꯔꯕꯗꯤ, ꯌꯨꯅꯤꯠ ꯐꯥꯏꯜ ꯑꯗꯨꯗ ꯂꯤꯁꯠ ꯇꯧꯔꯤꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯑꯗꯨ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯃꯥꯟꯅꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒ ꯂꯣꯌꯅꯅ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯆꯦꯟ ꯑꯃꯒꯨꯝꯅ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫';
$string['allowpaste'] = '';
$string['allowpaste_help'] = '';
$string['allowreview'] = 'ꯔꯤꯚꯤꯌꯨ ꯌꯥꯍꯜꯂꯨ';
$string['allowreview_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯗꯨ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯔꯤꯚꯤꯌꯨ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['analysisreport'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ';
$string['attemptlimit'] = 'ꯑꯦꯇꯦꯝꯞꯒꯤ ꯂꯤꯃꯤꯠ';
$string['attemptlimit_help'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯁꯥꯇ꯭ꯔ ꯑꯃꯒꯤ ꯂꯩꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['attemptnumber'] = 'ꯑꯦꯇꯦꯝꯞꯒꯤ ꯃꯁꯤꯡ';
$string['attempts'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ';
$string['attemptscore'] = 'ꯑꯦꯇꯦꯝꯞꯒꯤ ꯁ꯭ꯀꯣꯔ';
$string['attemptsunlimited'] = 'ꯂꯤꯃꯤꯠ ꯂꯩꯇꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ';
$string['average'] = 'ꯑꯦꯚꯔꯦꯖ';
$string['averagescore'] = 'ꯑꯦꯚꯔꯦꯖ ꯁ꯭ꯀꯣꯔ';
$string['bodystyles'] = 'ꯍꯛꯆꯥꯡꯒꯤ ꯁ꯭ꯇꯥꯏꯜꯁꯤꯡ';
$string['bodystylesbackground'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ ꯑꯃꯁꯨꯡ ꯏꯃꯦꯖ';
$string['bodystylescolor'] = 'ꯇꯦꯛꯁ ꯃꯆꯨ';
$string['bodystylesfont'] = 'ꯐꯣꯟꯠ ꯁꯥꯏꯖ ꯑꯃꯁꯨꯡ ꯐꯦꯃꯤꯂꯤ';
$string['bodystylesmargin'] = 'ꯑꯣꯏꯊꯪꯕ ꯑꯃꯁꯨꯡ ꯌꯦꯠꯊꯪꯕ ꯃꯥꯔꯖꯤꯟ';
$string['cacherecords'] = 'ꯍꯣꯠꯄꯣꯠ ꯀꯦꯁ ꯔꯦꯀꯣꯔꯗꯁꯤꯡ';
$string['canrestarthotpot'] = '';
$string['canresumehotpot'] = '';
$string['checks'] = 'ꯆꯦꯛꯁꯤꯡ';
$string['checksomeboxes'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯕꯩꯛꯁ ꯈꯔ ꯆꯦꯛ ꯇꯧꯕꯤꯕꯨ';
$string['clearcache'] = 'ꯍꯣꯠꯄꯣꯠ ꯀꯦꯁ ꯁꯦꯡꯗꯣꯛꯎ';
$string['cleardetails'] = 'ꯍꯣꯠꯄꯣꯠ ꯃꯔꯤ ꯃꯈꯣꯡ ꯁꯦꯡꯗꯣꯛꯎ';
$string['clearedcache'] = 'ꯍꯣꯠꯄꯣꯠ ꯀꯦꯁ ꯁꯦꯡꯗꯣꯛꯈ꯭ꯔꯦ';
$string['cleareddetails'] = 'ꯍꯣꯠꯄꯣꯠꯀꯤ ꯃꯔꯤ ꯃꯈꯣꯡ ꯁꯦꯡꯗꯣꯛꯈ꯭ꯔꯦ';
$string['clickreporting'] = 'ꯀ꯭ꯂꯤꯛ ꯔꯤꯄꯣꯔꯇꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['clickreporting_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, "hint", "clue" or "check" ꯕꯇꯟ ꯑꯁꯤ ꯇꯤꯛ ꯇꯧꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯇꯣꯈꯥꯌꯕ ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯊꯝꯃꯤ꯫ ꯃꯁꯤꯅ ꯑꯣꯖꯥ ꯑꯗꯨꯕꯨ ꯀ꯭ꯂꯤꯛ ꯈꯨꯗꯤꯡꯒꯤ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨꯒꯤ ꯃꯑꯣꯡ ꯇꯥꯛꯄ ꯃꯔꯤ ꯃꯈꯣꯡ ꯌꯥꯎꯕ ꯔꯤꯄꯣꯔꯠ ꯑꯃ ꯌꯦꯡꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯑꯗꯨ ꯅꯠꯇ꯭ꯔꯕꯗꯤ  ꯀ꯭ꯌꯨꯏꯖ ꯑꯃꯗ ꯑꯦꯇꯦꯝꯞ ꯑꯃꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯑꯃꯈꯛꯇ ꯊꯝꯃꯤ꯫';
$string['clicktrailreport'] = 'ꯇ꯭ꯔꯦꯜꯁꯤꯡ ꯀ꯭ꯂꯤꯛ ꯇꯧ';
$string['closed'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯦ';
$string['clues'] = 'ꯂꯤꯈꯨꯟꯁꯤꯡ';
$string['completed'] = 'ꯃꯄꯨꯡ ꯐꯥꯈ꯭ꯔꯦ';
$string['configbodystyles'] = 'ꯗꯤꯐꯣꯜꯠꯅ, ꯃꯨꯗꯜ ꯊꯤꯝ ꯁ꯭ꯇꯥꯏꯜꯁꯤꯡꯅ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁ꯭ꯇꯥꯏꯜꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯒꯅꯤ꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ, ꯃꯐꯃꯁꯤꯗ ꯈꯜꯂꯕ ꯁ꯭ꯇꯥꯏꯜ ꯑꯃꯍꯦꯛꯇꯒꯤꯗꯤ, ꯃꯨꯗꯜ ꯊꯤꯝ ꯁ꯭ꯇꯥꯏꯜꯁꯤꯡꯗꯒꯤꯗꯤ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁ꯭ꯇꯥꯏꯜꯁꯤꯡꯗꯅ  ꯍꯦꯟꯅ ꯃꯔꯨꯑꯣꯏꯅ ꯂꯧꯒꯅꯤ꯫';
$string['configenablecache'] = 'ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯀꯦꯁ ꯑꯃ ꯌꯦꯡꯁꯤꯟꯗꯨꯅ ꯊꯝꯕꯅ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯐꯪꯍꯟꯕꯗ ꯍꯦꯟꯅ ꯃꯥꯌꯄꯥꯛꯅ ꯈꯣꯡꯖꯦꯜ ꯌꯥꯡꯈꯠꯍꯟꯕ ꯉꯝꯃꯤ꯫';
$string['configenablecron'] = 'ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯔꯣꯟ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯆꯠꯍꯟꯒꯗꯕ ꯄꯨꯡꯁꯤꯡ ꯑꯗꯨ ꯅꯍꯥꯛꯀꯤ ꯃꯇꯝꯒꯤ ꯓꯣꯟꯗ ꯃꯌꯦꯛ ꯁꯦꯡꯅ ꯇꯥꯛꯎ';
$string['configenablemymoodle'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯍꯣꯠꯄꯣꯠꯁꯤꯡ ꯑꯁꯤ ꯃꯥꯏꯃꯨꯗꯜ ꯄꯦꯖꯗ ꯂꯤꯁꯠ ꯇꯧꯕ꯭ꯔ ꯅꯠꯇ꯭ꯔꯒ ꯇꯧꯗꯕ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯏ';
$string['configenableobfuscate'] = 'ꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡ ꯏꯟꯁꯔꯠ ꯇꯧꯅꯕ ꯖꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯀꯣꯗ ꯃꯌꯦꯛ ꯑꯣꯟꯊꯣꯛ ꯑꯣꯟꯁꯤꯟ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯁꯦꯡꯍꯟꯗꯕꯅ ꯃꯤꯗꯤꯌꯥ ꯐꯥꯏꯜ ꯃꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯥꯏꯂꯗꯨꯗ ꯀꯔꯤ ꯌꯥꯎꯔꯤꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯋꯥꯈꯜꯅ ꯂꯥꯝꯕꯗ ꯍꯦꯟꯅ ꯂꯨꯁꯤꯟꯍꯜꯂꯤ꯫';
$string['configenableswf'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯗ SWF ꯐꯥꯏꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯍꯜꯂꯨ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯐꯤꯜꯇꯔ _ ꯃꯤꯗꯤꯌꯥꯄ꯭ꯂꯒꯏꯟ _ ꯑꯦꯅꯦꯕꯜ _swf ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ꯫';
$string['configfile'] = 'ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ ꯐꯥꯏꯜ';
$string['configframeheight'] = 'ꯐ꯭ꯔꯦꯝ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ ꯀ꯭ꯌꯨꯏꯖ ꯑꯃ ꯎꯠꯄ ꯃꯇꯝꯗ, ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ (ꯄꯤꯛꯁꯦꯜꯁꯤꯡꯗ) ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ ꯌꯥꯎꯕ ꯃꯊꯛꯀꯤ ꯐ꯭ꯔꯦꯝ ꯑꯗꯨꯒꯤ ꯑꯋꯥꯡꯕ ꯑꯣꯏꯒꯅꯤ꯫';
$string['configlocation'] = 'ꯐꯥꯏꯜ ꯂꯩꯐꯝꯒꯤ ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ';
$string['configlockframe'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯅꯦꯚꯤꯒꯦꯁꯟ ꯐ꯭ꯔꯦꯝ ꯑꯗꯨ, ꯀꯔꯤꯒꯨꯝꯕ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ, ꯃꯁꯤ ꯁ꯭ꯀ꯭ꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯗꯅꯕ, ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯥꯏꯖ ꯁꯦꯝꯕ ꯌꯥꯗꯅꯕ ꯂꯣꯛ ꯇꯧꯈꯤꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯇꯥꯏ ꯂꯩꯇꯦ꯫ ';
$string['configmaxeventlength'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯍꯣꯠꯄꯣꯠ ꯑꯃꯒꯤ ꯑꯣꯄꯟ ꯑꯃ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯣꯖ ꯑꯃ ꯑꯅꯤꯃꯛꯀꯤ ꯑꯀꯛꯅꯅ ꯇꯥꯛꯂꯕ ꯃꯇꯝ ꯂꯩꯔꯕꯗꯤ, ꯑꯃꯁꯨꯡ ꯃꯇꯝ ꯑꯅꯤꯗꯨꯒꯤ ꯃꯔꯛꯀꯤ ꯈꯦꯠꯅꯕꯗꯨꯅ ꯃꯐꯝꯁꯤꯗ ꯇꯥꯛꯂꯤꯕ ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯔꯕꯗꯤ, ꯇꯣꯈꯥꯌꯕ ꯀꯦꯂꯦꯟꯗꯔ ꯏꯚꯦꯟꯠ ꯑꯅꯤꯗꯨ ꯀꯣꯔꯁ ꯀꯦꯂꯦꯟꯗꯔ ꯑꯗꯨꯗ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫ ꯑꯇꯦꯟꯕ ꯑꯄꯤꯕ ꯃꯇꯝꯁꯤꯡꯒꯤꯗꯃꯛꯇꯒꯤ, ꯅꯠꯇ꯭ꯔꯒ ꯃꯇꯝ ꯑꯃꯈꯛꯇꯪ  ꯑꯀꯛꯅꯅ ꯇꯥꯛꯄ ꯃꯇꯝꯗꯇꯤ, ꯀꯦꯂꯦꯟꯗꯔ ꯏꯚꯦꯟꯠ ꯑꯃꯈꯛꯇꯃꯛ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫ ꯀꯔꯤꯒꯨꯃꯕ ꯑꯀꯛꯅꯕ ꯃꯇꯝ ꯑꯃꯠꯇ ꯁꯦꯡꯅ ꯇꯥꯛꯇ꯭ꯔꯕꯗꯤ, ꯀꯦꯂꯦꯟꯗꯔ ꯏꯚꯦꯟꯠ ꯑꯃꯠꯇ ꯍꯥꯞꯆꯤꯜꯂꯣꯏ꯫';
$string['configstoredetails'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯗ ꯇꯧꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯔꯣ ꯑꯣꯏꯕ XMLꯒꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡꯗꯨ ꯍꯣꯠꯄꯣꯠ _ꯗꯤꯇꯦꯜꯁ ꯇꯦꯕꯜꯗ ꯊꯝꯒꯅꯤ꯫ ꯃꯇꯨꯡ ꯇꯥꯔꯛꯄ ꯃꯇꯝꯗ ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯌꯨꯏꯖ ꯁ꯭ꯀꯣꯔꯤꯡ ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯂꯩꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯎꯠꯊꯣꯛꯅꯕ ꯃꯁꯤꯅ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯩꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯑꯗꯨꯝꯑꯣꯏꯅꯃꯛ, ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯑꯆꯤꯟꯕ ꯁꯥꯏꯠ ꯑꯃꯗ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯟꯕꯅ ꯍꯣꯠꯄꯣꯠ _ ꯗꯤꯇꯦꯜꯁ ꯇꯦꯕꯜ ꯑꯗꯨ ꯌꯥꯝꯅ ꯊꯨꯅ ꯆꯥꯎꯈꯠꯄ ꯌꯥꯍꯜꯂꯤ꯫    ';
$string['confirmdeleteattempts'] = 'ꯅꯍꯥꯛ ꯇꯁꯦꯡꯅ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['confirmstop'] = 'ꯅꯍꯥꯛ ꯄꯦꯖ ꯑꯁꯤꯗꯒꯤ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯩꯕ ꯄꯥꯝꯂꯦ ꯍꯥꯌꯕꯁꯤ ꯁꯣꯌꯗ꯭ꯔꯕ꯭ꯔ?';
$string['correct'] = 'ꯆꯨꯝꯂꯦ';
$string['couldnotinsertsubmissionform'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯣꯔꯝ ꯏꯟꯁꯔꯠ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['delay1'] = 'ꯊꯦꯡꯊꯕ ꯱';
$string['delay1_help'] = 'ꯑꯍꯥꯟꯕ ꯑꯃꯁꯨꯡ ꯑꯅꯤꯁꯨꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯊꯦꯡꯊꯕ';
$string['delay1summary'] = 'ꯑꯍꯥꯟꯕ ꯑꯃꯁꯨꯡ ꯑꯅꯤꯁꯨꯕ ꯑꯦꯇꯦꯝꯞꯀꯤ ꯃꯔꯛꯇ ꯊꯦꯡꯊꯕ ꯃꯇꯝ';
$string['delay2'] = 'ꯊꯦꯡꯊꯕ ꯲';
$string['delay2_help'] = 'ꯑꯅꯤꯁꯨꯕ ꯑꯦꯇꯦꯝꯞꯀꯤ ꯁꯇꯨꯡꯗ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯊꯦꯡꯊꯕ';
$string['delay2summary'] = 'ꯃꯇꯨꯡ ꯇꯥꯔꯛꯄ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯊꯦꯡꯊꯕ ꯃꯇꯝ';
$string['delay3'] = 'ꯊꯦꯡꯊꯕ ꯳';
$string['delay3afterok'] = 'ꯁꯥꯇ꯭ꯔꯅ OK ꯀ꯭ꯂꯤꯛ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯉꯥꯏꯌꯨ';
$string['delay3disable'] = 'ꯃꯁꯥ ꯃꯊꯟꯅꯇ ꯃꯈꯥ ꯆꯠꯊꯍꯟꯒꯅꯨ';
$string['delay3_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯏꯁꯤꯟꯕ ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜꯗ ꯎꯠꯄꯒꯤ ꯀꯟꯇ꯭ꯔꯣꯜ ꯍꯜꯂꯛꯍꯟꯕ ꯑꯅꯤꯒꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯊꯦꯡꯊꯕ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫

** ꯑꯀꯛꯅꯕ ꯃꯇꯝ ꯁꯤꯖꯤꯟꯅꯧ (ꯁꯦꯀꯦꯟꯗ)**
: ꯑꯀꯛꯅꯕ ꯁꯦꯀꯦꯟ ꯃꯁꯤꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯀꯟꯇ꯭ꯔꯣꯜꯗꯨ ꯃꯨꯗꯜꯗ ꯍꯜꯂꯛꯀꯅꯤ꯫

**ꯁꯣꯔꯁ/ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯐꯥꯏꯜꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ**
: ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤꯒꯤꯗꯤ ꯀꯟꯇ꯭ꯔꯣꯜ ꯑꯁꯤ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯅꯠꯇ꯭ꯔꯒ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯐꯥꯏꯜꯁꯤꯡꯗ ꯑꯀꯛꯅꯕ ꯁꯦꯀꯦꯟ ꯃꯁꯤꯡꯁꯤꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯃꯨꯗꯜꯗ ꯍꯜꯂꯛꯀꯅꯤ꯫

**ꯁꯥꯇ꯭ꯔꯅ OK ꯀ꯭ꯂꯤꯛ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯉꯥꯏꯌꯨ**
: ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨꯒꯤ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯕꯒꯤ ꯄꯦꯖ ꯑꯗꯨꯗ ꯁꯥꯇ꯭ꯔꯅ OK ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯍꯕ ꯃꯇꯨꯡꯗ ꯀꯟꯇ꯭ꯔꯣꯜ ꯑꯗꯨ ꯃꯨꯗꯜꯗ ꯕꯜꯂꯛꯀꯅꯤ꯫

**ꯃꯁꯥ ꯃꯊꯟꯇ ꯃꯈꯥ ꯆꯠꯊꯒꯅꯨ**
: ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯂꯣꯌꯔꯕ ꯃꯇꯨꯡꯗ ꯀꯟꯇ꯭ꯔꯣꯜ ꯑꯗꯨ ꯃꯨꯗꯜꯗ ꯍꯜꯂꯛꯂꯣꯏ꯫ ꯁꯥꯇ꯭ꯔ ꯑꯗꯨ ꯀ꯭ꯌꯨꯏꯖ  ꯄꯦꯖꯗꯒꯤ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯧꯈꯤꯕꯗ ꯑꯊꯤꯡꯕ ꯂꯩꯔꯣꯏ꯫

ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ, ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯅ ꯂꯣꯌꯔꯕ ꯅꯠꯇ꯭ꯔꯒ ꯊꯥꯗꯣꯛꯂꯝꯂꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯀ꯭ꯌꯨꯏꯖꯒꯤ ꯐꯜ ꯑꯗꯨ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯒ ꯃꯔꯤ ꯂꯩꯅꯗꯅ, ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯃꯨꯗꯜꯗ ꯍꯜꯂꯛꯏ꯫';
$string['delay3specific'] = 'ꯑꯀꯛꯅꯕ ꯃꯇꯝ ꯁꯤꯖꯤꯟꯅꯧ (ꯁꯦꯀꯦꯅꯗ)';
$string['delay3summary'] = 'ꯀ꯭ꯌꯨꯏꯖꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯊꯦꯡꯊꯕ ꯃꯇꯝ';
$string['delay3template'] = 'ꯁꯣꯔꯁ/ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯐꯥꯏꯜꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['deleteallattempts'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deleteattempts'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['detailsrecords'] = 'ꯍꯣꯠꯄꯣꯠꯀꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯒꯤ ꯔꯦꯀꯣꯔꯗꯁꯤꯡ';
$string['d_index'] = 'ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯃꯤꯅꯦꯁꯟ ꯏꯟꯗꯦꯛꯁ';
$string['duration'] = 'ꯑꯄꯤꯕ ꯃꯇꯝ';
$string['enablecache'] = 'ꯍꯣꯠꯄꯣꯠ ꯀꯦꯁ ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['enablecron'] = 'ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯔꯣꯟ ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['enablemymoodle'] = 'ꯃꯥꯏꯃꯨꯗꯜꯗ ꯍꯣꯠꯄꯣꯠꯁꯤꯡ ꯎꯠꯂꯨ';
$string['enableobfuscate'] = 'ꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔ ꯀꯣꯗ ꯃꯌꯦꯛ ꯁꯦꯡꯍꯟꯗꯅꯕ ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['enableswf'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯗ SWF ꯐꯥꯏꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯍꯜꯂꯨ꯫';
$string['entry_attempts'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ';
$string['entrycm'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['entrycmcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['entrycm_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯃꯨꯗꯜ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯑꯃꯁꯨꯡ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯑꯦꯇꯦꯝꯞ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯗ ꯐꯪꯒꯗꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯗꯨꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫

ꯑꯣꯖꯥ ꯑꯗꯨꯅ ꯑꯀꯛꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ,
ꯅꯠꯇ꯭ꯔꯒ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ ꯊꯕꯛꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯑꯃ ꯈꯟꯕ ꯉꯝꯃꯤ:

* ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ
* ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯀꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ
* ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯄꯣꯠ
* ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯀꯤ ꯍꯣꯠꯄꯣꯠ';
$string['entrycmsection'] = 'ꯀꯣꯔꯁ ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['entrycompletionwarning'] = 'ꯅꯍꯥꯛꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯗ, ꯅꯍꯥꯛꯅ {$a} ꯗ ꯁꯣꯌꯗꯅ ꯌꯦꯡꯕ ꯇꯥꯏ꯫';
$string['entry_dates'] = 'ꯇꯥꯔꯤꯈꯁꯤꯡ';
$string['entrygrade'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯒ꯭ꯔꯦꯗ';
$string['entrygradewarning'] = 'ꯅꯍꯥꯛꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a->entryactivity}ꯗ ꯁ꯭ꯀꯣꯔ {$a->entrygrade}% ꯁꯦꯝꯗ꯭ꯔꯤꯉꯩꯗ ꯍꯧꯕ ꯌꯥꯔꯣꯏ꯫ ꯍꯧꯖꯤꯛ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯗꯨꯒꯤ ꯅꯍꯥꯛꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a->usergrade}% ꯅꯤ';
$string['entry_grading'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯕ';
$string['entryhotpotcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯄꯣꯠ';
$string['entryhotpotsection'] = 'ꯀꯣꯔꯁ ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯄꯣꯠ';
$string['entryoptions'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['entryoptions_help'] = 'ꯆꯦꯛ ꯕꯣꯛꯁꯁꯤꯡ ꯑꯁꯤꯅ ꯍꯣꯠꯄꯣꯠꯀꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖꯗ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯎꯠꯄ ꯉꯝꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯉꯝꯍꯟꯗꯦ꯫

**ꯌꯨꯅꯤꯠ ꯃꯃꯤꯡ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯌꯨꯅꯤꯠ ꯃꯃꯤꯡ ꯑꯗꯨ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖꯒꯤ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ ꯎꯠꯀꯅꯤ꯫

**ꯒ꯭ꯔꯦꯗ ꯇꯧꯕ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯍꯣꯠꯄꯣꯠꯀꯤ ꯒ꯭ꯔꯦꯗ ꯇꯧꯕꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯗꯨ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖꯗ ꯎꯠꯀꯅꯤ꯫

**ꯇꯥꯔꯤꯈꯁꯤꯡ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯍꯣꯠꯄꯣꯠꯀꯤ ꯑꯣꯄꯜ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯣꯖ ꯇꯥꯔꯤꯈꯁꯤꯡ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖꯗ ꯎꯠꯀꯅꯤ꯫

**ꯑꯦꯇꯦꯝꯞꯁꯤꯡ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯌꯨꯖꯔ ꯑꯃꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯎꯠꯄ ꯇꯦꯕꯜ ꯑꯃ  ꯍꯣꯠꯄꯣꯠ ꯑꯁꯤꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖꯗ ꯎꯠꯀꯅꯤ꯫ ꯃꯈꯥ ꯆꯠꯊꯕ ꯌꯥꯒꯗꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤꯗꯤ ꯈ꯭ꯋꯥꯏꯗꯀꯤ ꯌꯦꯠꯊꯪꯕ ꯀꯂꯝꯗ ꯃꯈꯥ ꯆꯠꯊꯅꯕꯒꯤ ꯕꯇꯟ ꯑꯃ ꯎꯠꯀꯅꯤ꯫';
$string['entrypage'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯎꯠꯂꯨ';
$string['entrypagehdr'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ';
$string['entrypage_help'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯗ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯑꯍꯧꯕ ꯄꯦꯖ ꯑꯃ ꯎꯠꯀꯗ꯭ꯔ?

**ꯍꯣꯌ**
: ꯍꯣꯠꯄꯣꯠ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯃ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯎꯠꯀꯅꯤ꯫ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯗꯨꯗ ꯌꯥꯎꯒꯗꯕꯁꯤꯡ ꯑꯗꯨꯗꯤ ꯍꯣꯠꯄꯣꯠꯀꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯣꯞꯁꯟꯁꯤꯡꯅ ꯂꯦꯞꯀꯅꯤ꯫

**ꯎꯠꯂꯣꯏ**
: ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯃ ꯎꯠꯂꯣꯏ, ꯑꯃꯁꯨꯡ ꯍꯣꯠꯄꯣꯠ ꯑꯗꯨ ꯈꯨꯗꯛꯇ ꯍꯧꯒꯅꯤ꯫

ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯃꯗꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯄꯦꯖ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯌꯥꯍꯟꯅꯕ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯣꯖꯥꯗ ꯎꯠꯂꯤ ';
$string['entrytext'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯇꯦꯛꯁ';
$string['entry_title'] = 'ꯌꯨꯅꯤꯠ ꯃꯃꯤꯡ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ';
$string['exit_areyouok'] = 'ꯍꯦꯜꯂꯣ, ꯅꯍꯥꯛ ꯍꯧꯖꯤꯛꯐꯥꯎꯕ ꯃꯐꯝꯗꯨꯗ ꯂꯩꯔꯤꯕ꯭ꯔ?';
$string['exit_attemptscore'] = 'ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨꯒꯤ ꯅꯍꯥꯛꯀꯤ ꯁ꯭ꯀꯣꯔ ꯑꯗꯨ  {$a} ꯑꯣꯏꯈꯤ';
$string['exitcm'] = 'ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['exitcmcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['exitcm_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡ ꯐꯥꯔꯕ ꯃꯇꯨꯡꯗ ꯃꯨꯗꯜ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫ ꯑꯣꯞꯁꯅꯦꯜ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤꯅ ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯎꯠꯇ꯭ꯔꯤꯉꯩꯗ ꯃꯊꯧ ꯇꯥꯕ  ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯅꯤ꯫

ꯑꯣꯖꯥꯅ ꯑꯀꯛꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ, ꯅꯠꯇ꯭ꯔꯒ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ ꯊꯕꯛꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗꯒꯤ ꯑꯃ ꯈꯟꯕ ꯉꯝꯃꯤ:

* ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ
* ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ
* ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯊꯪꯒꯤ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ
* ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯊꯪꯒꯤ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ

ꯀꯔꯤꯒꯨꯝꯕ ꯑꯇꯣꯞꯄ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯔꯕ ꯑꯃꯁꯨꯡ ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯅ ꯃꯊꯧ ꯇꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯐꯪꯂꯕꯗꯤ, ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯗꯨ ꯈꯨꯗꯛꯇ ꯎꯠꯀꯅꯤ꯫ ꯃꯗꯨ ꯅꯠꯇ꯭ꯔꯕꯗꯤ, ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯗ ꯃꯈꯣꯌꯅ ꯊꯧꯔꯥꯡ ꯇꯧꯔꯕ ꯃꯇꯝꯗ  ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯌꯥꯕ ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯂꯤꯡꯛ ꯑꯃ ꯎꯠꯂꯛꯀꯅꯤ꯫  ';
$string['exitcmsection'] = 'ꯀꯣꯔꯁ ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['exit_course'] = 'ꯀꯣꯔꯁ';
$string['exit_course_text'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕ ꯀꯣꯔꯁ ꯄꯦꯖ ꯑꯗꯨꯗ ꯍꯜꯂꯨ';
$string['exit_encouragement'] = 'ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯄ';
$string['exit_excellent'] = 'ꯌꯥꯝꯅ ꯐꯔꯦ!';
$string['exit_feedback'] = 'ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯐꯤꯗꯕꯦꯛ';
$string['exit_feedback_help'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯁꯤꯅ ꯍꯣꯠꯄꯣꯠ ꯑꯃꯒꯤ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯃꯗ ꯐꯤꯗꯕꯦꯛ ꯎꯠꯄ ꯉꯝꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯉꯝꯍꯟꯗꯦ꯫

**ꯌꯨꯅꯤꯠ ꯃꯃꯤꯡ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯌꯨꯅꯤꯠ ꯃꯃꯤꯡ ꯑꯗꯨ ꯑꯦꯛꯖꯤꯠ ꯄꯣꯖꯒꯤ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ ꯎꯠꯀꯅꯤ꯫

**ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯄ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖꯗ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯄ ꯈꯔꯗꯤ ꯎꯠꯀꯅꯤ꯫ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯄ ꯑꯗꯨ ꯍꯣꯠꯄꯣꯠ ꯒ꯭ꯔꯦꯗꯀꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ:
: **&gt; 90%**: ꯌꯥꯝꯅ ꯐꯔꯦ!
: **&gt; 60%**: ꯐꯖꯅ ꯇꯧꯔꯦ
: **&gt; 0%**: ꯐꯖꯅ ꯍꯣꯠꯅꯩ
: **= 0%**: ꯅꯍꯥꯛ OK ꯑꯣꯏꯔꯤꯕ꯭ꯔ?

**ꯌꯨꯅꯤꯠ ꯑꯦꯇꯦꯝꯞ ꯒ꯭ꯔꯦꯗ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯍꯧꯖꯤꯛꯇ ꯃꯄꯨꯡ ꯐꯥꯕꯗ ꯉꯥꯏꯔꯤꯕ ꯌꯨꯅꯤꯠ ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖꯗ ꯎꯠꯂꯛꯀꯅꯤ꯫

**ꯌꯨꯅꯤꯠ ꯒ꯭ꯔꯦꯗ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ  ꯍꯣꯠꯄꯣꯠ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖꯗ ꯎꯠꯂꯛꯀꯅꯤ꯫

ꯃꯁꯤꯒꯤ ꯃꯊꯛꯇ, ꯀꯔꯤꯒꯨꯝꯕ ꯌꯨꯅꯤꯠ ꯒ꯭ꯔꯦꯗ ꯄꯤꯕꯒꯤ ꯃꯦꯊꯗ ꯑꯁꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯂꯕꯗꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨ ꯃꯥꯟꯅꯕ꯭ꯔ ꯅꯠꯇ꯭ꯔꯒ ꯃꯈꯣꯌꯒꯤ ꯃꯃꯥꯡꯒꯤꯁꯤꯡꯒꯤꯗꯨꯗꯒꯤ ꯍꯦꯟꯅ ꯐꯕ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯇꯥꯛꯄ ꯃꯦꯁꯦꯖ ꯑꯃ ꯌꯨꯖꯔ ꯑꯗꯨꯗ  ꯎꯠꯂꯛꯀꯅꯤ꯫';
$string['exit_goodtry'] = 'ꯐꯖꯅ ꯍꯣꯠꯅꯩ!';
$string['exitgrade'] = 'ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯒ꯭ꯔꯦꯗ';
$string['exit_grades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ';
$string['exit_grades_text'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕꯒꯤ ꯅꯍꯥꯛꯀꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡꯗꯨꯗ ꯌꯦꯡꯎ';
$string['exithotpotcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯃꯊꯪꯒꯤ ꯍꯣꯠꯄꯣꯠ';
$string['exit_hotpotgrade'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯅꯍꯥꯛꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a}ꯅꯤ';
$string['exit_hotpotgrade_average'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕꯒꯤ ꯑꯦꯚꯔꯦꯖ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a}ꯅꯤ';
$string['exit_hotpotgrade_highest'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a}ꯅꯤ';
$string['exit_hotpotgrade_highest_equal'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯅꯍꯥꯛꯀꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕꯗꯨꯒ ꯃꯥꯟꯅꯈ꯭ꯔꯦ!';
$string['exit_hotpotgrade_highest_previous'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯒ꯭ꯔꯦꯗ  ꯑꯗꯨ {$a} ꯑꯣꯏꯈꯤ';
$string['exit_hotpotgrade_highest_zero'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ {$a}ꯗꯒꯤ ꯍꯦꯟꯅ ꯁ꯭ꯀꯣꯔ ꯇꯧꯗ꯭ꯔꯤ';
$string['exithotpotsection'] = 'ꯀꯣꯔꯁ ꯁꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯊꯪꯒꯤ ꯍꯣꯠꯄꯣꯠ';
$string['exit_index'] = 'ꯏꯟꯗꯦꯛꯁ';
$string['exit_index_text'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯏꯟꯗꯦꯛꯁꯇ ꯆꯠꯂꯣ';
$string['exit_links'] = 'ꯄꯦꯖ ꯂꯤꯡꯛꯁꯤꯡ ꯑꯦꯛꯖꯤꯠ ꯇꯧꯔꯣ';
$string['exit_links_help'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯁꯤꯅ ꯍꯣꯠꯄꯣꯠꯀꯤ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯃꯗ ꯑꯀꯛꯅꯕ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯂꯤꯡꯛꯁꯤꯡ ꯎꯠꯄ ꯌꯥꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯌꯥꯍꯟꯗꯦ꯫

**ꯑꯃꯨꯛꯀ ꯍꯟꯅ ꯍꯣꯠꯅꯗꯨꯅ ꯌꯦꯡꯎ**
: ꯍꯣꯠꯄꯣꯠ ꯑꯁꯤꯗ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯃꯁꯤꯡ ꯌꯥꯝꯅ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯕꯗꯤ ꯑꯃꯁꯨꯡ ꯁꯥꯇ꯭ꯔꯗꯨꯒꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯈꯔ ꯂꯩꯔꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯅ ꯍꯣꯠꯄꯣꯠ ꯑꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯗꯨꯅ ꯌꯦꯡꯕ ꯌꯥꯍꯟꯕ ꯂꯤꯡꯛ ꯑꯃ ꯎꯠꯀꯅꯤ

**ꯏꯟꯗꯦꯛꯁ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯍꯣꯠꯄꯣꯠ ꯏꯟꯗꯦꯛꯁ ꯄꯦꯖꯒꯤ ꯂꯤꯡꯛ ꯑꯃ ꯎꯠꯀꯅꯤ

**ꯀꯣꯔꯁ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯃꯨꯗꯜ ꯀꯣꯔꯁ ꯄꯦꯖꯒꯤ ꯂꯤꯡꯛ ꯑꯃ ꯎꯠꯀꯅꯤ꯫

**ꯒ꯭ꯔꯦꯗꯁꯤꯡ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯃꯨꯗꯜ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯀꯤ ꯂꯤꯡꯛ ꯑꯃ ꯎꯠꯀꯅꯤ꯫';
$string['exit_next'] = 'ꯃꯊꯪ';
$string['exit_next_text'] = 'ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯍꯣꯠꯅꯗꯨꯅ ꯌꯦꯡꯎ';
$string['exit_noscore'] = 'ꯅꯍꯥꯛꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯥꯌꯄꯥꯛꯅ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯈ꯭ꯔꯦ!';
$string['exitoptions'] = 'ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['exitpage'] = 'ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯎꯠꯂꯨ';
$string['exitpagehdr'] = 'ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ';
$string['exitpage_help'] = 'ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯌꯨꯏꯖꯒꯤ ꯃꯇꯨꯡꯗ ꯎꯠꯂꯛꯄ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯃꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯒꯗ꯭ꯔ?

**ꯍꯣꯌ**
: ꯍꯣꯠꯄꯣꯠ ꯑꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯔꯕ ꯃꯇꯝꯗ ꯌꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯃ ꯎꯠꯂꯛꯀꯅꯤ꯫ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯗꯨꯗ ꯌꯥꯎꯒꯗꯕꯁꯤꯡ ꯑꯗꯨ ꯍꯣꯠꯄꯣꯠꯀꯤ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯐꯤꯗꯕꯦꯛ ꯑꯃꯁꯨꯡ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅ ꯂꯦꯞꯄꯤ꯫

**ꯐꯥꯍꯟꯂꯣꯏ**
: ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯃ ꯎꯠꯂꯣꯏ꯫ ꯃꯗꯨꯒꯤ ꯃꯍꯨꯠꯇ, ꯃꯈꯣꯌ ꯃꯊꯪꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯗ ꯈꯨꯗꯛꯇ ꯆꯠꯈꯤꯅꯤ ꯅꯠꯇ꯭ꯔꯒ ꯃꯨꯗꯜ ꯀꯣꯔꯁ ꯄꯦꯖꯗ ꯍꯟꯈꯤꯅꯤ꯫';
$string['exit_retry'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯗꯨꯅ ꯌꯦꯡꯎ';
$string['exit_retry_text'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯗꯨꯅ ꯌꯦꯡꯎ';
$string['exittext'] = 'ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖꯒꯤ ꯇꯦꯛꯁ';
$string['exit_welldone'] = 'ꯐꯖꯅ ꯇꯧꯔꯦ!';
$string['exit_whatnext_0'] = 'ꯃꯊꯪꯗ ꯅꯍꯥꯛ ꯀꯔꯤ ꯇꯧꯕ ꯄꯥꯝꯕꯒꯦ?';
$string['exit_whatnext_1'] = 'ꯅꯍꯥꯛꯀꯤ ꯅꯔꯥꯏꯕꯛ ꯈꯜꯂꯨ ......';
$string['exit_whatnext_default'] = 'ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕꯁꯤꯡꯁꯤꯗꯒꯤ ꯑꯃ ꯈꯟꯕꯤꯌꯨ:';
$string['feedbackdiscuss'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤ ꯐꯣꯔꯝ ꯑꯃꯗ ꯈꯟꯅꯧ';
$string['feedbackformmail'] = 'ꯐꯤꯗꯕꯦꯛ ꯐꯣꯔꯝ';
$string['feedbackmoodleforum'] = 'ꯃꯨꯗꯜ ꯐꯣꯔꯝ';
$string['feedbackmoodlemessaging'] = 'ꯃꯨꯗꯜꯒꯤ ꯃꯦꯁꯦꯖꯤꯡ';
$string['feedbacknone'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['feedbacksendmessage'] = 'ꯅꯍꯥꯛꯀꯤ ꯏꯟꯁ꯭ꯇ꯭ꯔꯛꯇꯔ ꯑꯗꯨꯗ ꯃꯦꯁꯦꯖ ꯑꯃ ꯊꯥꯎ';
$string['feedbackwebpage'] = 'ꯋꯦꯕ ꯄꯦꯖ';
$string['firstattempt'] = 'ꯑꯍꯥꯟꯕ ꯑꯦꯇꯦꯝꯞ';
$string['forceplugins'] = 'ꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ ꯐꯣꯔꯁ ꯇꯧ';
$string['forceplugins_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯃꯨꯗꯜ - ꯀꯝꯄꯦꯇꯤꯕꯜ ꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡꯅ avi, mpeg, mpg, mp3, mov ꯑꯃꯁꯨꯡ wmv ꯒꯨꯝꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯄ꯭ꯂꯦ ꯇꯧꯒꯅꯤ꯫ ꯃꯗꯨ ꯅꯠꯇ꯭ꯔꯕꯗꯤ, ꯀ꯭ꯌꯨꯏꯖꯗ ꯂꯩꯕ ꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔ ꯑꯃꯐꯥꯎꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯃꯨꯗꯜꯅ ꯍꯣꯡꯗꯣꯛꯂꯣꯏ꯫';
$string['frameheight'] = 'ꯐ꯭ꯔꯦꯝꯒꯤ ꯑꯋꯥꯡꯕ';
$string['giveup'] = 'ꯊꯣꯗꯣꯛꯄ';
$string['grademethod'] = 'ꯒ꯭ꯔꯦꯗ ꯄꯤꯕꯒꯤ ꯃꯦꯊꯗ';
$string['grademethod_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯍꯣꯠꯄꯣꯠ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ ꯑꯦꯇꯦꯝꯞ ꯁ꯭ꯀꯣꯔꯗꯒꯤ ꯀꯔꯝ ꯇꯧꯅ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯇꯥꯛꯏ꯫

**ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔ**
: ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯑꯦꯇꯦꯝꯞ ꯑꯃꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯗ ꯁꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫

**ꯑꯦꯚꯔꯦꯖ ꯁ꯭ꯀꯣꯔ**
: ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯂꯩꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯑꯦꯚꯔꯦꯖ ꯁ꯭ꯀꯣꯔꯗ ꯁꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫

**ꯑꯍꯥꯟꯕ ꯑꯦꯇꯦꯝꯞ**
: ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯑꯍꯥꯟꯕ ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨꯒꯤ ꯁ꯭ꯀꯣꯔꯗ ꯁꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫

**ꯑꯔꯣꯏꯕ ꯑꯦꯇꯦꯝꯞ**
: ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯈ꯭ꯋꯥꯏꯗꯀꯤ ꯅꯧꯕ ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨꯒꯤ ꯁ꯭ꯀꯣꯔꯗ ꯁꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫';
$string['gradeweighting'] = 'ꯒ꯭ꯔꯦꯗꯀꯤ ꯑꯔꯨꯝꯕ ꯍꯥꯞꯆꯤꯟꯕ';
$string['gradeweighting_help'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯁꯤ ꯃꯨꯗꯜ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯀꯤ ꯅꯝꯕꯔ ꯑꯁꯤꯗ ꯁ꯭ꯀꯦꯜ ꯇꯧꯔꯒꯅꯤ꯫';
$string['highestscore'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔ';
$string['hints'] = 'ꯅꯥꯀꯣꯏꯅꯕ ꯂꯤꯈꯨꯟꯁꯤꯡ';
$string['hotpot:addinstance'] = 'ꯑꯅꯧꯕ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['hotpot:attempt'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯑꯦꯇꯦꯝꯞ ꯇꯧ ꯑꯃꯁꯨꯡ ꯐꯜꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧ';
$string['hotpot:deleteallattempts'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯌꯨꯖꯔꯒꯤ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['hotpot:deletemyattempts'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯅꯁꯥꯒꯤ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['hotpot:ignoretimelimits'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠꯁꯤꯡ ꯂꯨꯅ ꯂꯧꯗꯦ';
$string['hotpot:manage'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['hotpotname'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯃꯤꯡ';
$string['hotpot:preview'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯇꯧ';
$string['hotpot:reviewallattempts'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯌꯨꯖꯔꯒꯤ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯌꯦꯡꯎ';
$string['hotpot:reviewmyattempts'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯅꯁꯥꯒꯤ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯌꯦꯡꯎ';
$string['hotpot:view'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯌꯦꯡꯎ';
$string['ignored'] = 'ꯂꯨꯅ ꯂꯧꯗ꯭ꯔꯦ';
$string['inprogress'] = 'ꯃꯥꯡꯗ ꯆꯠꯈꯠꯂꯤ';
$string['isgreaterthan'] = '(......)ꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯏ';
$string['islessthan'] = '(......) ꯗꯒꯤ ꯍꯦꯟꯅ ꯍꯟꯊꯩ';
$string['lastaccess'] = 'ꯑꯔꯣꯏꯕ ꯑꯦꯛꯁꯦꯁ';
$string['lastattempt'] = 'ꯑꯔꯣꯏꯕ ꯑꯦꯇꯦꯝꯞ';
$string['lockframe'] = 'ꯐ꯭ꯔꯦꯝ ꯂꯣꯛ ꯇꯧ';
$string['maxeventlength'] = 'ꯁꯤꯡꯒꯜ ꯀꯦꯂꯦꯟꯗꯔ ꯊꯧꯗꯣꯛ ꯑꯃꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['mediafilter_hotpot'] = 'ꯍꯣꯠꯄꯣꯠ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ';
$string['mediafilter_moodle'] = 'ꯃꯨꯗꯜꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔꯁꯤꯡ';
$string['migratingfiles'] = 'ꯍꯣꯠ ꯄꯣꯇꯦꯇꯣꯁ ꯀ꯭ꯌꯨꯏꯖ ꯐꯥꯏꯜꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯂꯤ';
$string['missingsourcetype'] = 'ꯍꯣꯠꯄꯣꯠ ꯔꯦꯀꯣꯔꯗꯀꯤ ꯁꯣꯔꯁ ꯃꯈꯜ ꯑꯁꯤ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['modulename'] = 'ꯍꯣꯠꯄꯣꯠ';
$string['modulename_help'] = 'ꯍꯣꯠꯄꯣꯠ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯑꯣꯖꯤꯁꯤꯡꯕꯨ ꯏꯟꯇꯔꯦꯛꯇꯤꯚ ꯂꯔꯅꯤꯡ ꯃꯦꯇꯔꯤꯌꯦꯜꯁꯤꯡ ꯃꯈꯣꯌꯒꯤ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯃꯨꯗꯜ ꯐꯥꯎꯔꯒ ꯌꯦꯟꯊꯣꯛꯄ ꯌꯥꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯒꯤ  ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯜꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯍꯜꯂꯤ꯫

ꯁꯤꯡꯒꯜ ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯃ, ꯁꯤꯡꯒꯜ ꯏꯂꯔꯅꯤꯡ ꯑꯛꯁꯔꯁꯥꯏꯖ, ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯦꯛꯖꯤꯠ ꯄꯦꯖ ꯑꯃ ꯌꯥꯎꯏ꯫ ꯏꯂꯔꯅꯤꯡ ꯑꯛꯁꯔꯁꯥꯏꯖ ꯑꯗꯨ ꯁꯥ꯭ꯇ꯭ꯔꯁꯤꯡꯗ ꯇꯦꯛꯁ, ꯑꯣꯗꯤꯑꯣ ꯑꯃꯁꯨꯡ ꯚꯤꯖꯨꯌꯦꯜ ꯅꯤꯡꯁꯤꯡꯍꯟꯕ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯣꯐꯔ ꯇꯧꯕ ꯁ꯭ꯇꯦꯇꯤꯛ ꯋꯦꯕ ꯄꯦꯖ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯏꯟꯇꯔꯦꯛꯇꯤꯚ ꯋꯦꯕ ꯄꯦꯖ ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ꯫ ꯏꯂꯔꯅꯤꯡ ꯑꯛꯁꯔꯁꯥꯏꯖ ꯑꯁꯤ ꯑꯣꯖꯥꯒꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯗ ꯏꯕ ꯌꯥꯕ ꯁꯣꯐꯋꯥꯌꯥꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯦꯝꯃꯤ ꯑꯃꯁꯨꯡ ꯃꯗꯨꯗꯒꯤ ꯃꯨꯗꯜꯗ ꯑꯞꯂꯣꯗ ꯇꯧꯏ꯫

ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯅ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯏꯕ ꯌꯥꯕ ꯁꯣꯐꯋꯥꯌꯥꯔ ꯑꯁꯤꯅ ꯁꯦꯝꯕ  ꯑꯛꯁꯔꯁꯥꯏꯖꯁꯤꯡ ꯍꯦꯟꯗꯜ ꯇꯧꯕ ꯉꯝꯃꯤ:

* ꯑꯁꯥꯕ ꯑꯥꯂꯨꯁꯤꯡ (ꯚꯔꯁꯟ ꯶)
* Qedoc
* Xerte
* iSpring
* HTML ꯑꯦꯗꯤꯇꯔ ꯑꯃꯍꯦꯛꯇ';
$string['modulename_link'] = 'ꯃꯣꯗ/ ꯍꯣꯠꯄꯣꯠ/ ꯚꯤꯌꯨ';
$string['modulenameplural'] = 'ꯍꯣꯠꯄꯣꯠꯁꯤꯡ';
$string['nameadd'] = 'ꯃꯃꯤꯡ';
$string['nameadd_help'] = 'ꯃꯃꯤꯡ ꯑꯁꯤ ꯑꯣꯖꯥꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯕ ꯑꯀꯛꯅꯕ ꯇꯦꯛꯁ ꯅꯠꯇ꯭ꯔꯒ ꯃꯁꯥ ꯃꯊꯟꯇ ꯖꯦꯅꯦꯔꯦꯠ ꯇꯧꯕ ꯑꯣꯏꯕ ꯌꯥꯏ꯫

**ꯁꯣꯔꯁ ꯐꯥꯏꯜꯗꯒꯤ ꯂꯧ**
: ꯃꯃꯤꯡ ꯑꯗꯨ ꯁꯣꯔꯁ ꯐꯥꯏꯜꯗꯒꯤ ꯂꯧꯊꯣꯛꯀꯅꯤ꯫

**ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯃꯤꯡ **
: ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯃꯤꯡ ꯑꯗꯨ ꯃꯃꯤꯡꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫

**ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯂꯝꯕꯤ ꯁꯤꯖꯤꯟꯅꯧ**
: ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯂꯝꯕꯤ ꯑꯗꯨ ꯃꯃꯤꯡꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯐꯥꯏꯜ ꯂꯝꯕꯤ ꯑꯗꯨꯗ ꯂꯩꯕ ꯁ꯭ꯂꯥꯁꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯁ꯭ꯄꯦꯁꯁꯤꯡꯅ ꯃꯍꯨꯠ ꯁꯤꯜꯂꯒꯅꯤ꯫

**ꯑꯀꯛꯅꯕ ꯇꯦꯛꯁ**
: ꯑꯣꯖꯥꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯕ ꯑꯀꯛꯅꯕ ꯇꯦꯛꯁ ꯑꯗꯨ ꯃꯃꯤꯡꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯒꯅꯤ꯫ ';
$string['nameedit'] = 'ꯃꯤꯡ/ ꯃꯃꯤꯡ';
$string['nameedit_help'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯎꯠꯂꯤꯕ ꯑꯀꯛꯅꯕ ꯇꯦꯛꯁ';
$string['navigation'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ';
$string['navigation_embed'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯋꯦꯕ ꯄꯦꯖ';
$string['navigation_frame'] = 'ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯐ꯭ꯔꯦꯝ';
$string['navigation_give_up'] = 'ꯁꯤꯡꯒꯜ ꯑꯃ & ꯀ꯭ꯌꯨꯑꯣꯠ; ꯊꯥꯗꯣꯛꯄ & ꯀ꯭ꯌꯨꯑꯣꯠ; ꯕꯇꯟ';
$string['navigation_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯀ꯭ꯌꯨꯏꯖꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯏ:

**ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ**
: ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ ꯑꯁꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯋꯤꯟꯗꯣꯗ ꯀ꯭ꯌꯨꯏꯖꯒꯨꯝꯅ ꯄꯦꯖꯒꯤ ꯃꯊꯛꯊꯪꯕꯗ ꯎꯠꯀꯅꯤ

**ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯐ꯭ꯔꯦꯝ**
: ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ ꯑꯁꯤ ꯇꯣꯈꯥꯌꯕ ꯐ꯭ꯔꯦꯝ ꯑꯃꯗ ꯀ꯭ꯌꯨꯏꯖꯒꯤ ꯃꯊꯛ ꯊꯪꯕꯗ ꯎꯠꯀꯅꯤ

**ꯍꯥꯞꯆꯤꯜꯂꯕ ꯋꯦꯕ ꯄꯦꯖ**
: ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ ꯑꯁꯤ ꯋꯥꯟꯗꯣꯒꯤ ꯃꯅꯨꯡꯗ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯍꯣꯠ ꯄꯣꯇꯦꯇꯣꯁ ꯀ꯭ꯌꯨꯏꯖꯒ ꯂꯣꯌꯅꯅ ꯎꯠꯀꯅꯤn
**ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯅꯦꯚꯤꯒꯦꯁꯟꯒꯤ ꯑꯦꯏꯗꯁꯤꯡ**
: ꯀ꯭ꯌꯨꯏꯖꯗ ꯇꯥꯛꯂꯤꯕ ꯑꯗꯨꯒꯨꯝꯕ, ꯀꯔꯤꯒꯨꯝꯕ ꯂꯩꯔꯕꯗꯤ, ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯇꯟꯁꯤꯡꯒ ꯂꯣꯌꯅꯅ ꯎꯠꯀꯅꯤ

**"ꯊꯥꯗꯣꯛꯎ" ꯁꯤꯡꯒꯜ ꯕꯇꯟ ꯑꯃ**
: ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤ ꯄꯦꯖꯒꯤ ꯃꯊꯛ ꯊꯪꯕ ꯁꯔꯨꯛꯇ "ꯊꯥꯗꯣꯛꯎ" ꯁꯤꯡꯒꯜ ꯕꯇꯟ ꯑꯃꯒ ꯂꯣꯌꯅꯅ ꯎꯠꯀꯅꯤ

**ꯑꯃꯠꯇ ꯅꯠꯇꯦ**
: ꯅꯦꯚꯤꯒꯦꯁꯟ ꯑꯦꯏꯗꯁꯤꯡ ꯑꯃꯠꯇ ꯌꯥꯎꯗꯅ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯎꯠꯀꯅꯤ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯆꯨꯝꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯃꯇꯝꯗ, "ꯃꯊꯪꯒꯤ ꯀ꯭ꯌꯨꯏꯖ ꯎꯠꯂꯨ?" ꯒꯤ ꯃꯈꯥꯄꯣꯟꯅ, ꯃꯨꯗꯜ ꯑꯗꯨ ꯀꯣꯔꯁ ꯄꯦꯖꯗ ꯍꯟꯈꯤꯅꯤ ꯅꯠꯇ꯭ꯔꯒ ꯃꯊꯪꯒꯤ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯎꯠꯀꯅꯤ';
$string['navigation_moodle'] = 'ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔꯁꯤꯡ (ꯃꯊꯛ ꯑꯃꯁꯨꯡ ꯅꯥꯀꯜ)';
$string['navigation_none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['navigation_original'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯂꯦꯚꯤꯒꯦꯁꯟ ꯑꯦꯏꯗꯁꯤꯡ';
$string['navigation_topbar'] = 'ꯃꯊꯛꯀꯤ ꯃꯨꯗꯜ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔꯈꯛꯇ (ꯅꯥꯀꯜꯒꯤ ꯕꯥꯔꯁꯤꯡ ꯂꯩꯇꯦ)';
$string['noactivity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯩꯇꯦ';
$string['nohotpots'] = 'ꯍꯣꯠꯄꯣꯠꯁꯤꯡ ꯐꯪꯗꯦ';
$string['nomoreattempts'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯅꯍꯥꯛꯀꯤ ꯑꯍꯦꯟꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯂꯩꯍꯧꯗ꯭ꯔꯦ';
$string['noresponses'] = 'ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['noreview'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯅꯍꯥꯛꯅ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ ꯑꯁꯤꯒꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯗꯦ꯫';
$string['noreviewafterclose'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤ ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯃꯈꯥ ꯇꯦꯅ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ ꯑꯁꯤꯒꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯗ꯭ꯔꯦ꯫';
$string['noreviewbeforeclose'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯅꯍꯥꯛꯅ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ ꯑꯁꯤꯒꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ {$a} ꯌꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯌꯦꯡꯕ ꯌꯥꯗ꯭ꯔꯦ';
$string['nosourcefilesettings'] = 'ꯍꯣꯠꯄꯣꯠ ꯔꯦꯀꯣꯔꯗꯀꯤ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯃꯥꯡꯂꯤ';
$string['notavailable'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯍꯧꯖꯤꯛ ꯅꯉꯣꯟꯗ ꯐꯪꯗ꯭ꯔꯦ꯫';
$string['outputformat'] = 'ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ';
$string['outputformat_best'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ';
$string['outputformat_help'] = 'ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠꯅ ꯌꯥꯎꯔꯤꯕꯗꯨ ꯁꯥꯇ꯭ꯔꯗ ꯀꯔꯝꯅ ꯈꯪꯍꯟꯒꯗꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫

ꯐꯪꯂꯤꯕ ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠꯁꯤꯡ ꯑꯁꯤ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯈꯜꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ꯫ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯈꯜ ꯈꯔꯗꯤ ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ ꯑꯃꯈꯛꯇꯃꯛ ꯂꯩ, ꯑꯗꯨꯒ ꯑꯇꯣꯞꯄ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯈꯜꯁꯤꯡꯗꯤ ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ  ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩ꯫ n ꯑꯣꯞꯇꯤꯃꯦꯜ ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯌꯥꯎꯔꯤꯕꯗꯨ "ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ" ꯁꯦꯠꯇꯤꯡꯅ ꯁꯥꯇ꯭ꯔꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯒꯤꯗꯃꯛ ꯎꯠꯀꯅꯤ꯫';
$string['outputformat_hp_6_jcloze_html'] = 'html ꯗꯒꯤ JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'HP6 JCloze xml ꯗꯒꯤ ANCT-Scan';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'HP6 JCloze xml ꯗꯒꯤ DropDown';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'HP6 JCloze xml ꯗꯒꯤ FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'HP6 JCloze xml ꯗꯒꯤ FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'HP6 JCloze xml ꯗꯒꯤ JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'HP6 xml ꯗꯒꯤ JCloze (v6)';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'HP6 xml (Auto-advance)ꯗꯒꯤ JCloze (v6)';
$string['outputformat_hp_6_jcross_html'] = 'html  ꯗꯒꯤ JCross (v6)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'xml ꯗꯒꯤ JCross (v6)';
$string['outputformat_hp_6_jmatch_html'] = 'html ꯗꯒꯤ JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'xml ꯗꯒꯤ JMatch (flashcard)';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'xml ꯗꯒꯤ JMemori ';
$string['outputformat_hp_6_jmatch_xml_sort'] = '';
$string['outputformat_hp_6_jmatch_xml_v6'] = ' xml ꯗꯒꯤ JMatch (v6)';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = ' xml ꯗꯒꯤ JMatch (v6+)';
$string['outputformat_hp_6_jmix_html'] = 'html ꯗꯒꯤ JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6'] = 'xml ꯗꯒꯤ JMix (v6)';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'xml ꯗꯒꯤ JMix (v6+)';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'xml ꯗꯒꯤ JMix (v6+ with prefix, suffix with distractors) ';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'xml ꯗꯒꯤ JMix (v6+ with key press)';
$string['outputformat_hp_6_jquiz_html'] = 'html ꯗꯒꯤ JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6'] = ' xml ꯗꯒꯤ JQuiz (v6) ';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'xml (Auto-advance) ꯗꯒꯤ JQuiz (v6)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'xml (Exam) ꯗꯒꯤ JQuiz (v6)';
$string['outputformat_hp_6_rhubarb_html'] = 'html ꯗꯒꯤ Rhubarb (v6)';
$string['outputformat_hp_6_rhubarb_xml'] = 'xml ꯗꯒꯤ Rhubarb (v6)';
$string['outputformat_hp_6_sequitur_html'] = 'html ꯗꯒꯤ Sequitur (v6)';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'html ꯗꯒꯤ Sequitur (v6), ꯏꯟꯀ꯭ꯔꯤꯃꯦꯟꯠꯒꯤ ꯁ꯭ꯀꯣꯔꯤꯡ';
$string['outputformat_hp_6_sequitur_xml'] = 'xml ꯗꯒꯤ Sequitur (v6)';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'xml ꯗꯒꯤ Sequitur (v6), ꯏꯟꯀ꯭ꯔꯤꯃꯦꯟꯠꯒꯤ ꯁ꯭ꯀꯣꯔꯤꯡ';
$string['outputformat_html_ispring'] = 'iSpring HTML ꯐꯥꯏꯜ';
$string['outputformat_html_xerte'] = 'Xerte HTML ꯐꯥꯏꯜ';
$string['outputformat_html_xhtml'] = 'ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ HTML ꯐꯥꯏꯜ';
$string['outputformat_qedoc'] = 'Qedoc ꯐꯥꯏꯜ';
$string['overviewreport'] = 'ꯑꯣꯚꯔꯚꯤꯌꯨ';
$string['penalties'] = 'ꯗꯟꯗꯤꯁꯤꯡ';
$string['percent'] = 'ꯄꯔꯁꯦꯟꯠ';
$string['pluginadministration'] = 'ꯍꯣꯠꯄꯣꯠ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯍꯣꯠꯄꯣꯠ ꯃꯣꯗ꯭ꯌꯨꯜ';
$string['pressoktocontinue'] = 'ꯃꯈꯥ ꯆꯠꯊꯅꯕꯒꯤꯗꯃꯛ OK ꯅꯝꯃꯨ, ꯅꯠꯇ꯭ꯔꯒ ꯍꯧꯖꯤꯛꯀꯤ ꯄꯦꯖ ꯑꯁꯤꯗ ꯂꯩꯅꯕꯒꯤꯗꯃꯛ ꯀꯦꯟꯁꯦꯜ ꯇꯧ꯫';
$string['questionshort'] = 'Q-{$a}';
$string['quizname_help'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯃꯃꯤꯡꯒꯤ ꯍꯦꯜꯞ ꯇꯦꯛꯁ';
$string['quizzes'] = 'ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ';
$string['removegradeitem'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯥꯏꯇꯦꯝ ꯂꯧꯊꯣꯛꯎ';
$string['removegradeitem_help'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯥꯏꯇꯦꯝ ꯂꯧꯊꯣꯛꯀꯗ꯭ꯔ?

**ꯂꯧꯊꯣꯛꯂꯣꯏ**
: ꯃꯨꯗꯜ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯂꯩꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯂꯧꯊꯣꯛꯂꯣꯏ

**ꯍꯣꯌ**
: ꯀꯔꯤꯒꯨꯝꯕ ꯍꯣꯠꯄꯣꯠꯀꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯒ꯭ꯔꯦꯗ ꯅꯠꯇ꯭ꯔꯒ ꯒ꯭ꯔꯦꯗ ꯋꯦꯇꯤꯡ ꯑꯁꯤ ꯖꯤꯔꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯃꯨꯗꯜ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇꯒꯤ ꯂꯧꯊꯣꯛꯀꯅꯤ';
$string['responses'] = '';
$string['responsesreport'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['reviewafterattempt'] = '';
$string['reviewafterclose'] = '';
$string['reviewduringattempt'] = '';
$string['reviewoptions'] = '';
$string['score'] = 'ꯁ꯭ꯀꯣꯔ';
$string['scoresreport'] = 'ꯁ꯭ꯀꯣꯔꯁꯤꯡ';
$string['selectattempts'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯈꯜꯂꯨ';
$string['showerrormessage'] = 'ꯍꯣꯠꯄꯣꯠꯀꯤ ꯑꯁꯣꯌꯕ: {$a}';
$string['sourcefile'] = 'ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯃꯤꯡ';
$string['sourcefile_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯎꯠꯀꯗꯕ ꯀꯟꯇꯦꯟꯠ ꯌꯥꯎꯕ ꯐꯥꯏꯜ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫

ꯃꯍꯧꯁꯥꯅ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯑꯁꯤ ꯃꯨꯗꯜꯒꯤ ꯃꯄꯥꯟꯗ ꯁꯦꯝꯃꯤ, ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯦꯔꯤꯌꯥꯗ ꯑꯞꯂꯣꯗ ꯇꯧꯏ꯫
ꯃꯁꯤ html ꯐꯥꯏꯜ ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ, ꯅꯠꯇ꯭ꯔꯒ ꯏꯕ ꯌꯥꯕ ꯁꯣꯐꯠꯋꯥꯌꯥꯔ ꯍꯥꯌꯕꯗꯤ ꯍꯣꯠ ꯄꯣꯇꯦꯇꯣꯁ ꯅꯠꯇ꯭ꯔꯒ Qedoc ꯀꯨꯝꯕꯅ ꯁꯦꯝꯕ ꯑꯇꯣꯞꯄ ꯃꯈꯜꯒꯤ ꯐꯥꯏꯜ ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ꯫

ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯑꯗꯨ ꯐꯣꯜꯗꯔ ꯑꯃ ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯁ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯦꯔꯤꯌꯥꯒꯤ ꯐꯥꯏꯜ ꯂꯝꯕꯤ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯡꯅ ꯇꯥꯛꯄ ꯌꯥꯏ, ꯅꯠꯇ꯭ꯔꯒ ꯃꯁꯤ http:// ꯅꯠꯇ꯭ꯔꯒ https://ꯅ ꯍꯧꯕ url ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ

Qedoc ꯃꯦꯇꯔꯤꯌꯦꯜꯁꯤꯡꯒꯤꯗꯤ, ꯁꯦꯔꯁ ꯐꯥꯏꯜ ꯑꯗꯨ Qedoc ꯁꯔꯚꯔꯗ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ Qedoc ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯃꯒꯤ url ꯁꯣꯌꯗꯅ ꯑꯣꯏꯕ ꯇꯥꯏ꯫

* e.g. http://www.qedoc.net/library/ABCDE_123.zip
* Qedoc ꯃꯣꯗ꯭ꯌꯨꯜꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟꯒꯤꯗꯃꯛ ꯌꯦꯡꯎ: [Qedoc documentation: Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['sourcefilenotfound'] = 'ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯐꯪꯗꯦ (ꯅꯠꯇ꯭ꯔꯒ ꯍꯥꯡꯏ): {$a}';
$string['status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['stopbutton'] = 'ꯂꯦꯞꯅ ꯕꯇꯟ ꯎꯠꯂꯨ';
$string['stopbutton_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕꯗꯤ, ꯀ꯭ꯌꯨꯏꯖ ꯃꯅꯨꯡꯗ ꯂꯦꯞꯅꯕ ꯕꯇꯟ ꯑꯃ ꯏꯟꯁꯔꯠ ꯇꯧꯒꯅꯤ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯁꯥꯇ꯭ꯔ ꯑꯃꯅ ꯂꯦꯞꯅꯕ ꯕꯇꯟ ꯑꯗꯨ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯕꯗꯤ, ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕꯒꯤ ꯐꯜꯁꯤꯡ ꯑꯗꯨ ꯃꯨꯗꯜꯗ ꯍꯟꯈꯤꯅꯤ ꯑꯃꯁꯨꯡ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ ꯊꯥꯗꯣꯛꯂꯦ ꯍꯥꯌꯅ ꯁꯦꯠ ꯇꯧꯈꯤꯅꯤ꯫

ꯂꯦꯞꯅꯕ ꯕꯇꯟ ꯑꯗꯨꯗ ꯎꯠꯂꯤꯕ ꯇꯦꯛꯁ ꯑꯗꯨ ꯃꯨꯗꯜꯒꯤ ꯂꯣꯜ ꯄꯦꯛꯁꯤꯡꯗꯒꯤ ꯄ꯭ꯔꯤꯁꯦꯠ ꯐ꯭ꯔꯦꯖꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ, ꯅꯠꯇ꯭ꯔꯒ ꯑꯣꯖꯥꯅ ꯕꯇꯟꯒꯤꯗꯃꯛ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯇꯦꯛꯁ ꯁꯦꯡꯅ ꯇꯥꯛꯄ ꯉꯝꯃꯤ꯫';
$string['stopbutton_langpack'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛꯇꯒꯤ';
$string['stopbutton_specific'] = 'ꯑꯀꯛꯅꯕ ꯇꯦꯛꯁ ꯁꯤꯖꯤꯟꯅꯧ';
$string['stoptext'] = 'ꯕꯇꯟ ꯇꯦꯛꯁ ꯂꯦꯞꯍꯜꯂꯨ';
$string['storedetails'] = 'ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯀꯤ ꯔꯣ ꯑꯣꯏꯕ  XMLꯒꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯊꯝꯃꯨ';
$string['studentfeedback'] = 'ꯁꯥꯇ꯭ꯔꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['studentfeedback_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯄꯣꯞ-ꯑꯞ ꯐꯤꯗꯕꯦꯛ ꯋꯤꯟꯗꯣ ꯑꯃꯒꯤ ꯂꯤꯡꯛ ꯑꯃ ꯁꯥꯇ꯭ꯔꯅ "ꯆꯦꯛ" ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯎꯠꯀꯅꯤ꯫ ꯐꯤꯗꯕꯦꯛ ꯋꯤꯟꯗꯣꯅ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯕꯨ ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤ ꯃꯈꯣꯌꯒꯤ ꯑꯣꯖꯣ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯥꯁꯀꯤ ꯃꯃꯥꯟꯅꯕꯁꯤꯡꯒ ꯃꯈꯥꯒꯤ ꯂꯝꯕꯤꯁꯤꯡꯁꯤꯗꯒꯤ ꯑꯃꯗ ꯈꯟꯅꯕ ꯌꯥꯍꯜꯂꯤ:

**ꯋꯦꯕ ꯄꯦꯖ**
: ꯋꯦꯕ ꯄꯦꯖ ꯑꯗꯨꯒꯤ URL  ꯃꯊꯧ ꯇꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ http://myserver.com/feedbackform.html

**ꯐꯤꯗꯕꯦꯛ ꯐꯣꯔꯝ**
: ꯐꯣꯔꯝ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯗꯨꯒꯤ URL ꯃꯊꯧ ꯇꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ http://myserver.com/cgi-bin/formmail.pl

**ꯃꯨꯗꯜ ꯐꯣꯔꯝ**
: ꯀꯣꯔꯁꯀꯤ ꯐꯣꯔꯝ ꯏꯟꯗꯦꯛꯁ ꯎꯠꯀꯅꯤ

**ꯃꯨꯗꯜ ꯃꯦꯁꯦꯖꯤꯡ**
: ꯃꯨꯗꯜ ꯏꯟꯁꯇꯦꯟꯠ ꯃꯦꯁꯦꯖꯤꯡ ꯋꯤꯟꯗꯣ ꯎꯠꯀꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯑꯣꯖꯥ ꯃꯁꯤꯡ ꯌꯥꯝꯅ ꯂꯩꯔꯕꯗꯤ, ꯃꯦꯁꯦꯖꯤꯡ ꯋꯤꯟꯗꯣ ꯊꯣꯛꯂꯛꯇ꯭ꯔꯤꯉꯩꯗ ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯗ ꯑꯣꯖꯥ ꯑꯃ ꯈꯟꯅꯅꯕ ꯅꯤꯡꯁꯤꯡꯂꯛꯀꯅꯤ꯫';
$string['submits'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['subplugintype_hotpotattempt'] = 'ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ';
$string['subplugintype_hotpotattempt_plural'] = 'ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠꯁꯤꯡ';
$string['subplugintype_hotpotreport'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['subplugintype_hotpotreport_plural'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['subplugintype_hotpotsource'] = 'ꯁꯣꯔꯁ ꯐꯥꯏꯜ';
$string['subplugintype_hotpotsource_plural'] = 'ꯁꯣꯔꯁ ꯐꯥꯏꯜꯁꯤꯡ';
$string['textsourcefile'] = 'ꯁꯣꯔꯁ ꯐꯥꯏꯜꯗꯒꯤ ꯂꯧ';
$string['textsourcefilename'] = 'ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯃꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['textsourcefilepath'] = 'ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯂꯝꯕꯤ ꯁꯤꯖꯤꯟꯅꯧ';
$string['textsourcequiz'] = 'ꯀ꯭ꯌꯨꯏꯖꯗꯒꯤ ꯂꯧ';
$string['textsourcespecific'] = 'ꯑꯀꯛꯅꯕ ꯇꯦꯛꯁ';
$string['timeclose'] = 'ꯌꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯐꯪꯏ';
$string['timedout'] = 'ꯄꯣꯠꯊꯥꯅꯕ ꯃꯇꯝ';
$string['timelimit'] = 'ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠ';
$string['timelimitexpired'] = 'ꯑꯦꯇꯦꯝꯞ ꯑꯁꯤꯒꯤ ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠ ꯑꯗꯨ ꯂꯣꯌꯈ꯭ꯔꯦ/ ꯍꯧꯈ꯭ꯔꯦ';
$string['timelimit_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯁꯤꯡꯒꯜ ꯑꯦꯇꯦꯝꯞ ꯑꯃꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯃꯇꯝ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫

**ꯁꯣꯔꯁ/ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯐꯥꯏꯜꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ**
: ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠ ꯑꯗꯨ ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤꯒꯤ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯅꯠꯇ꯭ꯔꯒ ꯇꯦꯝꯄ꯭ꯂꯦꯠ  ꯐꯥꯏꯜꯁꯤꯡꯗꯒꯤ ꯂꯧꯒꯅꯤ

**ꯑꯀꯛꯅꯕ ꯃꯇꯝ ꯁꯤꯖꯤꯟꯅꯧ**
: ꯍꯣꯠꯄꯣꯠ ꯀ꯭ꯌꯨꯏꯖ ꯁꯦꯠꯇꯤꯡꯁ ꯄꯦꯖꯗ ꯇꯥꯛꯂꯤꯕ ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠ ꯑꯗꯨ ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤꯒꯤ ꯑꯦꯇꯦꯝꯞ ꯑꯃꯒꯤ ꯂꯤꯃꯤꯠꯀꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯑꯥꯎꯠꯄꯨꯠ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤꯒꯤ ꯁꯣꯔꯁ ꯐꯥꯏꯜ, ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ ꯐꯥꯏꯜ, ꯅꯠꯇ꯭ꯔꯒ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ꯫

**ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧ**
: ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤꯗ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠ ꯑꯃꯠꯇ ꯁꯦꯠ ꯇꯧꯔꯣꯏ꯫

ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯇꯦꯝꯞ ꯑꯃ ꯃꯈꯥ ꯆꯠꯊꯔꯕꯗꯤ, ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨꯅ ꯃꯃꯥꯡꯗ ꯂꯦꯞꯈꯤꯕ ꯃꯐꯝꯗꯨꯗꯒꯤ ꯇꯥꯏꯃꯔ ꯑꯗꯨ ꯃꯈꯥ ꯆꯠꯊꯩ꯫';
$string['timelimitspecific'] = 'ꯑꯀꯛꯅꯕ ꯃꯇꯝ ꯁꯤꯖꯤꯟꯅꯧ';
$string['timelimitsummary'] = 'ꯑꯦꯇꯦꯝꯞꯠ ꯑꯃꯒꯤ ꯃꯇꯝꯒꯤ ꯂꯤꯃꯤꯠ';
$string['timelimittemplate'] = 'ꯁꯣꯔꯁ/ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯐꯥꯏꯜꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['timeopen'] = '(...)ꯗꯒꯤ ꯐꯪꯏ';
$string['timeopenclose'] = 'ꯍꯥꯡꯕ ꯑꯃꯁꯨꯡ ꯊꯤꯡꯕ ꯃꯇꯝꯁꯤꯡ';
$string['timeopenclose_help'] = 'ꯃꯤꯌꯥꯝꯅ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯇꯧꯅꯕ ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯒꯗꯒꯦ ꯍꯥꯌꯕꯗꯨꯒꯤ ꯃꯇꯝꯗꯨ ꯅꯍꯥꯛꯅ ꯁꯦꯡꯅ ꯇꯥꯛꯄ ꯌꯥꯏ꯫ ꯍꯥꯡꯕ ꯃꯇꯝꯒꯤ ꯃꯃꯥꯡꯗ, ꯑꯃꯁꯨꯡ ꯊꯤꯡꯕ ꯃꯇꯝꯒꯤ ꯃꯇꯨꯡꯗ, ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯐꯪꯂꯔꯣꯏ꯫';
$string['title'] = 'ꯃꯤꯡꯊꯣꯜ';
$string['title_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯋꯦꯕ ꯄꯦꯖꯗ ꯎꯠꯀꯗꯕ ꯃꯤꯡꯊꯣꯜ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫

**ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯃꯤꯡ**
: ꯍꯣꯠꯄꯣꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯃꯃꯤꯡ ꯑꯁꯤ ꯋꯦꯕ ꯄꯦꯖ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ ꯎꯠꯀꯅꯤ꯫

**ꯁꯣꯔꯁ ꯐꯥꯏꯜꯗꯒꯤ ꯂꯧ**
: ꯁꯣꯔꯁ ꯐꯥꯏꯜꯗ ꯇꯥꯛꯄ ꯃꯤꯡꯊꯣꯜ ꯑꯗꯨ, ꯀꯔꯤꯒꯨꯝꯕ ꯂꯩꯔꯕꯗꯤ, ꯋꯦꯕ ꯄꯦꯖ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫

**ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯃꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ**
: ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯃꯃꯤꯡ, ꯐꯣꯜꯗꯔ ꯃꯃꯤꯡꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯌꯥꯎꯗꯅ, ꯋꯦꯕ ꯄꯦꯖ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫

**ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯂꯝꯕꯤꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯧ**
: ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯂꯝꯕꯤ, ꯐꯣꯜꯗꯔ ꯃꯃꯤꯡꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯌꯥꯎꯅ, ꯋꯦꯕ ꯄꯦꯖ ꯃꯤꯡꯊꯣꯜꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['unitname_help'] = 'ꯌꯨꯅꯤꯠ ꯃꯃꯤꯡꯒꯤ ꯍꯦꯜꯞ ꯇꯦꯛꯁ';
$string['unrecognizedsourcefile'] = '';
$string['updated'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ';
$string['updatinggrades'] = '';
$string['usefilters'] = 'ꯐꯤꯂꯇꯔꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usefilters_help'] = 'ꯀꯔꯤꯒꯨꯃꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕꯗꯤ, ꯀꯟꯇꯦꯟꯠ ꯑꯗꯨ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯊꯥꯗ꯭ꯔꯤꯉꯩꯗ ꯃꯨꯗꯜ ꯐꯤꯜꯇꯔꯁꯤꯡꯗ ꯐꯥꯎꯗꯨꯅ ꯆꯠꯍꯟꯒꯅꯤ꯫';
$string['useglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯁꯤꯖꯤꯟꯅꯧ';
$string['useglossary_help'] = 'ꯀꯔꯤꯒꯨꯃꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕꯗꯤ, ꯀꯟꯇꯦꯟꯠ ꯑꯗꯨ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯊꯥꯗ꯭ꯔꯤꯉꯩꯗ ꯃꯨꯗꯜꯒꯤ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯇꯣ - ꯂꯤꯡꯀꯤꯡ ꯐꯤꯜꯇꯔ ꯐꯥꯎꯗꯨꯅ ꯆꯠꯍꯟꯒꯅꯤ꯫

ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯇꯣ - ꯂꯤꯡꯀꯤꯡ ꯐꯤꯜꯇꯔ ꯑꯦꯅꯦꯕꯜ ꯅꯠꯇ꯭ꯔꯒ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯅꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯁꯦꯠꯇꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ꯫';
$string['usemediafilter'] = 'ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usemediafilter_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯁꯦꯡꯅ ꯇꯥꯛꯏ꯫

**ꯑꯃꯠꯇ ꯅꯠꯇꯦ**
: ꯀꯟꯇꯦꯟꯠ ꯑꯗꯨ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯑꯃꯠꯇ ꯐꯥꯎꯗꯨꯅ ꯆꯠꯂꯣꯏ꯫

**ꯃꯨꯗꯜꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔꯁꯤꯡ**
: ꯀꯟꯇꯦꯟꯠ ꯑꯗꯨ ꯃꯨꯗꯜꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯐꯥꯎꯗꯨꯅ ꯆꯠꯀꯅꯤ꯫ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯑꯁꯤꯅ ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ ꯃꯈꯜꯒꯤ ꯁꯥꯎꯟ ꯑꯃꯁꯨꯡ ꯃꯨꯚꯤ ꯐꯥꯏꯜꯒꯤ ꯂꯤꯡꯛꯁꯤꯡ ꯊꯤꯕ ꯍꯧꯏ, ꯑꯃꯁꯨꯡ ꯂꯤꯡꯛꯁꯤꯡ ꯑꯗꯨ ꯆꯥꯟꯅꯕ ꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡꯗ ꯑꯣꯟꯊꯣꯛꯏ꯫

**ꯍꯣꯠꯄꯣꯠ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ**
: ꯀꯟꯇꯦꯟꯠ ꯑꯗꯨ ꯁ꯭ꯀꯨꯌꯥꯔ ꯕ꯭ꯔꯦꯀꯦꯠ ꯅꯣꯇꯦꯁꯟ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯇꯥꯛꯀꯗꯕ ꯂꯤꯡꯛꯁꯤꯡ, ꯏꯃꯦꯖꯁꯤꯡ, ꯁꯥꯎꯟꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯨꯚꯤꯁꯤꯡ ꯈꯪꯗꯣꯛꯄ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯐꯥꯎꯗꯨꯅ ꯆꯇꯍꯟꯒꯅꯤ꯫

ꯁ꯭ꯀꯨꯌꯥꯔ - ꯕ꯭ꯔꯦꯀꯦꯠ ꯅꯣꯇꯦꯁꯟꯒꯤ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯁꯤꯟꯇꯦꯛꯁ ꯑꯁꯤ ꯂꯩ:
<code>[url player width height options]</code>

**url**
: ꯃꯤꯗꯤꯌꯥ ꯐꯥꯏꯜꯒꯤ ꯔꯤꯂꯦꯇꯤꯚ ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯕꯁꯣꯂ꯭ꯌꯨꯠ url

**ꯄ꯭ꯂꯦꯌꯔ** (ꯑꯣꯞꯁꯅꯦꯜ)
: ꯏꯟꯁꯔꯠ ꯇꯧꯒꯗꯕ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯃꯃꯤꯡ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ "ꯃꯨꯗꯜ" ꯅꯤ꯫ ꯍꯣꯠꯄꯣꯠ ꯃꯣꯗ꯭ꯌꯨꯜꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯚꯔꯁꯟꯁꯨ ꯃꯈꯥꯒꯤ ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯐꯔ ꯇꯧꯏ:
: **dew**: an mp3 player
: **dyer**: mp3 player by Bernard Dyer
: **hbs**: mp3 player from Half-Baked Software
: **ꯏꯃꯦꯖ**: ꯋꯦꯕ ꯄꯦꯖꯗ ꯏꯃꯦꯖ ꯑꯃ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ
 : **ꯂꯤꯡꯛ**: ꯑꯇꯣꯞꯄ ꯋꯦꯕ ꯄꯦꯖ ꯑꯃꯗ ꯂꯤꯡꯛ ꯑꯃ ꯏꯟꯁꯔꯠ ꯇꯧꯔꯣ

**ꯑꯄꯥꯛꯄ** (ꯑꯣꯞꯁꯅꯦꯜ)
: ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯃꯊꯧ ꯇꯥꯕ ꯑꯄꯥꯛꯄ

**ꯑꯋꯥꯡꯕ** (ꯑꯣꯞꯁꯅꯦꯜ)
: ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯃꯊꯧ ꯇꯥꯕ ꯑꯋꯥꯡꯕ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯌꯥꯎꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯑꯄꯥꯛꯄꯒꯤ ꯁꯦꯠꯇꯤꯡꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯅ ꯁꯦꯠ ꯇꯧꯒꯅꯤ꯫

**ꯑꯣꯞꯁꯟꯁꯤꯡ** (ꯑꯣꯞꯁꯅꯦꯜ)
: ꯀꯣꯃꯥꯅ ꯈꯟꯕ ꯂꯤꯁꯠ ꯑꯣꯞꯁꯟ ꯑꯃ ꯄ꯭ꯂꯦꯌꯔ ꯐꯥꯎꯍꯟꯒꯅꯤ꯫ ꯑꯣꯞꯁꯟ ꯈꯨꯗꯤꯡꯃꯛ ꯑꯆꯝꯕ ꯑꯣꯟ/ ꯑꯣꯐ ꯁ꯭ꯋꯤꯠꯆ ꯑꯃ, ꯅꯠꯇ꯭ꯔꯒ ꯃꯃꯤꯡ ꯚꯦꯂ꯭ꯌꯨ ꯖꯨꯔꯥ ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ꯫
: **ꯃꯃꯤꯡ = ꯚꯦꯂ꯭ꯌꯨ
: **ꯃꯃꯤꯡ = "ꯁ꯭ꯄꯦꯁꯁꯤꯡꯒ ꯂꯣꯌꯅꯅ ꯚꯦꯂ꯭ꯌꯨ ꯈꯔ"';
$string['utilitiesindex'] = 'ꯍꯣꯠꯄꯣꯠ ꯌꯨꯇꯤꯂꯤꯇꯤꯁ ꯏꯟꯗꯦꯛꯁ';
$string['viewreports'] = 'ꯌꯨꯖꯔ (ꯁꯤꯡ) {$a} ꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯌꯦꯡꯎ';
$string['views'] = 'ꯃꯤꯠꯌꯦꯡꯁꯤꯡ';
$string['weighting'] = 'ꯑꯔꯨꯝꯕ ꯍꯥꯞꯆꯤꯟꯕ';
$string['wrong'] = 'ꯑꯔꯥꯟꯕ';
$string['zeroduration'] = 'ꯃꯇꯝ ꯄꯔꯤꯡ ꯂꯩꯇꯦ';
$string['zeroscore'] = 'ꯖꯤꯔꯣ ꯁ꯭ꯀꯣꯔ';
