<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'ꯄꯦꯀꯦꯖ ꯑꯥꯔꯀꯥꯏꯚ';
$string['areacontent'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['contentheader'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['deploymenterror'] = 'ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖꯒꯤ ꯑꯁꯣꯏꯕ!';
$string['imscp:addinstance'] = 'ꯑꯅꯧꯕ IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['imscp:view'] = 'IMS ꯀꯟꯇꯦꯟꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['keepold'] = 'ꯑꯥꯔꯀꯥꯏꯚ ꯄꯦꯀꯦꯖꯤꯡ';
$string['keepoldexplain'] = 'ꯄꯦꯀꯦꯖ ꯀꯌꯥ ꯑꯥꯔꯀꯥꯏꯚ ꯇꯧꯒꯗꯒꯦ?';
$string['modulename'] = 'IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ';
$string['modulename_help'] = 'IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯑꯃꯅꯤ, ꯍꯥꯏꯔꯤꯕꯁꯤꯡꯁꯤ ꯌꯥꯅꯔꯕ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯃꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯄꯦꯀꯦꯖ ꯇꯧꯕꯅꯤ ꯃꯔꯝ ꯑꯗꯨꯅ ꯇꯣꯉꯥꯟ-ꯇꯦꯉꯥꯟꯕ ꯁꯤꯁꯇꯦꯝꯁꯤꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ ꯃꯣꯗꯤꯎꯜꯅ ꯖꯤꯞ ꯐꯥꯏꯜ ꯑꯃꯒꯨꯝꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ ꯑꯁꯤꯒꯨꯝꯕ ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯉꯝꯍꯟꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯒꯨꯝꯅ ꯀꯣꯔꯁ ꯑꯃꯗ ꯍꯥꯞꯆꯤꯜꯂꯤ꯫

ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯃꯍꯧꯁꯥꯅ ꯂꯥꯃꯥꯏ ꯀꯌꯥꯃꯔꯨꯝꯗ ꯑꯃꯒ ꯑꯃꯒ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯇꯧꯕ ꯌꯥꯎꯅ ꯎꯠꯂꯤ꯫ ꯄꯣꯞ-ꯑꯞ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯎꯠꯅꯕ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯃꯦꯅꯨ ꯅꯇ꯭ꯔꯒ ꯕꯇꯅ ꯑꯁꯤꯅꯆꯤꯡꯕ ꯌꯥꯎꯅ ꯑꯣꯞꯁꯟ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩ꯫

IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯃꯜꯇꯤꯃꯦꯗꯤꯌꯥ ꯀꯟꯇꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯑꯦꯅꯤꯃꯦꯁꯟꯁꯤꯡ ꯁꯦꯝꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['modulename_link'] = 'ꯃꯣꯗ/imscp/ꯚꯤꯎ';
$string['modulenameplural'] = 'IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖꯁꯤꯡ';
$string['navigation'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ';
$string['packagefile'] = 'ꯄꯦꯀꯦꯖ ꯐꯥꯏꯜ';
$string['page-mod-imscp-x'] = 'IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pluginadministration'] = 'IMSCP ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'IMS ꯀꯟꯇꯦꯟꯠ ꯄꯦꯀꯦꯖ';
$string['toc'] = 'TOC';
