<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'ꯑꯐꯥꯔ';
$string['abk'] = 'ꯑꯕꯈꯥꯖꯤꯌꯟ';
$string['ace'] = 'ꯑꯆꯥꯏꯅꯤꯖ';
$string['ach'] = 'ꯑꯦꯀꯣꯂꯤ';
$string['ada'] = 'ꯑꯗꯥꯡꯃꯤ';
$string['ady'] = 'ꯑꯗꯥꯏꯘꯤ; ꯑꯗꯥꯏꯒꯤ';
$string['afa'] = 'ꯑꯐ꯭ꯔꯣ-ꯑꯦꯁꯤꯌꯥꯇꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['afh'] = 'ꯑꯐ꯭ꯔꯤꯍꯤꯂꯤ';
$string['afr'] = 'ꯑꯥꯐ꯭ꯔꯤꯀꯥꯟꯁ';
$string['ain'] = 'ꯑꯥꯏꯅꯨ';
$string['aka'] = 'ꯑꯀꯥꯟ';
$string['akk'] = 'ꯑꯀꯦꯗꯤꯌꯟ';
$string['ale'] = 'ꯑꯂꯤꯎꯠ';
$string['alg'] = 'ꯑꯦꯜꯒꯣꯟꯀ꯭ꯋꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['alt'] = 'ꯈꯥꯊꯪꯕ ꯑꯜꯇꯥꯏ';
$string['amh'] = 'ꯑꯝꯍꯥꯔꯤꯛ';
$string['ang'] = 'ꯏꯪꯂꯤꯁ, ꯑꯔꯤꯕ (ca.450-1100)';
$string['anp'] = 'ꯑꯦꯡꯒꯤꯀꯥ';
$string['apa'] = 'ꯑꯄꯥꯆꯤ ꯂꯣꯟꯁꯤꯡ';
$string['ara'] = 'ꯑꯥꯔꯥꯕꯤꯛ';
$string['arc'] = 'ꯑꯣꯐꯤꯁꯤꯌꯦꯜ ꯑꯔꯥꯃꯥꯏꯛ (700-300 BCE)';
$string['arg'] = 'ꯑꯔꯥꯒꯣꯅꯤꯖ';
$string['arn'] = 'ꯃꯥꯄꯨꯗꯨꯡꯒꯟ; ꯃꯥꯄꯨꯆꯤ';
$string['arp'] = 'ꯑꯔꯥꯄꯥꯎ';
$string['art'] = 'ꯑꯥꯔꯇꯤꯐꯤꯁꯤꯌꯦꯜ ꯂꯣꯟꯁꯤꯡ';
$string['arw'] = 'ꯑꯔꯥꯋꯥꯛ';
$string['asm'] = 'ꯑꯁꯥꯃꯤꯖ';
$string['ast'] = 'ꯑꯦꯁꯇꯨꯔꯤꯌꯟ';
$string['ath'] = 'ꯑꯊꯥꯄꯥꯁꯀꯥꯟ ꯂꯣꯟꯁꯤꯡ';
$string['aus'] = 'ꯑꯣꯁꯇ꯭ꯔꯦꯂꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['ava'] = 'ꯑꯚꯥꯔꯤꯛ';
$string['ave'] = 'ꯑꯚꯦꯁꯇꯥꯟ';
$string['awa'] = 'ꯑꯋꯥꯙꯤ';
$string['aym'] = 'ꯑꯥꯏꯃꯥꯔꯥ';
$string['aze'] = 'ꯑꯖꯦꯔꯕꯥꯏꯖꯥꯅꯤ';
$string['bad'] = 'ꯕꯟꯗꯥ ꯂꯣꯟꯁꯤꯡ';
$string['bai'] = 'ꯕꯃꯥꯏꯂꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['bak'] = 'ꯕꯥꯁꯀꯤꯔ';
$string['bal'] = 'ꯕꯥꯂꯨꯆꯤ';
$string['bam'] = 'ꯕꯝꯕꯥꯔꯥ';
$string['ban'] = 'ꯕꯥꯂꯤꯅꯤꯖ';
$string['bas'] = 'ꯕꯥꯁꯥ';
$string['bat'] = 'ꯕꯥꯜꯇꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['bej'] = 'ꯕꯣꯖꯥ; ꯕꯦꯗꯥꯋꯤꯌꯦꯠ';
$string['bel'] = 'ꯕꯦꯂꯥꯔꯨꯁꯤꯌꯟ';
$string['bem'] = 'ꯕꯦꯝꯕꯥ';
$string['ben'] = 'ꯕꯦꯡꯒꯂꯤ';
$string['ber'] = 'ꯕꯔꯕꯔ ꯂꯣꯟꯁꯤꯡ';
$string['bho'] = 'ꯚꯣꯖꯄꯨꯔꯤ';
$string['bih'] = 'ꯕꯤꯍꯥꯔꯤ ꯂꯣꯟꯁꯤꯡ';
$string['bik'] = 'ꯕꯥꯏꯀꯣꯜ';
$string['bin'] = 'ꯕꯥꯏꯅꯤ; ꯏꯗꯣ';
$string['bis'] = 'ꯕꯤꯁꯂꯥꯃꯥ';
$string['bla'] = 'ꯁꯤꯛꯁꯤꯀꯥ';
$string['bnt'] = 'ꯕꯥꯟꯇꯨ (ꯑꯇꯣꯞꯄ)';
$string['bod'] = 'ꯇꯤꯕꯦꯇꯥꯟ';
$string['bos'] = 'ꯕꯣꯁꯅꯤꯌꯟ';
$string['bra'] = 'ꯕ꯭ꯔꯥꯖ';
$string['bre'] = 'ꯕ꯭ꯔꯦꯇꯣꯟ';
$string['btk'] = 'ꯕꯇꯥꯛ ꯂꯣꯟꯁꯤꯡ';
$string['bua'] = 'ꯕꯨꯔꯤꯌꯦꯠ';
$string['bug'] = 'ꯕꯨꯒꯤꯅꯤꯖ';
$string['bul'] = 'ꯕꯨꯜꯒꯦꯔꯤꯌꯟ';
$string['byn'] = 'ꯕ꯭ꯂꯤꯟ; ꯕꯥꯏꯂꯤꯟ';
$string['cad'] = 'ꯀꯦꯗꯣ';
$string['cai'] = 'ꯁꯦꯟꯇ꯭ꯔꯦꯜ ꯑꯥꯃꯦꯔꯤꯀꯥꯟ ꯏꯟꯗꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['car'] = 'ꯒꯂꯤꯕꯤ ꯀꯦꯔꯤꯕ';
$string['cat'] = 'ꯀꯇꯥꯂꯥꯟ; ꯚꯦꯂꯦꯟꯁꯤꯌꯟ';
$string['cau'] = 'ꯀꯣꯀꯦꯁꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['ceb'] = 'ꯁꯦꯕꯨꯋꯥꯅꯣ';
$string['cel'] = 'ꯁꯦꯜꯇꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['ces'] = 'ꯖꯦꯛ';
$string['cha'] = 'ꯀꯦꯃꯣꯔꯣ';
$string['chb'] = 'ꯁꯤꯕꯆꯥ';
$string['che'] = 'ꯆꯦꯆꯦꯟ';
$string['chg'] = 'ꯆꯦꯒꯥꯇꯥꯏ';
$string['chk'] = 'ꯆꯨꯀꯤꯖ';
$string['chm'] = 'ꯃꯦꯔꯤ';
$string['chn'] = 'ꯆꯤꯅꯨꯛ ꯖꯥꯔꯒꯣꯟ';
$string['cho'] = 'ꯆꯣꯛꯇꯣ';
$string['chp'] = 'ꯆꯤꯄꯦꯋꯌꯥꯟ; ꯗꯤꯅꯤ ꯁꯨꯂꯥꯏꯟ';
$string['chr'] = 'ꯆꯦꯔꯣꯀꯤ';
$string['chu'] = 'ꯆꯔꯆ ꯁ꯭ꯂꯦꯚꯤꯛ; ꯑꯣꯜꯗ ꯁ꯭ꯂꯦꯚꯣꯅꯤꯛ';
$string['chv'] = 'ꯆꯨꯚꯥꯁ';
$string['chy'] = 'ꯆꯦꯌꯅꯤ';
$string['cmc'] = 'ꯆꯦꯃꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['cop'] = 'ꯀꯣꯞꯇꯤꯛ';
$string['cor'] = 'ꯀꯣꯔꯅꯤꯁ';
$string['cos'] = 'ꯀꯣꯔꯁꯤꯀꯟ';
$string['cpe'] = 'ꯀ꯭ꯔꯤꯑꯣꯜ ꯑꯃꯁꯨꯡ ꯄꯤꯗꯖꯤꯟ, ꯏꯪꯂꯤꯁꯇ ꯕꯦꯖ ꯇꯧꯕ';
$string['cpf'] = 'ꯀ꯭ꯔꯤꯑꯣꯜ ꯑꯃꯁꯨꯡ ꯄꯤꯗꯖꯤꯟ, ꯐ꯭ꯔꯦꯟꯆ-ꯕꯦꯖ ꯇꯧꯕ';
$string['cpp'] = 'ꯀ꯭ꯔꯤꯑꯣꯜ ꯑꯃꯁꯨꯡ ꯄꯤꯗꯖꯤꯟ, ꯄꯣꯔꯇꯨꯒꯤꯖ-ꯕꯦꯖ ꯇꯧꯕ';
$string['cre'] = 'ꯀ꯭ꯔꯤ';
$string['crh'] = 'ꯀ꯭ꯔꯤꯃꯤꯟ ꯇꯥꯇꯥꯔ; ꯀ꯭ꯔꯤꯃꯤꯟ ꯇꯔꯀꯤꯁ';
$string['crp'] = 'ꯀ꯭ꯔꯤꯑꯣꯜ ꯑꯃꯁꯨꯡ ꯄꯤꯗꯖꯤꯟ';
$string['csb'] = 'ꯀꯦꯁꯨꯕꯤꯌꯟ';
$string['cus'] = 'ꯀꯨꯁꯤꯇꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['cym'] = 'ꯋꯦꯜꯁ';
$string['dak'] = 'ꯗꯥꯀꯣꯇꯥ';
$string['dan'] = 'ꯗꯦꯅꯤꯁ';
$string['dar'] = 'ꯗꯥꯔꯥꯒ꯭ꯋꯥ';
$string['day'] = 'ꯂꯦꯟꯗ ꯗꯌꯥꯛ ꯂꯣꯟꯁꯤꯡ';
$string['del'] = 'ꯗꯦꯂꯥꯋꯦꯌꯔ';
$string['den'] = 'ꯁ꯭ꯂꯦꯚ (ꯑꯦꯊꯥꯄꯥꯁꯀꯥꯟ)';
$string['deu'] = 'ꯖꯔꯃꯟ';
$string['dgr'] = 'ꯗꯣꯒ꯭ꯔꯤꯕ';
$string['din'] = 'ꯗꯤꯟꯀꯥ';
$string['div'] = 'ꯗꯤꯚꯦꯍꯤ; ꯙꯤꯚꯦꯍꯤ; ꯃꯥꯜꯗꯤꯚꯤꯌꯟ';
$string['doi'] = 'ꯗꯣꯒ꯭ꯔꯤ';
$string['dra'] = 'ꯗ꯭ꯔꯥꯚꯤꯗꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['dsb'] = 'ꯂꯋꯥꯔ ꯁꯣꯔꯕꯤꯌꯟ';
$string['dua'] = 'ꯗꯨꯋꯥꯂꯥ';
$string['dum'] = 'ꯗꯆ, ꯃꯤꯗꯜ (ca.1050-1350)';
$string['dyu'] = 'ꯗꯥꯏꯎꯂꯥ';
$string['dzo'] = 'ꯖꯣꯡꯈꯥ';
$string['efi'] = 'ꯏꯐꯤꯛ';
$string['egy'] = 'ꯏꯖꯤꯞꯁꯤꯌꯟ (ꯑꯦꯟꯁꯤꯌꯦꯟꯠ)';
$string['eka'] = 'ꯏꯀꯥꯖꯨꯛ';
$string['ell'] = 'ꯒ꯭ꯔꯤꯛ, ꯃꯣꯗꯔꯟ (1453-)';
$string['elx'] = 'ꯏꯂꯥꯃꯥꯏꯠ';
$string['eng'] = 'ꯏꯪꯂꯤꯁ';
$string['enm'] = 'ꯏꯪꯂꯤꯁ, ꯃꯤꯗꯜ (1100-1500)';
$string['epo'] = 'ꯏꯁꯄꯔꯦꯟꯇꯣ';
$string['est'] = 'ꯏꯁꯇꯣꯅꯤꯌꯟ';
$string['eus'] = 'ꯕꯦꯁꯛ';
$string['ewe'] = 'ꯏꯎ';
$string['ewo'] = 'ꯏꯋꯣꯟꯗꯣ';
$string['fan'] = 'ꯐꯦꯡꯒ';
$string['fao'] = 'ꯐꯦꯔꯣꯏꯖ';
$string['fas'] = 'ꯄꯔꯁꯤꯌꯟ';
$string['fat'] = 'ꯐꯦꯟꯇꯤ';
$string['fij'] = 'ꯐꯤꯖꯤꯌꯟ';
$string['fil'] = 'ꯐꯤꯂꯤꯄꯤꯅꯣ';
$string['fin'] = 'ꯐꯤꯅꯤꯁ';
$string['fiu'] = 'ꯐꯤꯅꯣ-ꯏꯎꯒ꯭ꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['fon'] = 'ꯐꯣꯟ';
$string['fra'] = 'ꯐ꯭ꯔꯦꯟꯆ';
$string['frm'] = 'ꯐ꯭ꯔꯦꯟꯆ, ꯃꯤꯗꯜ (ca.1400-1600)';
$string['fro'] = 'ꯐ꯭ꯔꯦꯟꯆ, ꯑꯣꯜꯗ (842-ca.1400)';
$string['frr'] = 'ꯑꯋꯥꯡꯊꯪꯕ ꯐ꯭ꯔꯤꯁꯤꯌꯟ';
$string['frs'] = 'ꯅꯣꯡꯄꯣꯛꯊꯪꯕ ꯐ꯭ꯔꯤꯁꯤꯌꯟ';
$string['fry'] = 'ꯅꯣꯡꯆꯨꯞꯊꯪꯕ ꯐ꯭ꯔꯤꯁꯤꯌꯟ';
$string['ful'] = 'ꯐꯨꯂꯥ';
$string['fur'] = 'ꯐ꯭ꯔꯤꯎꯂꯤꯌꯟ';
$string['gaa'] = 'ꯒꯥ';
$string['gay'] = 'ꯒꯥꯌꯣ';
$string['gba'] = 'ꯒꯕꯌꯥ';
$string['gem'] = 'ꯖꯔꯃꯅꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['gez'] = 'ꯖꯤꯖ';
$string['gil'] = 'ꯒꯤꯜꯕꯔꯇꯤꯖ';
$string['gla'] = 'ꯒꯦꯂꯤꯛ; ꯁ꯭ꯀꯣꯇꯤꯁ ꯒꯦꯂꯤꯛ';
$string['gle'] = 'ꯑꯥꯏꯔꯤꯁ';
$string['glg'] = 'ꯒꯦꯂꯤꯁꯤꯌꯟ';
$string['glv'] = 'ꯃꯦꯡꯛꯁ';
$string['gmh'] = 'ꯖꯔꯃꯟ, ꯃꯤꯗꯜ ꯍꯥꯏ (ca.1050-1500)';
$string['goh'] = 'ꯖꯔꯃꯟ, ꯑꯣꯜꯗ ꯍꯥꯏ (ca.750-1050)';
$string['gon'] = 'ꯒꯣꯟꯗꯤ';
$string['gor'] = 'ꯒꯣꯔꯣꯟꯇꯦꯂꯣ';
$string['got'] = 'ꯒꯣꯊꯤꯛ';
$string['grb'] = 'ꯒ꯭ꯔꯤꯕꯣ';
$string['grc'] = 'ꯒ꯭ꯔꯤꯛ, ꯑꯦꯟꯁꯤꯌꯦꯟꯠ (1453 ꯒꯤ)';
$string['grn'] = 'ꯒ꯭ꯋꯥꯔꯥꯅꯤ';
$string['gsw'] = 'ꯁ꯭ꯋꯤꯁ ꯖꯔꯃꯟ; ꯑꯂꯦꯃꯥꯅꯤꯛ; ꯑꯜꯁꯦꯁꯤꯌꯟ';
$string['guj'] = 'ꯒꯨꯖꯔꯥꯇꯤ';
$string['gwi'] = 'ꯒ꯭ꯋꯤꯆꯤꯟ';
$string['hai'] = 'ꯍꯥꯏꯗꯥ';
$string['hat'] = 'ꯍꯥꯏꯁꯤꯌꯟ; ꯍꯥꯏꯁꯤꯌꯟ ꯀ꯭ꯔꯤꯑꯣꯜ';
$string['hau'] = 'ꯍꯥꯎꯁꯥ';
$string['haw'] = 'ꯍꯋꯥꯏꯌꯟ';
$string['heb'] = 'ꯍꯤꯕ꯭ꯔꯤꯎ';
$string['her'] = 'ꯍꯦꯔꯦꯔꯣ';
$string['hil'] = 'ꯍꯤꯂꯤꯒꯥꯌꯅꯟ';
$string['him'] = 'ꯍꯤꯃꯥꯆꯂꯤ; ꯅꯣꯡꯆꯨꯞꯊꯪꯕ ꯄꯍꯥꯔꯤ';
$string['hin'] = 'ꯍꯤꯟꯗꯤ';
$string['hit'] = 'ꯍꯤꯇꯥꯏꯠ';
$string['hmn'] = 'ꯃꯣꯡ';
$string['hmo'] = 'ꯍꯤꯔꯤ ꯃꯣꯇꯨ';
$string['hrv'] = 'ꯀ꯭ꯔꯣꯌꯦꯁꯤꯌꯟ';
$string['hsb'] = 'ꯑꯄꯔ ꯁꯣꯔꯕꯤꯌꯟ';
$string['hun'] = 'ꯍꯪꯒꯦꯔꯤꯌꯟ';
$string['hup'] = 'ꯍꯨꯄꯥ';
$string['hye'] = 'ꯑꯥꯔꯃꯦꯅꯤꯌꯟ';
$string['iba'] = 'ꯑꯥꯏꯕꯦꯟ';
$string['ibo'] = 'ꯏꯒꯕꯣ';
$string['ido'] = 'ꯑꯥꯏꯗꯣ';
$string['iii'] = 'ꯁꯤꯆꯨꯋꯥꯟ ꯌꯤ; ꯅꯨꯑꯣꯁꯨ';
$string['ijo'] = 'ꯑꯥꯏꯖꯣ ꯂꯣꯟꯁꯤꯡ';
$string['iku'] = 'ꯏꯅꯨꯛꯇꯤꯇꯨꯠ';
$string['ile'] = 'ꯏꯟꯇꯔꯂꯤꯡꯛ; ꯑꯣꯛꯁꯤꯗꯦꯟꯇꯦꯜ';
$string['ilo'] = 'ꯏꯂꯣꯀꯣ';
$string['ina'] = 'ꯏꯟꯇꯔꯂꯤꯡꯒꯨꯋꯥ (IALA)';
$string['inc'] = 'ꯏꯟꯗꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['ind'] = 'ꯏꯟꯗꯣꯅꯦꯁꯤꯌꯥ';
$string['ine'] = 'ꯏꯟꯗꯣ-ꯏꯎꯔꯣꯄꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['inh'] = 'ꯏꯪꯒꯨꯏꯁ';
$string['ipk'] = 'ꯏꯅꯨꯄꯤꯌꯥꯛ';
$string['ira'] = 'ꯏꯔꯥꯅꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['iro'] = 'ꯑꯥꯏꯔꯣꯀ꯭ꯋꯣꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['isl'] = 'ꯑꯥꯏꯁꯂꯦꯟꯗꯤꯛ';
$string['ita'] = 'ꯏꯇꯥꯂꯤꯌꯟ';
$string['jav'] = 'ꯖꯥꯚꯥꯅꯤꯖ';
$string['jbo'] = 'ꯂꯣꯖꯕꯦꯟ';
$string['jpn'] = 'ꯖꯥꯄꯥꯅꯤꯖ';
$string['jpr'] = 'ꯖꯨꯗꯤꯑꯣ-ꯄꯔꯁꯤꯌꯟ';
$string['jrb'] = 'ꯖꯨꯗꯤꯑꯣ-ꯑꯥꯔꯥꯕꯤꯛ';
$string['kaa'] = 'ꯀꯦꯔꯥ-ꯀꯦꯜꯄꯥꯛ';
$string['kab'] = 'ꯀꯦꯕꯥꯏꯜ';
$string['kac'] = 'ꯀꯥꯆꯤꯟ; ꯖꯤꯡꯐꯣ';
$string['kal'] = 'ꯀꯦꯂꯥꯂꯤꯁꯨꯠ; ꯒ꯭ꯔꯤꯟꯂꯦꯟꯗꯤꯛ';
$string['kam'] = 'ꯀꯥꯝꯕꯥ';
$string['kan'] = 'ꯀꯥꯅꯥꯗꯥ';
$string['kar'] = 'ꯀꯥꯔꯦꯟ ꯂꯣꯟꯁꯤꯡ';
$string['kas'] = 'ꯀꯥꯁꯃꯤꯔꯤ';
$string['kat'] = 'ꯖꯤꯑꯣꯔꯖꯤꯌꯟ';
$string['kau'] = 'ꯀꯥꯅꯨꯔꯤ';
$string['kaw'] = 'ꯀꯥꯋꯤ';
$string['kaz'] = 'ꯀꯖꯥꯈ';
$string['kbd'] = 'ꯀꯕꯥꯔꯗꯤꯌꯟ';
$string['kha'] = 'ꯈꯥꯁꯤ';
$string['khi'] = 'ꯈꯣꯏꯁꯥꯟ ꯂꯣꯟꯁꯤꯡ';
$string['khm'] = 'ꯁꯦꯟꯇ꯭ꯔꯦꯜ ꯈꯃꯔ';
$string['kho'] = 'ꯈꯣꯇꯥꯅꯤꯖ; ꯁꯥꯀꯟ';
$string['kik'] = 'ꯀꯤꯀꯨꯌꯨ; ꯒꯤꯀꯨꯌꯨ';
$string['kin'] = 'ꯀꯤꯅꯤꯌꯥꯔꯋꯥꯟꯗꯥ';
$string['kir'] = 'ꯀꯤꯔꯒꯤꯖ';
$string['kmb'] = 'ꯀꯤꯝꯕꯨꯟꯗꯨ';
$string['kok'] = 'ꯀꯣꯟꯀꯥꯅꯤ';
$string['kom'] = 'ꯀꯣꯃꯤ';
$string['kon'] = 'ꯀꯣꯡꯒꯣ';
$string['kor'] = 'ꯀꯣꯔꯤꯌꯟ';
$string['kos'] = 'ꯀꯣꯁꯔꯤꯌꯟ';
$string['kpe'] = 'ꯄꯦꯂꯤ';
$string['krc'] = 'ꯀꯦꯔꯥꯆꯦ-ꯕꯦꯜꯀꯥꯔ';
$string['krl'] = 'ꯀꯥꯔꯤꯂꯤꯌꯟ';
$string['kro'] = 'ꯀ꯭ꯔꯨ ꯂꯣꯟꯁꯤꯡ';
$string['kru'] = 'ꯀꯨꯔꯨꯈ';
$string['kua'] = 'ꯀꯨꯋꯥꯅꯤꯌꯥꯃꯥ; ꯀꯋꯥꯅꯤꯌꯥꯃꯥ';
$string['kum'] = 'ꯀꯨꯃꯤꯛ';
$string['kur'] = 'ꯀꯨꯔꯗꯤꯁ';
$string['kut'] = 'ꯀꯨꯇꯦꯅꯥꯏ';
$string['lad'] = 'ꯂꯦꯗꯤꯅꯣ';
$string['lah'] = 'ꯂꯥꯟꯗꯥ';
$string['lam'] = 'ꯂꯦꯝꯕꯥ';
$string['lao'] = 'ꯂꯥꯎ';
$string['lat'] = 'ꯂꯦꯇꯤꯟ';
$string['lav'] = 'ꯂꯦꯠꯚꯤꯌꯟ';
$string['lez'] = 'ꯂꯦꯖꯒꯤꯌꯟ';
$string['lim'] = 'ꯂꯤꯝꯕꯔꯒꯟ';
$string['lin'] = 'ꯂꯤꯡꯒꯥꯂꯥ';
$string['lit'] = 'ꯂꯤꯊꯨꯋꯥꯅꯤꯌꯟ';
$string['lol'] = 'ꯃꯣꯡꯒꯣ';
$string['loz'] = 'ꯂꯣꯖꯤ';
$string['ltz'] = 'ꯂꯛꯁꯦꯝꯕꯔꯒꯤꯁ';
$string['lua'] = 'ꯂꯨꯕꯥ-ꯂꯨꯂꯨꯋꯥ';
$string['lub'] = 'ꯂꯨꯕꯥ-ꯀꯥꯇꯥꯡꯒꯥ';
$string['lug'] = 'ꯒꯥꯟꯗꯥ';
$string['lui'] = 'ꯂꯨꯏꯖꯦꯅꯣ';
$string['lun'] = 'ꯂꯨꯟꯗꯥ';
$string['luo'] = 'ꯂꯨꯑꯣ (ꯀꯦꯅꯤꯌꯥ ꯑꯃꯁꯨꯡ ꯇꯥꯟꯖꯥꯅꯤꯌꯥ)';
$string['lus'] = 'ꯂꯨꯁꯥꯏ';
$string['mad'] = 'ꯃꯥꯗꯨꯔꯤꯁ';
$string['mag'] = 'ꯃꯥꯒꯥꯍꯤ';
$string['mah'] = 'ꯃꯥꯔꯁꯦꯂꯤꯖ';
$string['mai'] = 'ꯃꯩꯊꯤꯂꯤ';
$string['mak'] = 'ꯃꯥꯀꯦꯁꯥꯔ';
$string['mal'] = 'ꯃꯥꯂꯥꯌꯥꯂꯝ';
$string['man'] = 'ꯃꯥꯟꯗꯤꯡꯒꯣ';
$string['map'] = 'ꯑꯣꯁꯇ꯭ꯔꯣꯅꯦꯁꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['mar'] = 'ꯃꯥꯔꯥꯊꯤ';
$string['mas'] = 'ꯃꯥꯁꯥꯏ';
$string['mdf'] = 'ꯃꯣꯛꯁꯥ';
$string['mdr'] = 'ꯃꯦꯟꯗꯥꯔ';
$string['men'] = 'ꯃꯦꯟꯗꯤ';
$string['mga'] = 'ꯑꯥꯏꯔꯤꯁ, ꯃꯤꯗꯜ (900-1200)';
$string['mic'] = 'ꯃꯤꯛꯃꯥꯛ; ꯃꯤꯛꯃꯦꯛ';
$string['min'] = 'ꯃꯤꯅꯥꯡꯀꯕꯥꯎ';
$string['mis'] = 'ꯑꯟꯀꯣꯗꯦꯗ ꯂꯣꯟꯁꯤꯡ';
$string['mkd'] = 'ꯃꯦꯁꯦꯗꯣꯅꯤꯌꯟ';
$string['mkh'] = 'ꯃꯣꯟ-ꯈꯃꯔ ꯂꯣꯟꯁꯤꯡ';
$string['mlg'] = 'ꯃꯥꯂꯦꯒꯦꯁꯤ';
$string['mlt'] = 'ꯃꯥꯜꯇꯤꯖ';
$string['mnc'] = 'ꯃꯦꯟꯆꯨ';
$string['mni'] = 'ꯃꯅꯤꯄꯨꯔꯤ';
$string['mno'] = 'ꯃꯦꯅꯣꯕꯣ ꯂꯣꯟꯁꯤꯡ';
$string['moh'] = 'ꯃꯣꯍꯥꯛ';
$string['mon'] = 'ꯃꯣꯡꯒꯣꯂꯤꯌꯟ';
$string['mos'] = 'ꯃꯣꯁꯤ';
$string['mri'] = 'ꯃꯥꯎꯔꯤ';
$string['msa'] = 'ꯃꯥꯂꯥꯏ';
$string['mul'] = 'ꯃꯜꯇꯤꯄꯜ ꯂꯣꯟꯁꯤꯡ';
$string['mun'] = 'ꯃꯨꯟꯗꯥ ꯂꯣꯟꯁꯤꯡ';
$string['mus'] = 'ꯀ꯭ꯔꯤꯛ';
$string['mwl'] = 'ꯃꯤꯅꯥꯟꯗꯤꯖ';
$string['mwr'] = 'ꯃꯥꯔꯋꯥꯔꯤ';
$string['mya'] = 'ꯕꯔꯃꯤꯖ';
$string['myn'] = 'ꯃꯥꯌꯥꯟ ꯂꯣꯟꯁꯤꯡ';
$string['myv'] = 'ꯏꯔꯖꯤꯌꯥ';
$string['nah'] = 'ꯅꯥꯋꯥꯇꯜ ꯂꯣꯟꯁꯤꯡ';
$string['nai'] = 'ꯑꯋꯥꯡ ꯑꯥꯃꯦꯔꯤꯀꯥꯟ ꯏꯟꯗꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['nap'] = 'ꯅꯤꯎꯄꯣꯂꯤꯇꯥꯟ';
$string['nau'] = 'ꯅꯥꯎꯔꯨ';
$string['nav'] = 'ꯅꯥꯚꯥꯖꯣ; ꯅꯥꯕꯥꯍꯣ';
$string['nbl'] = 'ꯅꯤꯕꯦꯂꯤ, ꯈꯥ';
$string['nde'] = 'ꯅꯤꯕꯦꯂꯤ, ꯑꯋꯥꯡ';
$string['ndo'] = 'ꯗꯣꯡꯒꯥ';
$string['nds'] = 'ꯖꯔꯃꯟ ꯂꯣ (ꯁꯦꯛꯁꯟ)';
$string['nep'] = 'ꯅꯦꯄꯥꯂꯤ';
$string['new'] = 'ꯅꯦꯄꯥꯜ ꯚꯥꯁꯥ; ꯅꯦꯋꯥꯔꯤ';
$string['nia'] = 'ꯅꯤꯌꯁ';
$string['nic'] = 'ꯅꯥꯏꯖꯔ-ꯀꯣꯔꯗꯣꯐꯦꯅꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['niu'] = 'ꯅꯤꯎꯌꯟ';
$string['nld'] = 'ꯗꯆ; ꯐ꯭ꯂꯦꯃꯤꯁ';
$string['nno'] = 'ꯅꯣꯔꯋꯦꯖꯤꯌꯟ ꯅꯥꯏꯅꯣꯔꯁꯛ';
$string['nob'] = 'ꯅꯣꯔꯋꯦꯖꯤꯌꯟ ꯕꯣꯛꯃꯥꯜ';
$string['nog'] = 'ꯅꯣꯒꯥꯏ';
$string['non'] = 'ꯅꯣꯔꯁ, ꯑꯣꯜꯗ';
$string['nor'] = 'ꯅꯣꯔꯋꯦꯖꯤꯌꯟ';
$string['nqo'] = 'ꯅꯤꯀꯣ';
$string['nso'] = 'ꯄꯦꯗꯤ';
$string['nub'] = 'ꯅꯨꯕꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['nwc'] = 'ꯀ꯭ꯂꯥꯁꯤꯀꯦꯜ ꯅꯦꯋꯥꯔꯤ';
$string['nya'] = 'ꯆꯤꯆꯦꯋꯥ';
$string['nym'] = 'ꯅꯤꯌꯥꯝꯋꯦꯖꯤ';
$string['nyn'] = 'ꯅꯤꯌꯥꯟꯀꯣꯂꯤ';
$string['nyo'] = 'ꯅꯤꯌꯣꯔꯣ';
$string['nzi'] = 'ꯅꯖꯤꯃꯥ';
$string['oci'] = 'ꯑꯣꯛꯁꯤꯇꯥꯟ (ꯄꯣꯁꯠ 1500); ꯄ꯭ꯔꯣꯚꯤꯟꯁꯦꯜ';
$string['oji'] = 'ꯑꯣꯖꯤꯕꯋꯥ';
$string['ori'] = 'ꯎꯔꯤꯌꯥ';
$string['orm'] = 'ꯑꯣꯔꯣꯃꯣ';
$string['osa'] = 'ꯑꯣꯁꯦꯖ';
$string['oss'] = 'ꯑꯣꯁꯦꯁꯤꯌꯟ; ꯑꯣꯁꯦꯇꯤꯛ';
$string['ota'] = 'ꯇꯔꯀꯤꯁ, ꯑꯣꯇꯣꯃꯥꯟ (1500-1928)';
$string['oto'] = 'ꯑꯣꯇꯣꯃꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['paa'] = 'ꯄꯥꯄꯨꯋꯟ ꯂꯣꯟꯁꯤꯡ';
$string['pag'] = 'ꯄꯦꯒꯥꯁꯤꯅꯥꯟ';
$string['pal'] = 'ꯄꯥꯂꯥꯚꯤ';
$string['pam'] = 'ꯄꯦꯝꯄꯦꯡꯒꯥ; ꯀꯥꯄꯦꯝꯄꯦꯡꯒꯥꯟ';
$string['pan'] = 'ꯄꯥꯟꯖꯥꯕꯤ; ꯄꯅꯖꯥꯕꯤ';
$string['pap'] = 'ꯄꯥꯄꯥꯏꯃꯦꯟꯇꯣ';
$string['pau'] = 'ꯄꯥꯂꯥꯎꯟ';
$string['peo'] = 'ꯄꯔꯁꯤꯌꯟ, ꯑꯣꯜꯗ (ca.600-400 ꯕꯤ.ꯁꯤ.)';
$string['phi'] = 'ꯐꯤꯂꯤꯄꯤꯟ ꯂꯣꯟꯁꯤꯡ';
$string['phn'] = 'ꯄꯣꯅꯤꯁꯤꯌꯟ';
$string['pli'] = 'ꯄꯥꯂꯤ';
$string['pol'] = 'ꯄꯣꯂꯤꯁ';
$string['pon'] = 'ꯄꯣꯟꯄꯦꯌꯟ';
$string['por'] = 'ꯄꯣꯔꯇꯨꯒꯤꯖ';
$string['pra'] = 'ꯄ꯭ꯔꯥꯀ꯭ꯔꯤꯠ ꯂꯣꯟꯁꯤꯡ';
$string['pro'] = 'ꯄ꯭ꯔꯣꯚꯤꯟꯁꯦꯜ, ꯑꯣꯜꯗ (1500 ꯒꯤ)';
$string['pus'] = 'ꯄꯨꯁꯇꯣ; ꯄꯥꯁꯇꯣ';
$string['que'] = 'ꯀꯦꯆꯨꯋꯥ';
$string['raj'] = 'ꯔꯥꯖꯁꯊꯥꯅꯤ';
$string['rap'] = 'ꯔꯥꯄꯥꯅꯨꯏ';
$string['rar'] = 'ꯔꯥꯔꯨꯇꯣꯡꯒꯥꯟ; ꯀꯨꯛ ꯑꯥꯏꯂꯦꯟꯗꯁ ꯃꯥꯎꯔꯤ';
$string['roa'] = 'ꯔꯣꯃꯥꯟꯁ ꯂꯣꯟꯁꯤꯡ';
$string['roh'] = 'ꯔꯣꯃꯥꯟꯁ';
$string['rom'] = 'ꯔꯣꯃꯥꯅꯤ';
$string['ron'] = 'ꯔꯣꯃꯥꯅꯤꯌꯟ; ꯃꯣꯂꯗꯥꯚꯤꯌꯟ; ꯃꯣꯜꯗꯣꯚꯥꯟ';
$string['run'] = 'ꯔꯨꯟꯗꯤ';
$string['rup'] = 'ꯑꯔꯣꯃꯦꯅꯤꯌꯟ';
$string['rus'] = 'ꯔꯨꯁꯤꯌꯟ';
$string['sad'] = 'ꯁꯥꯟꯗꯥꯋꯤ';
$string['sag'] = 'ꯁꯦꯡꯒꯣ';
$string['sah'] = 'ꯌꯥꯀꯨꯠ';
$string['sai'] = 'ꯈꯥ ꯑꯥꯃꯦꯔꯤꯀꯥꯟ ꯏꯟꯗꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['sal'] = 'ꯁꯦꯂꯤꯁꯥꯟ ꯂꯣꯟꯁꯤꯡ';
$string['sam'] = 'ꯁꯥꯃꯥꯔꯤꯇꯥꯟ ꯑꯥꯔꯃꯦꯏꯛ';
$string['san'] = 'ꯁꯪꯁꯀ꯭ꯔꯤꯠ';
$string['sas'] = 'ꯁꯥꯁꯥꯛ';
$string['sat'] = 'ꯁꯥꯟꯇꯥꯂꯤ';
$string['scn'] = 'ꯁꯤꯁꯤꯂꯤꯌꯟ';
$string['sco'] = 'ꯁ꯭ꯀꯣꯠꯁ';
$string['sel'] = 'ꯁꯦꯜꯀꯨꯞ';
$string['sem'] = 'ꯁꯤꯃꯤꯇꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['sga'] = 'ꯑꯥꯏꯔꯤꯁ, ꯑꯣꯜꯗ (900 ꯒꯤ)';
$string['sgn'] = 'ꯁꯥꯏꯟ ꯂꯣꯟꯁꯤꯡ';
$string['shn'] = 'ꯁꯥꯟ';
$string['sid'] = 'ꯁꯥꯏꯗꯥꯃꯣ';
$string['sin'] = 'ꯁꯤꯟꯍꯥꯂꯥ; ꯁꯤꯟꯍꯥꯂꯤꯖ';
$string['sio'] = 'ꯁꯤꯎꯋꯟ ꯂꯣꯟꯁꯤꯡ';
$string['sit'] = 'ꯁꯤꯅꯣ-ꯇꯤꯕꯦꯇꯥꯟ ꯂꯣꯟꯁꯤꯡ';
$string['sla'] = 'ꯁ꯭ꯂꯥꯚꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['slk'] = 'ꯁ꯭ꯂꯣꯚꯥꯛ';
$string['slv'] = 'ꯁ꯭ꯂꯣꯚꯦꯅꯤꯌꯟ';
$string['sma'] = 'ꯈꯥꯊꯪꯕ ꯁꯦꯃꯤ';
$string['sme'] = 'ꯑꯋꯥꯡꯊꯪꯕ ꯁꯦꯃꯤ';
$string['smi'] = 'ꯁꯦꯃꯤ ꯂꯣꯟꯁꯤꯡ';
$string['smj'] = 'ꯂꯨꯂꯦ ꯁꯦꯃꯤ';
$string['smn'] = 'ꯏꯅꯥꯔꯤ ꯁꯦꯃꯤ';
$string['smo'] = 'ꯁꯥꯃꯣꯋꯟ';
$string['sms'] = 'ꯁ꯭ꯀꯣꯠ ꯁꯦꯃꯤ';
$string['sna'] = 'ꯁꯣꯅꯥ';
$string['snd'] = 'ꯁꯤꯟꯙꯤ';
$string['snk'] = 'ꯁꯣꯅꯤꯟꯀꯤ';
$string['sog'] = 'ꯁꯣꯒꯗꯥꯏꯟ';
$string['som'] = 'ꯁꯣꯃꯥꯂꯤ';
$string['son'] = 'ꯁꯣꯡꯘꯥꯏ ꯂꯣꯟꯁꯤꯡ';
$string['sot'] = 'ꯁꯣꯊꯣ, ꯈꯥꯊꯪꯕ';
$string['spa'] = 'ꯁ꯭ꯄꯦꯅꯤꯁ; ꯀꯦꯁꯇꯤꯂꯤꯌꯟ';
$string['sqi'] = 'ꯑꯜꯕꯥꯅꯤꯌꯟ';
$string['srd'] = 'ꯁꯥꯔꯗꯤꯅꯤꯌꯟ';
$string['srn'] = 'ꯁ꯭ꯔꯥꯅꯟ ꯇꯣꯡꯒꯣ';
$string['srp'] = 'ꯁꯦꯔꯕꯤꯌꯟ';
$string['srr'] = 'ꯁꯦꯔꯦꯔ';
$string['ssa'] = 'ꯅꯤꯂꯣ-ꯁꯥꯍꯥꯔꯥꯟ ꯂꯣꯟꯁꯤꯡ';
$string['ssw'] = 'ꯁ꯭ꯋꯥꯇꯤ';
$string['suk'] = 'ꯁꯨꯀꯨꯃꯥ';
$string['sun'] = 'ꯁꯨꯗꯥꯅꯤꯖ';
$string['sus'] = 'ꯁꯨꯁꯨ';
$string['sux'] = 'ꯃꯨꯃꯤꯔꯤꯌꯟ';
$string['swa'] = 'ꯁ꯭ꯋꯥꯍꯤꯂꯤ';
$string['swe'] = 'ꯁ꯭ꯋꯦꯗꯤꯁ';
$string['syc'] = 'ꯀ꯭ꯂꯥꯁꯤꯀꯦꯜ ꯁꯤꯔꯤꯌꯦꯛ';
$string['syr'] = 'ꯁꯤꯔꯤꯌꯦꯛ';
$string['tah'] = 'ꯇꯥꯍꯤꯁꯤꯌꯟ';
$string['tai'] = 'ꯇꯥꯏ ꯂꯣꯟꯁꯤꯡ';
$string['tam'] = 'ꯇꯥꯃꯤꯜ';
$string['tat'] = 'ꯇꯥꯇꯥꯔ';
$string['tel'] = 'ꯇꯦꯂꯦꯒꯨ';
$string['tem'] = 'ꯇꯤꯝꯅꯤ';
$string['ter'] = 'ꯇꯦꯔꯦꯅꯣ';
$string['tet'] = 'ꯇꯦꯇꯨꯝ';
$string['tgk'] = 'ꯇꯥꯖꯤꯛ';
$string['tgl'] = 'ꯇꯒꯥꯂꯣꯚ';
$string['tha'] = 'ꯊꯥꯏ';
$string['tig'] = 'ꯇꯤꯒ꯭ꯔꯤ';
$string['tir'] = 'ꯇꯤꯒ꯭ꯔꯤꯅꯤꯌꯥ';
$string['tiv'] = 'ꯇꯤꯚ';
$string['tkl'] = 'ꯇꯣꯀꯦꯂꯥꯎ';
$string['tlh'] = 'ꯀ꯭ꯂꯤꯡꯒꯣꯟ';
$string['tli'] = 'ꯇ꯭ꯂꯤꯡꯒꯤꯠ';
$string['tmh'] = 'ꯇꯃꯥꯁꯦꯛ';
$string['tog'] = 'ꯇꯣꯡꯒꯥ (ꯅꯌꯥꯁꯥ)';
$string['ton'] = 'ꯇꯣꯡꯒꯥ (ꯇꯣꯡꯒꯥ ꯑꯥꯏꯂꯦꯟꯗꯁ)';
$string['tpi'] = 'ꯇꯣꯛ ꯄꯤꯁꯤꯟ';
$string['tsi'] = 'ꯁꯤꯝꯁꯤꯌꯟ';
$string['tsn'] = 'ꯁ꯭ꯋꯥꯅꯥ';
$string['tso'] = 'ꯁꯣꯡꯒꯥ';
$string['tuk'] = 'ꯇꯔꯛꯃꯦꯟ';
$string['tum'] = 'ꯇꯝꯕꯨꯀꯥ';
$string['tup'] = 'ꯇꯨꯄꯤ ꯂꯣꯟꯁꯤꯡ';
$string['tur'] = 'ꯇꯨꯔꯀꯤꯁ';
$string['tut'] = 'ꯑꯜꯇꯥꯏꯛ ꯂꯣꯟꯁꯤꯡ';
$string['tvl'] = 'ꯇꯨꯚꯥꯂꯨ';
$string['twi'] = 'ꯇ꯭ꯋꯤ';
$string['tyv'] = 'ꯇꯨꯚꯤꯅꯤꯌꯟ';
$string['udm'] = 'ꯎꯗꯃꯨꯔꯠ';
$string['uga'] = 'ꯎꯒꯔꯤꯇꯤꯛ';
$string['uig'] = 'ꯎꯏꯘꯔ';
$string['ukr'] = 'ꯌꯨꯀ꯭ꯔꯦꯅꯤꯌꯟ';
$string['umb'] = 'ꯎꯝꯕꯨꯟꯗꯨ';
$string['und'] = 'ꯃꯁꯛ ꯂꯦꯞꯇ꯭ꯔꯤꯕ';
$string['urd'] = 'ꯎꯔꯗꯨ';
$string['uzb'] = 'ꯎꯖꯕꯦꯛ';
$string['vai'] = 'ꯚꯥꯏ';
$string['ven'] = 'ꯚꯦꯟꯗꯥ';
$string['vie'] = 'ꯚꯦꯠꯅꯥꯃꯤꯛ';
$string['vol'] = 'ꯚꯣꯂꯥꯞꯛ';
$string['vot'] = 'ꯚꯣꯇꯤꯛ';
$string['wak'] = 'ꯋꯥꯀꯥꯁꯟ ꯂꯣꯟꯁꯤꯛ';
$string['wal'] = 'ꯋꯥꯂꯥꯃꯣ';
$string['war'] = 'ꯋꯥꯔꯥꯏ';
$string['was'] = 'ꯋꯥꯁꯣ';
$string['wen'] = 'ꯁꯣꯔꯕꯤꯌꯟ ꯂꯣꯟꯁꯤꯡ';
$string['wln'] = 'ꯋꯦꯂꯨꯟ';
$string['wol'] = 'ꯋꯨꯂꯣꯐ';
$string['xal'] = 'ꯀꯥꯜꯃꯤꯛ; ꯑꯣꯏꯔꯦꯠ';
$string['xho'] = 'ꯓꯣꯁꯥ';
$string['yao'] = 'ꯌꯥꯎ';
$string['yap'] = 'ꯌꯥꯄꯤꯖ';
$string['yid'] = 'ꯌꯤꯗꯤꯁ';
$string['yor'] = 'ꯌꯣꯔꯨꯕꯥ';
$string['ypk'] = 'ꯌꯨꯄꯤꯛ ꯂꯣꯟꯁꯤꯡ';
$string['zap'] = 'ꯖꯦꯄꯣꯇꯦꯛ';
$string['zbl'] = 'ꯕ꯭ꯂꯤꯁꯤꯝꯕꯣꯜꯁ';
$string['zen'] = 'ꯖꯤꯅꯥꯒꯥ';
$string['zha'] = 'ꯖꯨꯋꯥꯡ; ꯆꯨꯋꯥꯡ';
$string['zho'] = 'ꯆꯥꯏꯅꯤꯖ';
$string['znd'] = 'ꯖꯦꯟꯗꯤ ꯂꯣꯟꯁꯤꯡ';
$string['zul'] = 'ꯖꯨꯂꯨ';
$string['zun'] = 'ꯖꯨꯅꯤ';
$string['zxx'] = 'ꯂꯤꯡꯒꯨꯏꯁꯇꯤꯛ ꯀꯟꯇꯦꯟꯠ ꯂꯩꯇꯦ';
$string['zza'] = 'ꯖꯥꯖꯥ';
