<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_codechecker', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_codechecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check'] = 'ꯀꯣꯗ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['clihelp'] = 'ꯃꯨꯗꯜ ꯀꯣꯗꯤꯡ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ PHP ꯀꯣꯗ ꯈꯔ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫
ꯈꯨꯗꯝ:
  php run.php ꯂꯣꯀꯦꯜ/ꯀꯣꯗꯆꯦꯀꯔ';
$string['error_find'] = 'ꯐꯣꯜꯗꯔ ꯊꯤꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['exclude'] = '';
$string['filesfound'] = 'ꯐꯥꯏꯜꯁꯤꯡ ꯐꯪꯏ: {$a}';
$string['filesummary'] = '{$a->path} - {$a->count}';
$string['info'] = '<p>{$a->link} ꯀꯤ ꯋꯥꯔꯣꯂ ꯈꯔꯒꯤ ꯃꯈꯥꯗ ꯀꯣꯗ ꯆꯦꯛ ꯇꯧꯏ꯫</p>
<p>ꯃꯨꯗꯜ ꯀꯣꯗ ꯔꯨꯇꯀ ꯃꯔꯤ ꯂꯩꯅꯕ ꯄꯥꯊ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ: {$a->path}.</p>
<p>ꯑꯗꯣꯝꯅ ꯑꯈꯟꯅꯕ PHP ꯐꯥꯏꯜ ꯑꯃ, ꯅꯇ꯭ꯔꯒ ꯐꯣꯜꯗꯔ ꯑꯃꯗ ꯌꯥꯎꯔꯤꯕ ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ ꯆꯦꯛ ꯇꯧꯅꯕ ꯆꯪꯁꯤꯟꯕ ꯌꯥꯏ꯫</p>';
$string['invalidpath'] = 'ꯆꯨꯝꯗꯕ ꯄꯥꯊ {$a}';
$string['moodlecodingguidelines'] = 'ꯃꯨꯗꯜ ꯀꯣꯗꯤꯡꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯛ';
$string['numerrorswarnings'] = '{$a->numErrors} ꯑꯁꯣꯏꯕ(ꯁꯤꯡ) ꯑꯃꯁꯨꯡ {$a->numWarnings} ꯆꯦꯛꯁꯤꯟꯋꯥ(ꯁꯤꯡ)';
$string['other_crlf'] = 'LF ꯀꯤ ꯃꯍꯨꯠꯇ ꯋꯤꯟꯗꯣꯖ (CRLF) ꯂꯥꯏꯟꯅ ꯂꯣꯏꯕ ꯂꯣꯏꯕ (ꯑꯍꯥꯟꯕ ꯊꯣꯛꯄꯗꯃꯛ ꯔꯤꯄꯣꯔꯠ ꯇꯧꯕ)';
$string['other_eol'] = 'ꯄꯔꯦꯡꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯍ꯭ꯋꯥꯏꯠꯁ꯭ꯄꯦꯁ';
$string['other_extralfs'] = 'ꯐꯥꯏꯜꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯑꯍꯦꯟꯕ ꯑꯍꯥꯡꯕ ꯄꯔꯦꯡ(ꯁꯤꯡ) (ꯆꯞ-ꯆꯥꯅ ꯑꯃꯈꯛ ꯁꯤꯖꯤꯟꯅꯧ)';
$string['other_missinglf'] = 'ꯐꯥꯏꯜꯒꯤ ꯑꯔꯣꯏꯕꯗ LF ꯌꯥꯎꯗ꯭ꯔꯦ (ꯆꯞ-ꯆꯥꯅ ꯑꯃꯈꯛ ꯁꯤꯖꯤꯟꯅꯧ)';
$string['other_ratherlong'] = '132 ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯥꯡꯕ ꯄꯔꯦꯡ';
$string['other_tab'] = 'ꯇꯦꯕ ꯀꯦꯔꯦꯛꯇꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ';
$string['other_toolong'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕꯗ 180 ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯥꯡꯕ ꯄꯔꯦꯡ';
$string['path'] = 'ꯆꯦꯛ ꯇꯧꯒꯗꯕ ꯄꯥꯊ';
$string['pluginname'] = 'ꯀꯣꯗ ꯆꯦꯀꯔ';
$string['recheckfile'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['success'] = 'ꯐꯖꯅ ꯇꯧꯔꯦ!';
$string['summary'] = 'ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ: {$a}';
$string['wholefile'] = 'ꯐꯥꯏꯜ';
