<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_globalmessage
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯃꯔꯝꯗ';
$string['and'] = 'ꯑꯃꯁꯨꯡ';
$string['author'] = 'ꯑꯣꯊꯔ';
$string['background'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ';
$string['bgcolor'] = 'ꯃꯆꯨ';
$string['bgimage'] = 'ꯏꯃꯦꯖ';
$string['bgimageposition'] = 'ꯏꯃꯦꯖꯒꯤ ꯐꯤꯕꯝ';
$string['bgimagerepeat'] = 'ꯑꯃꯨꯛ ꯍꯟꯕ';
$string['bgnorepeat'] = 'ꯏꯃꯦꯖ ꯑꯃꯨꯛꯇꯃꯛ ꯎꯠꯂꯣ';
$string['bgrepeat'] = 'ꯏꯃꯦꯖ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['bgrepeatx'] = 'ꯏꯃꯦꯖ ꯃꯐꯩ ꯑꯣꯏꯅ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['bgrepeaty'] = 'ꯏꯃꯦꯖ ꯃꯌꯨꯡ ꯑꯣꯏꯅ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['border'] = 'ꯐꯤꯕꯥꯟ';
$string['bordercolor'] = 'ꯃꯆꯨ';
$string['bordershape'] = 'ꯃꯑꯣꯡ';
$string['bordersize'] = 'ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['bottom'] = 'ꯃꯈꯥ';
$string['confirmtitle'] = 'ꯑꯗꯣꯝ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['copyright'] = 'ꯀꯣꯄꯤꯔꯥꯏꯠ';
$string['courseid'] = 'ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ';
$string['createglobalmessage'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯁꯦꯝꯒꯠꯂꯣ';
$string['currentversion'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯚꯔꯁꯟ';
$string['customruledeleted'] = 'ꯑꯗꯣꯝꯅ ꯀꯁꯇꯝ ꯔꯨꯜ \'{$a} ꯃꯥꯏꯄꯥꯛꯅ ꯃꯨꯠꯊꯠꯂꯦ';
$string['customruleerror1'] = 'ꯀꯁꯇꯝ ꯔꯨꯜ \'{$a} ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['customruleinstalled'] = 'ꯑꯗꯣꯝꯅ ꯀꯁꯇꯝ ꯔꯨꯜ \'{$a} ꯃꯥꯏꯄꯥꯛꯅ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯦ';
$string['customrules'] = 'ꯀꯁꯇꯝ ꯔꯨꯜꯁꯤꯡ';
$string['dashed'] = 'ꯗ꯭ꯌꯥꯁ ꯍꯥꯞꯄꯦ';
$string['date'] = 'ꯇꯥꯡ';
$string['design'] = 'ꯗꯤꯖꯥꯏꯟ';
$string['designdeleted'] = 'ꯑꯗꯣꯝꯅ ꯗꯤꯖꯥꯏꯟ \'{$a} ꯃꯥꯏꯄꯥꯛꯅ ꯃꯨꯠꯊꯠꯂꯦ';
$string['designerror1'] = 'ꯑꯄꯥꯛꯄ ꯑꯃꯁꯨꯡ ꯑꯋꯥꯡꯕ ꯆꯪꯏ꯫';
$string['designerror2'] = 'ꯃꯃꯤꯡ ꯆꯪꯏ';
$string['designsaved'] = 'ꯗꯤꯖꯥꯏꯟꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯁꯦꯚ ꯇꯧꯔꯦ꯫';
$string['dimensions'] = 'ꯗꯥꯏꯃꯦꯟꯁꯟꯁꯤꯡ';
$string['disabled'] = 'ꯉꯃꯍꯟꯗ꯭ꯔꯦ';
$string['disableforadminpage'] = 'ꯑꯦꯗꯃꯤꯟ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯉꯝꯍꯜꯂꯒꯅꯨ';
$string['disableforadminpagedesc'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯐꯣꯡꯗꯣꯛꯄ ꯉꯝꯍꯟꯗꯅꯕ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['disableforadminrole'] = 'ꯑꯦꯗꯃꯤꯅ ꯔꯣꯜ ꯉꯝꯍꯜꯂꯅꯨ';
$string['disableforadminroledesc'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯑꯃꯗ ꯍꯦꯛꯗ ꯐꯣꯡꯗꯣꯛꯄ ꯉꯝꯍꯟꯗꯅꯕ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['dotted'] = 'ꯗꯣꯠ ꯅꯝꯕ';
$string['double'] = 'ꯗꯕꯜ';
$string['editrules'] = 'ꯔꯤꯜꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editrulestitle'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯒꯤ ꯔꯨꯜꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ - {$a}';
$string['enabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['equal'] = 'ꯃꯥꯟꯅꯕ';
$string['error1'] = 'ꯆꯨꯝꯗꯕ ꯍꯥꯏꯖꯕ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['error2'] = 'ꯄꯥꯎꯖꯦꯜ ꯐꯪꯕ ꯉꯝꯃꯣꯏ꯫';
$string['error3'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯗꯤꯖꯥꯏꯟ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['error4'] = 'ꯄꯥꯎꯖꯦꯜ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['example1'] = 'ꯃꯊꯪꯒꯤ ꯄꯨꯡ 1/2 ꯗ ꯑꯣꯏꯕ ꯃꯔꯨꯑꯣꯏꯕ ꯁꯔꯚꯔꯒꯤ ꯊꯕꯛ ꯂꯦꯞꯄ ꯃꯇꯝ';
$string['example2'] = 'ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯇꯔꯥꯝꯅ ꯑꯣꯛꯄꯒꯤ ꯄꯥꯎꯖꯦꯜ꯫ ꯑꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ꯫';
$string['example3'] = 'ꯆꯨꯁꯤꯒꯤ ꯄꯥꯎꯖꯦꯜ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯅꯧꯕ ꯆꯍꯤ ꯃꯨꯠꯊꯠꯄ)꯫';
$string['example4'] = 'ꯀꯦꯃꯤꯁꯇ꯭ꯔꯤꯒꯤ ꯀꯣꯔꯁ ꯍꯧꯗꯣꯛꯄꯒꯤ ꯂꯦꯚ ꯍꯣꯡꯗꯣꯛꯈ꯭ꯔꯦ꯫';
$string['example5'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯎꯠꯄ ꯄꯥꯝꯒꯗꯕ ꯑꯇꯣꯞꯄ ꯃꯔꯨꯑꯣꯏꯕ ꯅꯣꯇꯤꯁꯁꯤꯡ...';
$string['examplescenarios'] = 'ꯈꯨꯗꯝꯒꯤ ꯁꯛꯇꯝꯁꯤꯡ';
$string['examplescenarios1'] = 'ꯃꯗꯨꯨꯗ ꯄꯥꯎꯖꯦꯜ ꯑꯅꯤ ꯂꯩꯔꯦ ꯍꯥꯏꯅ ꯂꯧꯔꯦ,';
$string['examplescenarios10'] = 'ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ <strong>ꯑꯍꯥꯟꯕ ꯑꯣꯏꯅ</strong> ꯒꯤ ꯃꯨꯗꯜꯗ ꯂꯣꯒ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯃꯁꯨꯡ ꯇꯥꯡ ꯑꯁꯤ <strong>ꯂꯩꯕꯥꯛꯄꯣꯛꯄ, 19 ꯑꯦꯄ꯭ꯔꯤꯜ 2011</strong> ꯑꯣꯏꯕꯗ, (<strong>ꯄꯥꯎꯖꯦꯜ 1</strong> ꯑꯃꯁꯡ <strong>ꯄꯥꯎꯖꯦꯜ 2</strong>) ꯎꯕ ꯉꯝꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯀ꯭ꯕꯥꯂꯤꯐꯥꯏ ꯑꯣꯏꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯑꯅꯤ ꯂꯩ꯫';
$string['examplescenarios11'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯎꯕ ꯉꯝꯒꯗꯕ ꯑꯗꯨꯈꯛꯇꯅꯤ꯫ ꯊꯧꯗꯣꯛ ꯑꯁꯤꯗ <strong>ꯄꯥꯎꯖꯦꯜ 2: "ꯑꯊꯨꯕ ꯑꯞꯒ꯭ꯔꯦꯗꯀꯤ ꯃꯔꯨꯑꯣꯏꯕ ꯁꯤꯁꯇꯦꯝ ꯑꯥꯎꯇꯦꯖ....".</strong>';
$string['examplescenarios2'] = 'ꯄꯥꯨꯖꯦꯜ 1 "ꯑꯩꯈꯣꯏꯒꯤ ꯃꯨꯗꯜꯗ ꯇꯔꯥꯝꯅ ꯑꯣꯛꯆꯔꯤ';
$string['examplescenarios3'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯔꯨꯜꯁꯤꯡ:';
$string['examplescenarios4'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯃꯥꯡꯗ ꯑꯃꯨꯛꯇ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗ꯭ꯔꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ, ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯎꯠꯂꯣ';
$string['examplescenarios5'] = 'ꯑꯀꯣꯟꯕ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ ꯃꯇꯝ: ꯂꯩꯕꯥꯛꯄꯣꯛꯄ, 8 ꯃꯥꯔꯆ 2010';
$string['examplescenarios6'] = 'ꯄꯥꯎꯖꯦꯜ 2 "ꯑꯊꯨꯕꯒꯤ ꯑꯣꯏꯕ ꯑꯞꯒ꯭ꯔꯦꯗꯀꯤ ꯃꯔꯨꯑꯣꯏꯕ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯑꯥꯎꯇꯦꯖ...."';
$string['examplescenarios7'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯔꯨꯜꯁꯤꯡ:';
$string['examplescenarios8'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯇꯥꯡ ꯑꯁꯤ ꯂꯩꯕꯥꯛꯄꯣꯛꯄꯒ ꯃꯥꯟꯅꯔꯕꯗꯤ, 19 ꯑꯦꯄ꯭ꯔꯤꯜ 2011';
$string['examplescenarios9'] = 'ꯑꯀꯣꯟꯕ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ ꯃꯇꯝ: ꯂꯩꯕꯥꯛꯄꯣꯛꯄ, 18 ꯑꯦꯄ꯭ꯔꯤꯜ 2011';
$string['failedajax'] = 'ꯗꯥꯇꯥ ꯍꯥꯏꯖꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['general'] = 'ꯖꯦꯅꯔꯦꯜ';
$string['globalmessage'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ';
$string['globalmessageabout'] = 'ꯏ-ꯄꯥꯎ';
$string['globalmessagedialogcreatetitle'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯁꯦꯝꯒꯠꯂꯣ';
$string['globalmessagedialogdesigntitle'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯗꯤꯖꯥꯏꯟ ꯇꯧꯔꯣ';
$string['globalmessagedialogedittitle'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['globalmessagedialogrulesnotes'] = 'ꯃꯈꯥꯒꯤ ꯔꯨꯜ(ꯁꯤꯡ) ꯑꯁꯤ ꯆꯨꯝꯂꯕꯗꯤ ꯄꯥꯎꯖꯦꯜ ꯎꯠꯂꯣ꯫';
$string['globalmessagedialogrulestitle'] = '\'{name} ꯒꯤ ꯔꯨꯜꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['globalmessageenabledesc'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯉꯝꯍꯟꯗꯅꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯟꯆꯦꯛ ꯇꯧꯔꯣ';
$string['globalmessageinstall'] = 'ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯣ/ꯑꯟꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯣ';
$string['globalmessageintro1'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯄ꯭ꯂꯒ-ꯏꯟ ꯑꯃꯅꯤ ꯑꯗꯨꯅ ꯃꯨꯗꯜ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯃꯊꯟꯇ ꯄꯣꯞ-ꯑꯞ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯍꯜꯂꯤ꯫ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯑꯁꯤ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯕ ꯔꯨꯜꯁꯤꯡꯒꯤ ꯃꯈꯥꯄꯣꯟꯅ ꯄꯥꯎꯖꯦꯜ ꯈꯨꯗꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤꯗꯃꯛ ꯎꯠꯂꯛꯀꯅꯤ꯫';
$string['globalmessageintro2'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯈꯨꯗꯤꯡꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯅꯧꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯃꯨꯛꯇꯃꯛ ꯎꯠꯂꯛꯀꯅꯤ, ꯑꯗꯨꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯎꯠꯂꯛꯂꯔꯣꯏ꯫';
$string['globalmessage:isadminrole'] = 'ꯀꯦꯄꯥꯁꯤꯇꯤ ꯑꯁꯤ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯒꯤ ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ ꯉꯝꯍꯟꯗꯕ ꯌꯥꯏ꯫';
$string['globalmessagemanage'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['globalmessagename'] = 'ꯃꯃꯤꯡ';
$string['globalmessagesettings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['greateror'] = 'ꯍꯦꯟꯅ ꯆꯥꯎꯕ ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯕ';
$string['greaterthan'] = 'ꯍꯦꯟꯅ ꯆꯥꯎꯕ';
$string['groove'] = 'ꯒ꯭ꯔꯨꯚ';
$string['height'] = 'ꯑꯋꯥꯡꯕ';
$string['if'] = 'IF';
$string['innerpadding'] = 'ꯃꯅꯨꯡꯒꯤ ꯄꯦꯗꯤꯡ';
$string['inset'] = 'ꯏꯟꯁꯦꯠ';
$string['install'] = 'ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯣ';
$string['invalidfiletoload'] = 'ꯐꯥꯏꯜ ꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ꯫';
$string['left'] = 'ꯑꯣꯏ';
$string['lessor'] = 'ꯍꯦꯟꯅ ꯄꯤꯛꯄ ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯕ';
$string['lessthan'] = 'ꯍꯦꯟꯅ ꯄꯤꯛꯄ';
$string['license'] = 'ꯂꯥꯏꯁꯦꯟꯁ';
$string['listofexamples'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯈꯨꯗꯝꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ:';
$string['loaddesign'] = 'ꯂꯣꯗ ꯗꯤꯖꯥꯏꯟ';
$string['loadingtext'] = 'ꯉꯥꯏꯕꯤꯌꯨ...';
$string['manageglobalmessageheading'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['managemessagedesign'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯗꯤꯖꯥꯏꯟꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['managerules'] = 'ꯔꯨꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['messagedeleted'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯎꯖꯦꯜ \'{$a} ꯃꯥꯏꯄꯥꯛꯅ ꯃꯨꯠꯊꯠꯈ꯭ꯔꯦ';
$string['messageerror1'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯂꯥꯜꯂꯦ꯫ ꯑꯃꯨ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['messageerror2'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯃꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯪꯏ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['newdesign'] = 'ꯑꯅꯧꯕ ꯗꯤꯖꯥꯏꯟ ꯁꯦꯝꯒꯠꯂꯣ';
$string['none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['note'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ';
$string['notedetails'] = 'ꯄꯥꯎꯖꯦꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯥꯃꯥꯏ ꯑꯃꯗ ꯎꯠꯅꯕ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯕ ꯌꯥꯏ, ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ ꯄꯥꯎꯖꯦꯜ ꯑꯃꯇꯃꯛ ꯎꯕ ꯐꯪꯒꯅꯤ꯫ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯎꯠꯂꯤꯕ ꯄꯥꯎꯗꯦꯜ ꯑꯗꯨꯅ ꯑꯣꯏꯒꯅꯤ꯫';
$string['notequal'] = 'ꯃꯥꯟꯅꯗꯦ';
$string['or'] = 'ꯅꯇ꯭ꯔꯒ';
$string['outset'] = 'ꯑꯥꯎꯠꯁꯦꯠ';
$string['padding'] = 'ꯄꯦꯗꯤꯡ';
$string['pluginname'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ';
$string['previewdesign'] = 'ꯗꯤꯖꯥꯏꯟ ꯎꯠꯂꯣ/ꯂꯣꯠꯂꯣ';
$string['removecustomruletext'] = 'ꯍꯥꯏꯂꯥꯏꯠ ꯇꯧꯔꯕ ꯀꯁꯇꯝ ꯔꯨꯜ ꯂꯧꯊꯣꯛꯄ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['removedesign'] = 'ꯖꯤꯖꯥꯏꯟ ꯂꯧꯊꯣꯛꯎ';
$string['removedesigntext'] = 'ꯈꯜꯂꯕ ꯗꯤꯖꯥꯏꯟ ꯑꯁꯤ ꯂꯧꯇꯣꯛꯄ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['removemessagetext'] = 'ꯍꯥꯏꯂꯥꯏꯠ ꯇꯧꯔꯕ ꯄꯥꯎꯖꯦꯜ ꯂꯧꯇꯣꯛꯄ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['ridge'] = 'ꯌꯥꯡ';
$string['right'] = 'ꯌꯦꯠ';
$string['role'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯜ';
$string['ruleerror1'] = 'ꯑꯗꯣꯝꯅ ꯀꯟꯗꯤꯁꯟ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯂꯩꯕ ꯃꯇꯝꯗ ꯑꯍꯥꯟꯕ ꯀꯟꯗꯤꯁꯟ ꯂꯧꯊꯣꯛꯄ ꯌꯥꯔꯣꯏ꯫';
$string['ruleerror2'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['ruleerror3'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯔꯨꯂ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ꯫';
$string['rulesinfo1'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤꯅ ꯀꯁꯇꯝ ꯔꯨꯜ ꯀꯔꯝꯅ ꯁꯦꯝꯒꯠꯀꯅꯤ ꯍꯥꯏꯕꯒꯤ ꯈꯣꯡꯊꯥꯡ ꯃꯊꯪ ꯃꯊꯪ ꯎꯠꯀꯅꯤ꯫ ꯏꯟꯇꯔꯐꯦꯁ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯍꯟꯕ ꯀ꯭ꯂꯥꯁ ꯑꯃ ꯑꯗꯣꯝꯅ ꯁꯦꯝꯒꯠꯒꯗꯕꯅꯤ꯫';
$string['rulesinfo2'] = 'PHP ꯐꯥꯏꯜ ꯁꯦꯝꯒꯠꯂꯣ ꯑꯗꯨꯒ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯊꯝꯃꯣ';
$string['rulesinfo3'] = 'ꯃꯈꯥꯗ ꯑꯗꯣꯝꯒꯤ PHP ꯐꯥꯏꯜꯗ <a href="#rule-template">template</a> ꯁꯤꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯅꯞꯁꯤꯜꯂꯣ꯫';
$string['rulesinfo4'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯇ ꯑꯗꯣꯝꯒꯤ PHP ꯐꯥꯏꯜ ꯃꯃꯤꯡ ꯌꯥꯎꯅ <strong>{uniqe_name}</strong> ꯈꯨꯗꯤꯡꯃꯛ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯎ꯫';
$string['rulesinfo5'] = 'ꯑꯗꯣꯝꯒꯤ ꯀ꯭ꯂꯥꯁ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕ ꯇꯦꯛꯁ ꯌꯥꯎꯅ <strong>{Rule Display Text}</strong> ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯎ꯫';
$string['rulesinfo6'] = 'ꯃꯦꯊꯗ <strong>validate()</strong> ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯔꯨꯣꯜꯒꯤ ꯂꯣꯖꯤꯛ ꯊꯝꯕ ꯃꯐꯝꯗꯨꯅꯤ꯫';
$string['rulessaved'] = 'ꯔꯨꯜ(ꯁꯤꯡ) ꯁꯦꯚ ꯇꯧꯔꯦ꯫';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['solid'] = 'ꯁꯣꯂꯤꯗ';
$string['status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['summary'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['timemodified'] = 'ꯃꯇꯝ ꯁꯦꯝꯗꯣꯛꯂꯦ';
$string['top'] = 'ꯃꯇꯣꯟ';
$string['uninstall'] = 'ꯑꯟꯏꯟꯇꯣꯜ ꯇꯧꯔꯣ';
$string['uninstall0'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯝꯒꯠꯈꯤꯕ ꯀꯁꯇꯝ ꯔꯨꯜ ꯑꯃ ꯍꯦꯛꯇ ꯑꯟꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯣ꯫ ꯔꯨꯜꯁꯤꯡꯒꯤ ꯇꯦꯕ ꯁꯤꯜꯂꯥꯡꯕ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['uninstall1'] = 'ꯄ꯭ꯂꯒꯏꯟ ꯑꯟ-ꯏꯟꯁꯇꯣꯜ ꯇꯧꯅꯕ ꯈꯣꯡꯊꯥꯡꯁꯤꯡ';
$string['uninstall2'] = 'ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ --> ꯒ꯭ꯂꯒꯏꯟ --> ꯂꯣꯀꯦꯜ ꯒ꯭ꯂꯒꯏꯟ ꯁꯤꯜꯂꯥꯡꯕꯗ ꯆꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯒ꯭ꯂꯒꯏꯟ ꯂꯧꯊꯣꯛꯅꯕ ꯃꯨꯠꯊꯠꯄ\' ꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['uninstall3'] = 'ꯑꯗꯣꯝꯒꯤ ꯊꯤꯝ ꯐꯣꯜꯗꯔꯗ ꯐꯥꯏꯜ renderers.php ꯍꯥꯡꯗꯣꯛꯎ ꯑꯃꯁꯨꯡ ꯃꯈꯥꯒꯤ ꯀꯣꯗꯀꯤ ꯂꯥꯏꯟ 2 ꯁꯤ ꯂꯧꯊꯣꯛꯎ꯫';
$string['updatepreviewdesign'] = 'ꯑꯞꯗꯦꯠꯀꯤ ꯄ꯭ꯔꯤꯚꯤꯎ';
$string['userid'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['website'] = 'ꯋꯦꯕꯁꯥꯏꯠ';
$string['width'] = 'ꯑꯄꯥꯛꯄ';
