<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_openid_idp', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_openid_idp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rp'] = 'ꯑꯅꯧꯕ ꯁꯥꯏꯠ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['ax_field_city'] = 'ꯁꯤꯇꯤ';
$string['ax_field_country'] = 'ꯀꯟꯇ꯭ꯔꯤ';
$string['ax_field_email'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['ax_field_firstname'] = 'ꯑꯍꯥꯟꯕ ꯃꯤꯡ';
$string['ax_field_fullname'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ';
$string['ax_field_language'] = 'ꯑꯄꯥꯝꯕ ꯂꯣꯟ';
$string['ax_field_lastname'] = 'ꯑꯔꯣꯏꯕ ꯃꯤꯡ';
$string['ax_field_mobilephone'] = 'ꯃꯣꯕꯥꯏꯜ ꯐꯣꯟ';
$string['ax_field_nickname'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['ax_field_phone'] = 'ꯐꯣꯟ';
$string['ax_field_timezone'] = 'ꯇꯥꯏꯝꯖꯣꯟ';
$string['ax_field_url'] = 'ꯋꯦꯕ ꯂꯥꯃꯥꯏ';
$string['ax_field_userid'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ';
$string['cannot_edit'] = 'ꯁꯥꯏꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ/ꯁꯦꯝꯗꯣꯛꯄ ꯁꯤꯁꯇꯦꯝ ꯂꯦꯚꯦꯜ ꯈꯛꯇꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ';
$string['confirm_delete'] = 'ꯑꯗꯣꯝꯅ ꯁꯥꯏꯠ <code>{$a}</code> ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯂꯧꯊꯣꯛꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['description'] = 'ꯃꯁꯤ ꯃꯨꯗꯜꯒꯤ OpenID ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ ꯑꯃꯅꯤ, ꯃꯁꯤꯅ ꯑꯗꯣꯝꯒꯤ
 ꯃꯨꯗꯜ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯇꯣꯞꯄ OpenID ꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯁꯥꯏꯠꯁꯤꯡꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['incorrect_identity'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯒꯤ ꯆꯨꯝꯗꯕ OpenID ꯑꯃ ꯄꯤꯔꯦ꯫';
$string['invalid_id'] = 'ꯆꯨꯝꯗꯕ ꯁꯥꯏꯠ ꯑꯥꯏꯗꯤ';
$string['no_request'] = 'ꯃꯗꯨꯗ ꯄ꯭ꯔꯦꯁꯦꯁ ꯇꯧꯅꯕ OpenID ꯍꯥꯏꯖꯕ ꯂꯩꯇꯦ꯫';
$string['no_trusted_rps'] = 'ꯁꯥꯏꯠ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯤ';
$string['openid_idp:logintoremote'] = 'OpenID ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠ ꯑꯃꯗ ꯂꯣꯒ ꯇꯧꯔꯣ';
$string['pluginname'] = 'OpenID ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ';
$string['rp_added'] = 'ꯁꯥꯏꯠ <code>{$a}</code> ꯍꯥꯞꯆꯤꯟꯈ꯭ꯔꯦ꯫';
$string['rp_deleted'] = 'ꯁꯥꯏꯠ <code>{$a}</code> ꯃꯨꯠꯊꯠꯈ꯭ꯔꯦ꯫';
$string['rp_modified'] = 'ꯁꯥꯏꯠ <code>{$a}</code> ꯁꯦꯝꯗꯣꯛꯈ꯭ꯔꯦ꯫';
$string['rp_url'] = 'ꯁꯥꯏꯠ URL';
$string['sreg_config_sent'] = 'ꯊꯥꯒꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯂ ꯐꯤꯜꯗꯁꯤꯡ';
$string['sreg_field_country'] = 'ꯀꯟꯇ꯭ꯔꯤ';
$string['sreg_field_email'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['sreg_field_fullname'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ';
$string['sreg_field_language'] = 'ꯑꯄꯥꯝꯕ ꯂꯣꯟ';
$string['sreg_field_nickname'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['sreg_field_timezone'] = 'ꯇꯥꯏꯝꯖꯣꯟ';
$string['sreg_optional'] = 'ꯑꯣꯞꯁꯅꯦꯂ ꯑꯣꯏꯕ ꯏ-ꯄꯥꯎ:';
$string['sreg_requested'] = 'ꯃꯈꯥꯒꯤ ꯏ-ꯄꯄꯥꯎꯁꯤꯡꯁꯤ ꯍꯥꯏꯖꯈ꯭ꯔꯦ:';
$string['sreg_required'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯏ-ꯄꯥꯎ:';
$string['trust_always'] = 'ꯃꯇꯝꯄꯨꯝꯅꯃꯛꯇ ꯂꯣꯒꯏꯟ ꯌꯥꯏ';
$string['trusted_rp_description'] = 'ꯃꯍꯧꯁꯥꯅ, ꯑꯗꯣꯝꯅ OpenID ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯇꯣꯞꯄ ꯁꯥꯏꯠ ꯑꯃꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯃꯨꯗꯜꯅ ꯑꯗꯣꯝꯒꯤ ꯑꯌꯥꯕ ꯍꯥꯟꯅ ꯍꯪꯂꯛꯀꯅꯤ꯫ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯀꯔꯝꯕ ꯁꯥꯏꯠꯅ ꯑꯌꯥꯕ ꯍꯪꯂꯣꯏꯗꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯑꯗꯣꯝꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['trusted_rp_description_global'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯒꯅꯤ꯫';
$string['trust_no'] = 'ꯂꯣꯒ ꯏꯟ ꯇꯧꯒꯅꯨ';
$string['trust_once'] = 'ꯃꯁꯤ ꯑꯃꯨꯛꯈꯛꯇꯃꯛ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯣ';
$string['trust_prompt'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯤꯖꯟꯅꯗꯨꯅ <code>{$a}</code> ꯗ ꯇꯁꯦꯡꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['user_add_rp'] = 'ꯑꯅꯧꯕ ꯁꯥꯏꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯅꯕ, OpenID ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯑꯃꯨꯛꯈꯛ ꯑꯍꯥꯟꯕꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯅꯕ ꯍꯥꯏꯔꯛꯄ ꯃꯇꯝꯗ "Always allow login" ꯕꯇꯟꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
