<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mdid', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   mdid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlogin'] = 'MDID ꯃꯍꯩꯔꯣꯏꯒꯤ ꯂꯣꯒꯏꯟ';
$string['configlogindesc'] = 'MDID ꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯌꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯣꯀꯥꯎꯟꯠ';
$string['configpassword'] = 'MDID ꯃꯍꯩꯔꯣꯏꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ';
$string['configpassworddesc'] = 'MDID ꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯌꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯣꯀꯥꯎꯟꯠ ꯄꯥꯁꯋꯥꯔꯗ';
$string['mdid'] = 'mdid';
$string['mdid:addinstance'] = 'ꯑꯅꯧꯕ MDID ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['mdidfieldset'] = 'ꯈꯨꯗꯝꯒꯤ ꯐꯤꯜꯗꯁꯦꯠ ꯀꯁꯇꯝ ꯇꯧꯔꯣ';
$string['mdidname'] = 'MDID ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯃꯤꯡ';
$string['mdidname_help'] = 'ꯃꯁꯤ mdidname ꯐꯤꯜꯗꯒ ꯂꯣꯏꯅꯕ ꯃꯇꯦꯡꯒꯤ tooltip ꯀꯤ ꯀꯟꯇꯦꯟꯠꯅꯤ꯫ ꯃꯥꯔꯛꯗꯥꯎꯟ ꯇꯧꯔꯕ ꯁꯤꯟꯇꯦꯛꯁ ꯑꯁꯤ ꯁꯄꯣꯔꯠ ꯇꯧꯏ꯫';
$string['mdid:submit'] = 'MDID ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['mdid:view'] = 'MDID ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['modulename'] = 'MDID';
$string['modulename_help'] = 'MDID ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯑꯣꯖꯥꯁꯤꯡꯗ ꯃꯦꯗꯤꯁꯟ ꯗꯤꯖꯤꯇꯦꯜ ꯏꯃꯦꯖ ꯗꯥꯇꯥꯕꯦꯖ 2 ꯔꯤꯁꯣꯔꯁꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫

ꯑꯗꯣꯝꯅ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯄꯥꯝꯕ ꯑꯗꯨ ꯈꯣꯝꯖꯤꯜꯂꯤꯕ ꯑꯗꯨꯗ ꯃꯄꯨꯡꯐꯥꯕ URL ꯄꯤꯕ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫

ꯃꯍꯩꯔꯣꯏꯌꯨ ꯃꯊꯟꯇꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ url ꯗ ꯄꯨꯒꯅꯤ꯫';
$string['modulenameplural'] = 'MDID ꯁꯤꯡ';
$string['pluginadministration'] = 'mdid ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'mdid';
$string['url'] = 'ꯒꯦꯂꯔꯤꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ URL';
