<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'ꯐ꯭ꯂꯥꯁ ꯑꯦꯅꯤꯃꯦꯁꯟ';
$string['flashanimation_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ *.swf. ꯌꯥꯎꯕ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤ ꯃꯔꯝꯒꯤꯗꯃꯛ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯊꯥꯖꯔꯕ ꯇꯦꯛꯁꯇ ꯍꯥꯞꯆꯤꯜꯂꯤ꯫';
$string['flashvideo'] = 'ꯐ꯭ꯂꯥꯁ ꯚꯤꯗꯤꯑꯣ';
$string['flashvideo_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ *.flv ꯑꯃꯁꯨꯡ *.f4v. ꯌꯥꯎꯕ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯚꯤꯗꯤꯑꯣ ꯀ꯭ꯂꯤꯞꯁꯤꯡ ꯄ꯭ꯂꯦ ꯇꯧꯏ, ꯐ꯭ꯂꯥꯁ ꯄ꯭ꯂꯒꯏꯟ ꯑꯃꯁꯨꯡ ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯆꯪꯏ꯫';
$string['html5audio'] = 'HTML 5 ꯑꯣꯗꯤꯑꯣ';
$string['html5audio_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ *.ogg, *.aac ꯑꯃꯁꯨꯡ *.mp3. ꯌꯥꯎꯕ ꯑꯣꯗꯤꯑꯣ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯃꯔꯨꯑꯣꯏꯅ ꯃꯣꯕꯥꯏꯜ ꯗꯤꯚꯥꯏꯁꯁꯤꯡꯒꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫ (ꯐꯣꯔꯃꯦꯠ ꯁꯄꯣꯔꯠ ꯇꯧꯕꯁꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ꯫)';
$string['html5video'] = 'HTML 5 ꯚꯤꯗꯤꯑꯣ';
$string['html5video_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ *.webm, *.m4v, *.ogv, *.mp4 ꯑꯃꯁꯨꯡ ꯑꯇꯩ ꯑꯇꯣꯞꯄ ꯌꯥꯎꯕ ꯚꯤꯗꯤꯑꯣ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯃꯔꯨꯑꯣꯏꯅ ꯃꯣꯕꯥꯏꯜ ꯗꯤꯚꯥꯏꯁꯁꯤꯡꯒꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫ (ꯐꯣꯔꯃꯦꯠ ꯁꯄꯣꯔꯠ ꯇꯧꯕꯁꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ꯫)';
$string['legacyheading'] = 'ꯁꯤꯒꯦꯁꯤ ꯃꯦꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡ';
$string['legacyheading_desc'] = 'ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡꯁꯤ ꯋꯦꯕꯇ ꯇꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯗꯦ ꯑꯗꯨꯅ ꯄꯥꯛ-ꯁꯟꯅ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯗꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯄ꯭ꯂꯒꯏꯟ ꯆꯪꯏ꯫';
$string['legacyquicktime'] = 'ꯀ꯭ꯋꯤꯛ ꯇꯥꯏꯝ ꯄ꯭ꯂꯦꯌꯔ';
$string['legacyquicktime_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ  *.mov, *.mp4, *.m4a, *.mp4 ꯑꯃꯁꯨꯡ *.mpg. ꯌꯥꯎꯕ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯀ꯭ꯋꯤꯛꯇꯥꯏꯝ ꯄ꯭ꯂꯦꯌꯔ ꯅꯇ꯭ꯔꯒ ꯀꯣꯗꯦꯛꯁ ꯆꯪꯏ꯫';
$string['legacyreal'] = 'ꯔꯤꯌꯦꯜ ꯃꯦꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔ';
$string['legacyreal_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ *.rm, *.ra, *.ram, *.rp ꯑꯃꯁꯨꯡ *.rv ꯌꯥꯎꯕ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯔꯤꯌꯦꯜꯄ꯭ꯂꯦꯌꯔ ꯆꯪꯏ꯫';
$string['legacywmp'] = 'ꯋꯤꯟꯗꯣꯖ ꯃꯦꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔ';
$string['legacywmp_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ *.avi ꯑꯃꯁꯨꯡ *.wmv. ꯌꯥꯎꯕ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯋꯤꯟꯗꯣꯖꯒꯤ ꯏꯟꯇꯔꯅꯦꯠ ꯑꯦꯛꯁꯄ꯭ꯂꯣꯔꯔꯗ ꯃꯄꯨꯡꯐꯥꯅ ꯆꯥꯟꯅꯕ ꯑꯣꯏ; ꯑꯇꯣꯞꯄ ꯕ꯭ꯔꯥꯎꯖꯔꯁꯤꯡ ꯅꯇ꯭ꯔꯒ ꯑꯣꯄꯔꯦꯇꯤꯡ ꯁꯤꯁꯇꯦꯝꯁꯤꯡꯗ ꯊꯕꯛ ꯇꯧꯗꯕ ꯌꯥꯏ꯫';
$string['mediaformats'] = 'ꯑꯐꯪꯕ ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡ';
$string['mediaformats_desc'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯗ ꯄ꯭ꯂꯦꯌꯔꯁꯤꯡ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯦꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ (ꯉꯝꯍꯜꯂꯕꯗꯤ) ꯅꯇ꯭ꯔꯒ ꯍꯥꯞꯆꯤꯟꯕ ꯑꯣꯞꯁꯟꯗ ꯐꯥꯏꯜ ꯅꯇ꯭ꯔꯒ URL ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫ ꯉꯝꯍꯟꯗꯕ ꯃꯇꯝꯗ, ꯐꯣꯔꯃꯦꯠꯁꯤꯡ ꯑꯁꯤ ꯍꯥꯞꯆꯤꯟꯗꯦ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯂꯤꯡꯛꯁꯤꯡ ꯃꯇꯨꯡ ꯏꯟꯕ ꯌꯥꯏ꯫

ꯄ꯭ꯂꯦꯌꯔ ꯑꯅꯤꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯐꯣꯔꯃꯦꯠ ꯁꯄꯣꯔꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯅꯤꯃꯛ ꯉꯝꯍꯟꯕꯅ ꯇꯣꯉꯥꯟ-ꯇꯣꯍꯥꯟꯕ ꯗꯤꯚꯥꯏꯁꯁꯤꯡꯗ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯃꯣꯕꯥꯏꯜ ꯐꯣꯟꯁꯤꯡꯗ ꯀꯝꯄꯦꯇꯤꯕꯤꯂꯤꯇꯤ ꯑꯣꯏꯕ ꯍꯦꯟꯒꯠꯂꯤ꯫ ꯑꯣꯗꯤꯑꯣ ꯅꯇ꯭ꯔꯒ ꯚꯤꯗꯤꯑꯣ ꯀ꯭ꯂꯤꯞ ꯑꯃꯒꯤ ꯇꯣꯉꯥꯟꯕ ꯐꯣꯔꯃꯦꯠꯁꯤꯡꯗ ꯐꯥꯏꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯄꯤꯕꯅ ꯃꯈꯥꯇꯥꯅ ꯀꯝꯄꯦꯇꯤꯕꯤꯂꯤꯇꯤ ꯍꯦꯟꯒꯠꯍꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['mediasettings'] = 'ꯃꯦꯗꯤꯌꯥ ꯍꯥꯞꯆꯤꯟꯕ';
$string['mp3audio'] = 'MP3 ꯑꯣꯗꯤꯑꯣ';
$string['mp3audio_desc'] = 'ꯑꯦꯛꯁꯇꯦꯟꯁꯟ *.mp3. ꯌꯥꯎꯕ ꯐꯥꯏꯜꯁꯤꯡ꯫ ꯐ꯭ꯂꯣꯄ꯭ꯂꯦꯌꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯣꯗꯤꯑꯣ ꯄ꯭ꯂꯦ ꯇꯧꯏ, ꯐ꯭ꯂꯥꯁ ꯄ꯭ꯂꯒꯏꯟ ꯆꯪꯏ꯫';
$string['sitevimeo'] = 'ꯚꯤꯃꯤꯑꯣ';
$string['sitevimeo_desc'] = 'ꯚꯤꯃꯤꯑꯣ ꯚꯤꯗꯤꯑꯣ ꯁꯦꯌꯔꯤꯡ ꯁꯥꯏꯠ꯫';
$string['siteyoutube'] = 'ꯌꯨꯇꯨꯕ';
$string['siteyoutube_desc'] = 'ꯌꯨꯇꯨꯕ ꯚꯤꯗꯤꯑꯣ ꯁꯦꯌꯔꯤꯡ ꯁꯥꯏꯠ, ꯚꯤꯗꯤꯑꯣ ꯑꯃꯁꯨꯡ ꯄ꯭ꯂꯦꯂꯤꯁꯠ ꯁꯤꯡꯛꯁꯤꯡ ꯁꯄꯣꯔꯠ ꯇꯧꯏ꯫';
