<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '';
$string['allowusermailcharset'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯀꯦꯔꯦꯛꯇꯔ ꯁꯦꯠ ꯈꯟꯕ ꯌꯥꯏ';
$string['configallowattachments'] = '';
$string['configallowusermailcharset'] = 'ꯃꯁꯤ ꯉꯝꯍꯟꯕꯅ, ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯈꯨꯗꯤꯡꯅ ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯏꯃꯦꯏꯜꯒꯤ ꯀꯦꯔꯦꯛꯇꯔꯁꯦꯠ ꯄꯤꯕ ꯉꯝꯍꯟꯒꯅꯤ꯫';
$string['configmailnewline'] = 'ꯃꯦꯏꯜ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯅꯤꯎꯂꯥꯏꯟ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ꯫ RFC 822bis ꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ CRLF ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫ ꯃꯦꯏꯜ ꯁꯔꯚꯔ ꯈꯔꯅ LF ꯗꯒꯤ CRLF ꯇ ꯃꯊꯟꯇꯅ ꯑꯣꯟꯊꯣꯛꯏ, ꯑꯇꯣꯞꯄ ꯃꯦꯏꯜ ꯁꯔꯕꯔꯁꯤꯡꯅ CRLF ꯗꯒꯤ CRCRLF ꯗ ꯆꯨꯝꯗꯅ ꯑꯣꯟꯊꯣꯛꯏ, ꯑꯇꯣꯞꯄꯅ LF ꯌꯥꯎꯗꯕ ꯃꯦꯏꯜꯁꯤꯡ ꯀꯛꯊꯠꯂꯤ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, qmail)꯫ ꯐꯪꯈꯤꯗꯕ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯅꯇ꯭ꯔꯒ ꯗꯕꯜ ꯅꯤꯎꯂꯥꯏꯟꯁꯤꯡꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯂꯦꯔꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯍꯣꯡꯗꯣꯛꯇꯨꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['confignoreplyaddress'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯒꯤꯗꯃꯛꯇ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯇꯝꯗ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯊꯥꯏ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯐꯣꯔꯝ ꯄꯣꯁꯠꯁꯤꯡ)꯫ ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ ꯄꯤꯔꯤꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯐꯪꯂꯤꯕ ꯃꯤꯁꯤꯡꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕ ꯉꯝꯃꯣꯏꯗꯕ ꯃꯇꯝꯗ "From" ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯈꯣꯏꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯑꯣꯏꯅ ꯊꯝꯅꯕ ꯈꯟꯕ ꯃꯇꯝꯗ)꯫';
$string['configsitemailcharset'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠꯅ ꯁꯦꯝꯒꯠꯄ ꯏꯃꯦꯏꯜ ꯄꯨꯝꯅꯃꯛ ꯃꯁꯤꯗ ꯄꯤꯔꯤꯕ ꯀꯦꯔꯦꯛꯇꯔꯁꯦꯠꯇ ꯊꯥꯈꯤꯒꯅꯤ꯫ ꯑꯃ ꯑꯣꯏꯔꯕꯁꯨ ꯑꯃ ꯑꯣꯏꯔꯕꯁꯨ, ꯃꯊꯪꯒꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯁꯥ ꯃꯁꯥꯅ ꯃꯁꯤ ꯆꯥꯁꯤꯟꯅꯕ ꯉꯝꯒꯅꯤ꯫';
$string['configsmtphosts'] = 'ꯃꯨꯗꯜꯅ ꯃꯦꯏꯜ ꯊꯥꯕꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯂꯣꯀꯦꯜ SMTP ꯁꯔꯚꯔ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯄꯤꯌꯨ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ \'mail.a.com\' ꯅꯇ꯭ꯔꯒ \'mail.a.com;mail.b.com\')꯫ ꯅꯟ-ꯗꯤꯐꯣꯜꯠ ꯄꯣꯔꯠ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯄꯣꯔꯠ 25 ꯇꯒꯤ ꯍꯦꯟꯕ) ꯑꯃ ꯄꯤꯅꯕ ꯑꯗꯣꯝꯅ [server]:[port] ꯁꯤꯟꯇꯦꯛꯁ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ \'mail.a.com:587\') ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫ ꯁꯣꯏ-ꯉꯥꯝꯗꯅ ꯀꯅꯦꯛꯁꯟ ꯇꯧꯅꯕ ꯄꯣꯔꯠ 465 ꯑꯁꯤ SSL ꯒ ꯂꯣꯏꯅꯅ ꯃꯍꯧꯁꯥꯅ ꯁꯤꯖꯤꯟꯅꯩ, ꯄꯣꯔꯠ 587 ꯑꯁꯤ TLS ꯒ ꯂꯣꯏꯅꯅ ꯃꯍꯧꯁꯥꯅ ꯁꯤꯖꯤꯟꯅꯩ, ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯃꯈꯥꯗ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯂ ꯄꯤꯕꯤꯌꯨ꯫ ꯐꯤꯜꯗ ꯑꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, ꯃꯦꯏꯜ ꯊꯥꯕꯗ ꯃꯨꯗꯜꯅ PHP ꯗꯤꯐꯣꯜꯠ ꯃꯦꯊꯗ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['configsmtpmaxbulk'] = 'SMTP ꯁꯦꯁꯟ ꯑꯃꯃꯝꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯊꯥꯈꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯅ ꯏꯃꯦꯏꯜ ꯊꯥꯕꯗ ꯊꯨꯍꯜꯂꯤ꯫ ꯚꯦꯂ꯭ꯌꯨ 2 ꯗꯒꯤ ꯍꯦꯟꯅ ꯇꯥꯕꯅ ꯏꯃꯦꯏꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯅꯧꯕ SMTP ꯁꯦꯁꯟ ꯁꯦꯝꯒꯠꯅꯕ ꯄꯥꯡꯒꯜ ꯄꯤ꯫';
$string['configsmtpsecure'] = 'smtp ꯁꯔꯚꯔꯅ ꯁꯣꯏ-ꯉꯥꯝꯗ꯭ꯔꯕ ꯀꯅꯦꯛꯁꯟ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ, ꯑꯆꯨꯝꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯂ ꯃꯈꯜ ꯄꯤꯕꯤꯌꯨ꯫';
$string['configsmtpuser'] = 'ꯑꯗꯣꯝꯅ ꯃꯊꯛꯇ SMTP ꯁꯔꯚꯔ ꯑꯃ ꯄꯤꯔꯕꯗꯤ, ꯑꯃꯁꯨꯡ ꯁꯔꯚꯔꯅ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯗꯔꯀꯥꯔ ꯂꯩꯔꯕꯗꯤ ꯃꯐꯝꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['email'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯊꯥꯔꯣ';
$string['ifemailleftempty'] = '{$a} ꯗ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯊꯥꯅꯕ ꯍꯥꯡꯅ ꯊꯝꯕꯤꯌꯨ';
$string['mailnewline'] = 'ꯃꯦꯏꯜꯗ ꯅꯤꯎꯂꯥꯏꯟ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ';
$string['none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['noreplyaddress'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯕ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['pluginname'] = 'ꯏꯃꯦꯏꯜ';
$string['sitemailcharset'] = 'ꯀꯦꯔꯦꯛꯇꯔ ꯁꯦꯠ';
$string['smtphosts'] = 'SMTP ꯍꯣꯁꯠꯁꯤꯡ';
$string['smtpmaxbulk'] = 'SMTP ꯁꯦꯁꯟꯒꯤ ꯄꯪꯈꯩ';
$string['smtppass'] = 'SMTP ꯄꯥꯁꯋꯥꯔꯗ';
$string['smtpsecure'] = 'SMTP ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ';
$string['smtpuser'] = 'SMTP ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
