<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯒꯤ ꯃꯔꯝꯗ';
$string['accesslevel'] = 'ꯑꯦꯛꯁꯦꯜ ꯂꯦꯚꯦꯜ';
$string['addhost'] = 'ꯍꯣꯁꯠ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addnewhost'] = 'ꯑꯅꯧꯕ ꯍꯣꯁꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addtoacl'] = 'ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜꯗ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['allhosts'] = 'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ';
$string['allhosts_no_options'] = 'ꯍꯣꯁꯠ ꯀꯌꯥꯃꯔꯨꯝ ꯃꯤꯠꯌꯦꯛ ꯇꯥꯕꯒꯤ ꯑꯣꯞꯁꯟ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['allow'] = 'ꯌꯥꯏ';
$string['applicationtype'] = 'ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯃꯈꯜ';
$string['authfail_nosessionexists'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖꯦꯁꯟ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ: mnet ꯁꯦꯁꯟ ꯂꯩꯇꯦ꯫';
$string['authfail_sessiontimedout'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖꯦꯁꯟ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ: mnet ꯁꯦꯁꯟ ꯃꯇꯝ ꯂꯣꯏꯔꯦ꯫';
$string['authfail_usermismatch'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖꯦꯁꯟ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ: ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗꯨ ꯆꯥꯟꯅꯗꯦ꯫';
$string['authmnetdisabled'] = 'MNet ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤ <strong>ꯉꯝꯍꯟꯗ꯭ꯔꯦ</strong>꯫';
$string['badcert'] = 'ꯑꯁꯤ ꯑꯆꯨꯝꯕ ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯅꯠꯇꯦ꯫';
$string['certdetails'] = 'ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ';
$string['configmnet'] = 'ꯑꯇꯣꯞꯄ ꯁꯔꯚꯔꯁꯤꯡꯒ ꯅꯇ꯭ꯔꯒ ꯁꯥꯔꯚꯤꯁꯁꯤꯡꯒ MNet ꯅ ꯁꯔꯚꯔ ꯑꯁꯤ ꯀꯃꯨꯅꯤꯀꯦꯁꯟ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['couldnotgetcert'] = '<br />{$a} ꯗ ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫ <br />ꯍꯣꯁꯠ ꯗꯥꯎꯟ ꯑꯣꯏꯕ ꯅꯇ꯭ꯔꯒ ꯂꯥꯟꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯑꯣꯏꯕ ꯌꯥꯏ꯫';
$string['couldnotmatchcert'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯐꯣꯡꯗꯣꯛꯂꯕ ꯋꯦꯕꯁꯔꯚꯔꯅ ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠꯀ ꯆꯥꯟꯅꯗꯦ꯫';
$string['courses'] = 'ꯀꯣꯔꯁꯤꯡ';
$string['courseson'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯑꯣꯟ ꯇꯧꯏ';
$string['currentkey'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ';
$string['current_transport'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯇ꯭ꯔꯥꯟꯁꯄꯣꯔꯠ';
$string['databaseerror'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯏꯕ ꯉꯝꯗꯦ꯫';
$string['deleteaserver'] = 'ꯁꯔꯚꯔ ꯑꯃ ꯃꯨꯠꯊꯠꯂꯤ';
$string['deletedhostinfo'] = 'ꯍꯣꯁꯠ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯈ꯭ꯔꯦ꯫ ꯃꯁꯤ ꯃꯨꯠꯊꯠꯇꯕ ꯄꯥꯝꯂꯕꯗꯤ, ꯃꯨꯠꯊꯠꯂꯕ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ \'ꯅꯠꯇꯦ\' ꯗ ꯁ꯭ꯋꯤꯆ ꯇꯧꯔꯣ꯫';
$string['deletedhosts'] = 'ꯃꯨꯠꯊꯠꯂꯕ ꯍꯣꯁꯠꯁꯤꯡ: {$a}';
$string['deletehost'] = 'ꯍꯣꯁꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletekeycheck'] = 'ꯑꯗꯣꯝꯅ ꯇꯁꯦꯡꯅꯃꯛ ꯀꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deleteoutoftime'] = 'ꯀꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄꯒꯤ ꯑꯗꯣꯝꯒꯤ 60-ꯁꯦꯀꯦꯟꯗ ꯋꯤꯟꯗꯣ ꯂꯣꯏꯈ꯭ꯔꯦ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯕꯤꯌꯨ꯫';
$string['deleteuserrecord'] = 'SSO ACL: ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯦꯀꯣꯔꯗ {$a->host} ꯗꯒꯤ \'{$a->user}\' ꯃꯨꯠꯊꯠꯂꯣ꯫';
$string['deletewrongkeyvalue'] = 'ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯒꯤ SSL ꯀꯤ ꯃꯨꯠꯊꯠꯅꯕ ꯍꯣꯠꯅꯈꯤꯗꯕ ꯑꯣꯏꯔꯕꯗꯤ, ꯃꯁꯤ ꯇꯝꯊꯤꯔꯕ ꯑꯦꯇꯦꯛ ꯑꯃ ꯑꯣꯏꯔꯝꯕ ꯌꯥꯏ꯫ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯂꯧꯈꯠꯇ꯭ꯔꯦ꯫';
$string['deny'] = 'ꯌꯥꯗꯦ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['duplicate_usernames'] = 'ꯑꯩꯈꯣꯏꯅ ꯀꯂꯝ "mnethostid" ꯗ ꯏꯟꯗꯦꯛꯁ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯦꯕꯜꯗ "username" ꯁꯦꯝꯒꯠꯄ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ꯫<br />ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯦꯕꯜꯗ <a href="{$a}" target="_blank">ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯂꯩꯕ ꯃꯇꯝꯗ ꯊꯣꯛꯏ꯫</a>.<br />ꯑꯗꯣꯝꯒꯤ ꯑꯞꯒ꯭ꯔꯦꯠ ꯍꯧꯖꯤꯛꯁꯨ ꯃꯥꯏꯄꯥꯛꯅ ꯃꯄꯨꯡꯐꯒꯗꯕꯅꯤ꯫ ꯃꯊꯛꯀꯤ ꯂꯤꯡꯛꯇ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ, ꯑꯗꯨꯗꯒꯤ ꯃꯁꯤꯒꯤ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝ ꯑꯁꯤ ꯐꯍꯟꯅꯕ ꯂꯝꯖꯤꯡꯂꯝꯇꯥꯛꯁꯤꯡ ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣꯗ ꯎꯠꯂꯛꯀꯅꯤ꯫ ꯑꯞꯒ꯭ꯔꯦꯗꯀꯤ ꯑꯔꯣꯏꯕꯗ ꯑꯗꯣꯝ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫<br />';
$string['enabled_for_all'] = '(ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤ ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯣꯏꯅ ꯉꯝꯍꯜꯂꯦ)꯫';
$string['enterausername'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ꯫';
$string['error7020'] = 'ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯅ ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯑꯔꯥꯟꯕ wwwroot ꯀ ꯂꯣꯏꯅꯅ ꯁꯦꯝꯒꯠꯂꯕꯗꯤ ꯑꯁꯣꯏꯕ ꯑꯁꯤ ꯃꯍꯧꯁꯥꯅ ꯊꯣꯛꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.yoursite.com ꯒꯤ ꯃꯍꯨꯠꯇ http://yoursite.com. ꯑꯗꯣꯝꯒꯤ ꯍꯣꯁꯠꯀꯤ ꯃꯍꯥꯛꯀꯤ ꯔꯦꯀꯣꯔꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯅꯕ ꯃꯉꯣꯟꯗ ꯍꯥꯏꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ wwwroot ꯀ ꯂꯣꯏꯅꯅ ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯒꯗꯕꯅꯤ (config.php ꯗ ꯄꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ)';
$string['error7022'] = 'ꯑꯗꯣꯝꯅ ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯇ ꯊꯥꯀꯤꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯗꯨ ꯐꯖꯅ ꯏꯟꯀ꯭ꯔꯤꯞꯠ ꯇꯧꯏ, ꯑꯗꯨꯕꯨ ꯁꯥꯏꯟ ꯇꯧꯗꯦ꯫ ꯃꯁꯤ ꯌꯥꯝꯅ ꯊꯥꯖꯔꯨꯗꯕ ꯑꯃꯅꯤ; ꯃꯁꯤ ꯊꯣꯛꯂꯕꯗꯤ (ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯚꯔꯁꯟꯒꯤ ꯃꯔꯝꯗ ꯋꯥꯍꯪ ꯑꯣꯏꯅ ꯑꯁꯤꯅꯆꯤꯡꯕ ꯀꯌꯥ ꯌꯥꯔꯤꯕ ꯃꯈꯩꯒꯤ ꯏ-ꯄꯥꯎ ꯄꯤꯗꯨꯅ) ꯑꯗꯣꯝꯅ ꯕꯒ ꯑꯃ ꯐꯥꯏꯜ ꯇꯧꯒꯗꯕ ꯑꯣꯏꯕ ꯌꯥꯏ꯫';
$string['error7023'] = 'ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯅ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠꯀꯤ ꯔꯦꯀꯣꯔꯗꯇ ꯂꯩꯔꯤꯕ ꯀꯤ ꯄꯨꯝꯅꯃꯛꯀ ꯂꯣꯏꯅꯅ ꯗꯤꯀ꯭ꯔꯤꯞꯠ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯔꯦ꯫ ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯇ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯀꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯅꯝꯗꯨꯅ ꯃꯁꯤꯒꯤ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝ ꯑꯁꯤ ꯐꯍꯟꯕ ꯌꯥꯕ ꯌꯥꯏ꯫ ꯑꯗꯣꯝ ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯀ ꯊꯥ ꯈꯔ ꯏ-ꯄꯥꯎ ꯐꯥꯎꯅꯈꯤꯗꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯃꯁꯤ ꯇꯣꯛꯇꯕ ꯌꯥꯏ꯫';
$string['error7024'] = 'ꯑꯗꯣꯝꯅ ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯇ ꯑꯟꯏꯟꯀ꯭ꯔꯤꯞꯠ ꯇꯧꯔꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯊꯥꯔꯦ, ꯑꯗꯨꯕꯨ ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠꯇꯒꯤ ꯔꯤꯃꯣꯠ ꯁꯥꯏꯠꯅ ꯑꯟꯏꯟꯀ꯭ꯔꯤꯞꯠ ꯇꯧꯔꯕ ꯀꯃꯨꯅꯤꯀꯦꯁꯟꯗꯤ ꯂꯧꯗꯦ꯫ ꯃꯁꯤ ꯌꯥꯝꯅ ꯊꯥꯖꯔꯨꯗꯕ ꯑꯃꯅꯤ; ꯃꯁꯤ ꯊꯣꯛꯂꯕꯗꯤ (ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯚꯔꯁꯟꯒꯤ ꯃꯔꯝꯗ ꯋꯥꯍꯪ ꯑꯣꯏꯅ ꯑꯁꯤꯅꯆꯤꯡꯕ ꯀꯌꯥ ꯌꯥꯔꯤꯕ ꯃꯈꯩꯒꯤ ꯏ-ꯄꯥꯎ ꯄꯤꯗꯨꯅ) ꯑꯗꯣꯝꯅ ꯕꯒ ꯑꯃ ꯐꯥꯏꯜ ꯇꯧꯒꯗꯕ ꯑꯣꯏꯕ ꯌꯥꯏ꯫';
$string['error7026'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯁꯥꯏꯟ ꯇꯧꯕ ꯀꯤ ꯑꯗꯨ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯒꯤ ꯐꯥꯏꯜꯗ ꯂꯩꯔꯤꯕ ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠ ꯑꯗꯨꯒꯤ ꯀꯤ ꯑꯗꯨꯒ ꯈꯦꯟꯅꯩ꯫ ꯃꯈꯥꯇꯥꯅ, ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯅ ꯑꯗꯣꯝꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯀꯤ ꯄꯨꯔꯛꯅꯕ ꯍꯣꯠꯅꯩ ꯑꯗꯨꯕꯨ ꯄꯨꯔꯛꯄ ꯉꯝꯗ꯭ꯔꯦ꯫ ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯇ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯀꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯤꯕꯤꯌꯨ ꯑꯗꯨꯒ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['error709'] = 'ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯁꯥꯏꯠꯅ ꯑꯗꯣꯝꯒꯤ SSL ꯀꯤ ꯑꯃ ꯐꯪꯕ ꯉꯝꯗ꯭ꯔꯦ꯫';
$string['expired'] = 'ꯀꯤ ꯑꯁꯤ ꯃꯇꯝ ꯂꯣꯏꯔꯦ';
$string['expires'] = 'ꯑꯗꯨꯐꯥꯎꯕ ꯆꯠꯅꯔꯤ';
$string['expireyourkey'] = 'ꯀꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['expireyourkeyexplain'] = 'ꯃꯨꯗꯜꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯤꯁꯤꯡ ꯅꯨꯃꯤꯠ 28 ꯅ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯊꯟꯇꯅ ꯀꯣꯏꯅ ꯂꯩ (ꯗꯤꯐꯣꯜꯠꯅ) ꯑꯗꯨꯕꯨ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ <em>ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ</em> ꯀꯤ ꯑꯁꯤ ꯃꯇꯝ ꯂꯣꯏꯅꯕꯒꯤ ꯑꯣꯞꯁꯟ ꯂꯩ꯫ ꯑꯗꯣꯝꯅ ꯀꯤ ꯑꯁꯤ ꯌꯥꯁꯤꯟꯅꯔꯦ ꯍꯥꯤꯕ ꯊꯥꯖꯔꯔꯕꯗꯤ ꯃꯁꯤ ꯀꯥꯟꯅꯕ ꯑꯣꯏꯒꯅꯤ꯫ ꯃꯍꯨꯠꯁꯤꯟꯗꯣꯛꯄ ꯑꯃ ꯌꯥꯝꯅ ꯊꯨꯅ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫ৎ<br />ꯀꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯈꯨꯗꯤꯡꯒ ꯄꯥꯎ ꯐꯥꯎꯅꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯑꯅꯧꯕ ꯀꯤ ꯄꯤꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯇꯣꯞꯄ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯁꯤꯡꯅ ꯑꯗꯣꯝꯒ ꯏ-ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯑꯣꯏꯊꯣꯛꯂꯣꯏ꯫';
$string['exportfields'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯒꯗꯕ ꯐꯤꯜꯗꯁꯤꯡ';
$string['failedaclwrite'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ \'{$a}\' ꯒꯤ MNet ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜ ꯄꯔꯤꯡꯗ ꯏꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ꯫';
$string['findlogin'] = 'ꯂꯣꯒꯏꯟ ꯊꯤꯔꯣ';
$string['forbidden-function'] = 'ꯐꯪꯛꯁꯟ ꯑꯗꯨ RPC ꯒꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫';
$string['forbidden-transport'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯍꯣꯠꯅꯔꯤꯕ ꯇ꯭ꯔꯥꯟꯁꯄꯣꯔꯠ ꯃꯦꯊꯗ ꯑꯁꯤ ꯑꯌꯥꯕ ꯄꯤꯗꯦ꯫';
$string['forcesavechanges'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯅꯝꯐꯨꯗ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['helpnetworksettings'] = 'MNet ꯀꯃꯨꯅꯤꯀꯦꯁꯟ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['hidelocal'] = 'ꯂꯣꯀꯦꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯂꯠꯂꯣ';
$string['hideremote'] = 'ꯔꯤꯃꯣꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['host'] = 'ꯍꯣꯁꯠ';
$string['hostcoursenotfound'] = 'ꯍꯣꯁꯠ ꯅꯇ꯭ꯔꯒ ꯀꯣꯔꯁ ꯐꯪꯗꯦ';
$string['hostdeleted'] = 'ꯍꯣꯁꯠ ꯃꯨꯠꯊꯠꯂꯦ';
$string['hostexists'] = 'ꯍꯣꯁꯠꯅꯦꯝ ꯑꯗꯨꯗ ꯍꯣꯁꯠ ꯑꯃꯒꯤ ꯔꯦꯀꯔꯣꯗ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ (ꯃꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ)꯫ ꯔꯦꯀꯣꯔꯗ ꯑꯗꯨ ꯁꯦꯝꯗꯣꯛꯅꯕ <a href="{$a}">ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ</a> ꯇꯧꯕꯤꯌꯨ꯫';
$string['hostlist'] = 'ꯅꯦꯠꯋꯥꯔꯛ ꯍꯣꯁꯠꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['hostname'] = 'ꯍꯣꯁꯠꯃꯃꯤꯡ';
$string['hostnamehelp'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯀꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯀ꯭ꯋꯥꯂꯤꯐꯥꯏ ꯑꯣꯏꯔꯕ ꯗꯣꯃꯦꯏꯟ ꯃꯃꯤꯡ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ, www.example.com';
$string['hostnotconfiguredforsso'] = 'ꯁꯔꯚꯔ ꯑꯁꯤ ꯔꯤꯃꯣꯠ ꯂꯣꯒꯏꯟꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗꯦ꯫';
$string['hostsettings'] = 'ꯍꯣꯁꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['http_self_signed_help'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯇ ꯃꯁꯥꯅ ꯈꯨꯠꯌꯦꯛ ꯇꯧꯕ DIY SSL ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯅꯦꯛꯁꯟ ꯑꯌꯥꯕ ꯄꯤꯔꯦ꯫';
$string['https_self_signed_help'] = 'http ꯗꯒꯤ ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯇ PHP ꯗ DIY SSL ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯅꯦꯛꯁꯟ ꯑꯌꯥꯕ ꯄꯤꯔꯦ꯫';
$string['https_verified_help'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯇ ꯚꯦꯔꯤꯐꯥꯏ ꯇꯧꯔꯕ SSL ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯅꯦꯛꯁꯟ ꯑꯌꯥꯕ ꯄꯤꯔꯦ꯫';
$string['http_verified_help'] = 'http (https ꯅꯠꯇꯦ) ꯗꯒꯤ ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯇ PHP ꯗ ꯚꯦꯔꯤꯐꯥꯏ ꯇꯧꯔꯕ SSL ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯅꯦꯛꯁꯟ ꯑꯌꯥꯕ ꯄꯤꯔꯦ꯫';
$string['id'] = 'ID';
$string['idhelp'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯔꯣꯏ';
$string['importfields'] = 'ꯄꯨꯁꯤꯜꯂꯛꯀꯗꯕ ꯐꯤꯜꯗꯁꯤꯡ';
$string['inspect'] = 'ꯌꯦꯡꯁꯤꯟꯕ';
$string['installnosuchfunction'] = 'ꯀꯣꯗꯤꯡꯒꯤ ꯑꯁꯣꯏꯕ! ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔꯅ ({$a->file}) ꯐꯥꯏꯜꯗꯒꯤ mnet xmlrpc ꯐꯪꯛꯁꯟ ({$a->method}) ꯏꯟꯁꯇꯣꯜ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯔꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯐꯪꯕ ꯉꯝꯃꯣꯏ!';
$string['installnosuchmethod'] = 'ꯀꯣꯗꯤꯡꯒꯤ ꯑꯁꯣꯏꯕ! ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔꯅ ({$a->class}) ꯀ꯭ꯂꯥꯁ ꯑꯃꯗ mnet xmlrpc ꯃꯦꯊꯗ ({$a->method}) ꯏꯟꯁꯇꯣꯜ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯔꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯐꯪꯕ ꯉꯝꯃꯣꯏ!';
$string['installreflectionclasserror'] = 'ꯀꯣꯗꯤꯡꯒꯤ ꯑꯁꯣꯏꯕ! ꯀ꯭ꯂꯥꯁ \'{$a->class}\' ꯇ ꯃꯦꯊꯗ \'{$a->method}\' ꯀꯤ MNet ꯏꯟꯇ꯭ꯔꯣꯁꯄꯦꯛꯁꯟ ꯉꯝꯗ꯭ꯔꯦ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯁꯤꯅ ꯃꯇꯦꯡ ꯄꯥꯡꯂꯕꯗꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯑꯁꯣꯏꯕ ꯑꯁꯤ: \'{$a->error}\' ꯅꯤ꯫';
$string['installreflectionfunctionerror'] = 'ꯀꯣꯗꯤꯡꯒꯤ ꯑꯁꯣꯏꯕ! ꯐꯥꯏꯜ \'{$a->file}\' ꯗ ꯃꯦꯊꯗ \'{$a->method}\' ꯐꯪꯛꯁꯟꯒꯤ MNet ꯏꯟꯇ꯭ꯔꯣꯁꯄꯦꯛꯁꯟ ꯉꯝꯗ꯭ꯔꯦ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯁꯤꯅ ꯃꯇꯦꯡ ꯄꯥꯡꯂꯕꯗꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯑꯁꯣꯏꯕ ꯑꯁꯤ: \'{$a->error}\' ꯅꯤ꯫';
$string['invalidaccessparam'] = 'ꯆꯨꯝꯗꯕ ꯑꯦꯛꯁꯦꯁꯀꯤ ꯄꯦꯔꯥꯃꯤꯇꯔ꯫';
$string['invalidactionparam'] = 'ꯆꯨꯝꯗꯕ ꯑꯦꯛꯁꯟꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔ꯫';
$string['invalidhost'] = 'ꯑꯗꯣꯝꯅ ꯑꯆꯨꯝꯕ ꯍꯣꯁꯠ ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['invalidpubkey'] = 'ꯀꯤ ꯑꯁꯤ ꯑꯆꯨꯝꯕ SSL ꯀꯤ ꯅꯠꯇꯦ꯫ ({$a})';
$string['invalidurl'] = 'ꯆꯨꯝꯗꯕ URL ꯄꯦꯔꯥꯃꯤꯇꯔ꯫';
$string['ipaddress'] = 'IP ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['is_in_range'] = 'ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ <code>{$a}</code> ꯅ ꯑꯆꯨꯝꯕ ꯊꯥꯖꯔꯕ ꯍꯣꯁꯠ ꯑꯃ ꯑꯣꯏꯔꯤ꯫';
$string['ispublished'] = 'ꯁꯥꯔꯕꯤꯁ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤꯗꯃꯛ {$a} ꯅ ꯉꯝꯍꯜꯂꯦ꯫';
$string['issubscribed'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ ꯍꯣꯁꯠꯇ {$a} ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ ꯇꯧꯔꯤ꯫';
$string['keydeleted'] = 'ꯑꯗꯣꯝꯒꯤ ꯀꯤ ꯃꯥꯏꯄꯥꯛꯅ ꯃꯨꯠꯊꯠꯈ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯈ꯭ꯔꯦ꯫';
$string['keymismatch'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯏꯔꯤꯕ ꯍꯣꯁꯠ ꯑꯁꯤꯒꯤ ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯔꯕ ꯀꯤ ꯑꯁꯤꯗꯒꯤ ꯇꯣꯉꯥꯜꯂꯤ꯫ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯔꯕ ꯀꯤ ꯑꯁꯤ:';
$string['last_connect_time'] = 'ꯑꯀꯣꯟꯕꯒꯤ ꯀꯅꯦꯛꯠ ꯇꯧꯕꯒꯤ ꯃꯇꯝ';
$string['last_connect_time_help'] = 'ꯍꯣꯁꯠ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯑꯀꯣꯟꯕꯗ ꯀꯅꯦꯛꯠ ꯇꯧꯈꯤꯕ ꯃꯇꯝ꯫';
$string['last_transport_help'] = 'ꯍꯣꯁꯠ ꯑꯁꯤꯗ ꯑꯀꯣꯟꯕ ꯀꯅꯦꯛꯁꯟ ꯇꯧꯕꯒꯤ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯈꯤꯕ ꯇ꯭ꯔꯥꯟꯁꯄꯣꯔꯠ';
$string['leavedefault'] = 'ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯇꯤꯡ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯧ';
$string['listservices'] = 'ꯁꯥꯔꯕꯤꯁꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['loginlinkmnetuser'] = '<br />ꯑꯗꯣꯝ MNet ꯔꯤꯃꯣꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯃꯁꯨꯡ <a href="{$a}"> ꯅ ꯃꯐꯝꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯌꯥꯔꯕ꯭ꯔꯥ ꯍꯥꯏꯕ ꯈꯪꯕ ꯌꯥꯔꯕꯗꯤ</a>, ꯑꯗꯣꯝꯒꯤ ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏꯗ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫<br />';
$string['logs'] = 'ꯂꯣꯒ ꯇꯧꯏ';
$string['managemnetpeers'] = 'ꯄꯤꯌꯔꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['method'] = 'ꯃꯦꯊꯗ';
$string['methodhelp'] = '{$a} ꯒꯤ ꯃꯦꯊꯗ ꯃꯇꯦꯡ';
$string['methodsavailableonhost'] = '{$a} ꯗ ꯃꯦꯊꯗꯁꯤꯡ ꯐꯪꯏ';
$string['methodsavailableonhostinservice'] = '{$a->host} ꯗ {$a->service} ꯒꯤ ꯃꯦꯊꯗ ꯐꯪꯏ';
$string['methodsignature'] = '{$a} ꯒꯤ ꯃꯦꯊꯗ ꯈꯨꯠꯌꯦꯛ';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = '3 ꯁꯇ꯭ꯔꯤꯡ (ꯐꯥꯎꯕ) ꯄꯨꯟꯁꯤꯟꯅꯔꯣ ꯑꯗꯨꯒ ꯐꯜ ꯄꯤꯔꯣ';
$string['mnetdisabled'] = 'MNet ꯑꯁꯤ <strong>ꯉꯝꯍꯟꯗ꯭ꯔꯦ</strong>.';
$string['mnetidprovider'] = 'MNet ID ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ';
$string['mnetidproviderdesc'] = 'ꯑꯗꯣꯝꯅ ꯃꯃꯥꯡꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯈꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯗ ꯆꯥꯟꯅꯕ ꯑꯆꯨꯝꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯤꯕ ꯉꯝꯂꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯌꯥꯕ ꯂꯤꯡꯛ ꯑꯃ ꯔꯤꯇ꯭ꯔꯤꯚ ꯇꯧꯅꯕ ꯈꯨꯗꯣꯡꯆꯥꯕ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫';
$string['mnetidprovidermsg'] = 'ꯑꯗꯣꯝꯒꯤ {$a} ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔꯗ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯉꯝꯒꯅꯤ꯫';
$string['mnetidprovidernotfound'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯃꯈꯥꯇꯥꯕ ꯏ-ꯄꯥꯎ ꯑꯃꯠꯇ ꯐꯪꯕ ꯉꯝꯃꯣꯏ꯫';
$string['mnetlog'] = 'ꯂꯣꯒ ꯇꯧꯏ';
$string['mnetpeers'] = 'ꯄꯤꯌꯔꯁꯤꯡ';
$string['mnetservices'] = 'ꯁꯥꯔꯕꯤꯁꯁꯤꯡ';
$string['mnet_session_prohibited'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯣꯝ ꯁꯔꯚꯔꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ {$a} ꯗ ꯀꯣꯏꯅꯕ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['mnetsettings'] = 'MNet ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['moodle_home_help'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯇ MNet ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯒꯤ ꯍꯣꯝꯄꯦꯖꯗ ꯄꯥꯊ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ, /moodle/.';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['net'] = 'ꯅꯦꯠꯋꯥꯔꯀꯤꯡ';
$string['networksettings'] = 'ꯅꯦꯠꯋꯥꯔꯛ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['never'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯅꯠꯇꯦ';
$string['noaclentries'] = 'SSO ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜ ꯄꯔꯤꯡꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯝꯠꯇ ꯂꯩꯇꯦ꯫';
$string['noaddressforhost'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯗꯨꯕꯨ ꯍꯣꯁꯠꯅꯦꯝ ({$a}) ꯑꯗꯨꯒꯤ ꯋꯥꯔꯦꯞ ꯂꯧꯕ ꯉꯝꯃꯣꯏ!';
$string['nocurl'] = 'PHP cURL ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯗꯦ';
$string['nolocaluser'] = 'ꯍꯣꯁꯠ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯣꯏꯗꯕꯅ ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯂꯣꯀꯦꯜ ꯔꯦꯀꯣꯔꯗ ꯑꯃꯠꯇ ꯂꯩꯇꯦ, ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯔꯣꯏ꯫ ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯄꯥꯎꯅꯕꯤꯌꯨ!';
$string['nomodifyacl'] = 'MNet ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜꯒꯤ ꯄꯔꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯑꯗꯣꯝꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['nonmatchingcert'] = 'ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠꯀꯤ ꯍꯤꯔꯝ: <br /><em>{$a->subject}</em><br />ꯃꯁꯤ ꯂꯥꯛꯄ ꯍꯣꯁꯠ ꯑꯗꯨꯗꯒꯤ ꯆꯥꯟꯅꯗꯦ:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ ꯔꯤꯇ꯭ꯔꯤꯚ ꯇꯧꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯊꯣꯛꯂꯦ꯫<br />ꯍꯣꯁꯠꯅ MNet ꯌꯥꯗꯕꯅ ꯑꯣꯏꯕ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯀꯤ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ꯫';
$string['nosite'] = 'ꯁꯥꯏꯠ-ꯂꯦꯚꯦꯜ ꯀꯣꯔꯁ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['nosuchfile'] = 'ꯐꯥꯏꯜ/ꯐꯪꯛꯁꯟ {$a} ꯂꯩꯇꯦ꯫';
$string['nosuchfunction'] = 'ꯐꯪꯛꯁꯟ ꯂꯣꯀꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ, ꯅꯇ꯭ꯔꯒ ꯐꯪꯛꯁꯟꯅ RPC ꯊꯤꯡꯂꯦ꯫';
$string['nosuchmodule'] = 'ꯐꯪꯛꯁꯟ ꯑꯗꯨ ꯆꯨꯝꯗꯅ ꯑꯦꯗ꯭ꯔꯦꯁ ꯇꯧꯔꯦ ꯑꯗꯨꯅ ꯂꯣꯀꯦꯠ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫ ꯃꯣꯗ/ꯃꯣꯗꯤꯎꯜꯃꯃꯤꯡ/lib/ꯐꯪꯛꯁꯟꯃꯃꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ
 ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫';
$string['nosuchpublickey'] = 'ꯈꯨꯠꯌꯦꯛ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯕꯒꯤ ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['nosuchservice'] = 'RPC ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤ ꯍꯣꯁꯠ ꯑꯁꯤꯗ ꯔꯟ ꯇꯧꯗꯦ꯫';
$string['nosuchtransport'] = 'ꯂꯩꯔꯤꯕ ꯑꯥꯏꯗꯤꯒꯤ ꯇ꯭ꯔꯥꯟꯁꯄꯣꯔꯠ ꯂꯩꯇꯦ꯫';
$string['notBASE64'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯁꯤ base64 ꯑꯦꯟꯀꯣꯗꯦꯗ ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯏꯗꯦ꯫ ꯃꯁꯤ ꯑꯆꯨꯝꯕ ꯀꯤ ꯑꯣꯏꯔꯣꯏ꯫';
$string['notenoughidpinfo'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯃꯐꯝ ꯆꯥꯅ ꯁꯦꯝꯒꯠꯅꯕ ꯅꯇ꯭ꯔꯒ ꯑꯞꯗꯦꯠ ꯇꯧꯅꯕ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔꯅ ꯃꯇꯤꯛꯆꯥꯕ ꯏ-ꯄꯥꯎ ꯄꯤꯗꯦ꯫ ꯉꯥꯛꯄꯤꯒꯅꯤ!';
$string['not_in_range'] = 'ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ <code>{$a}</code> ꯅ ꯑꯆꯨꯝꯕ ꯊꯥꯖꯔꯕ ꯍꯣꯁꯠ ꯑꯃꯒꯤ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯦ꯫';
$string['notinxmlrpcserver'] = 'XMLRPC ꯁꯔꯚꯔ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯂꯤꯉꯩꯒꯤ ꯃꯅꯨꯡꯗ ꯅꯠꯇꯕꯗ MNet ꯔꯤꯃꯣꯠ ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯧ';
$string['notmoodleapplication'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯃꯁꯤ ꯃꯨꯗꯜ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯑꯃ ꯅꯠꯇꯦ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯏꯟꯁꯄꯦꯛꯁꯟ ꯃꯦꯊꯗ ꯈꯔ ꯐꯖꯅ ꯊꯕꯛ ꯇꯧꯗꯕ ꯌꯥꯏ꯫';
$string['notPEM'] = 'ꯀꯤ ꯑꯁꯤ PEM ꯐꯣꯔꯃꯦꯠ ꯂꯩꯇꯦ꯫ ꯊꯕꯛ ꯇꯧꯔꯣꯏ꯫';
$string['notpermittedtojump'] = 'ꯃꯨꯗꯜ ꯁꯔꯚꯔ ꯑꯁꯤꯗꯒꯤ ꯔꯤꯃꯣꯠ ꯁꯦꯁꯟ ꯑꯃ ꯍꯧꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['notpermittedtojumpas'] = 'ꯑꯗꯣꯝ ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯑꯣꯏꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯤꯉꯩꯒꯤ ꯃꯇꯝꯗ ꯔꯤꯃꯣꯠ ꯁꯦꯁꯟ ꯑꯃ ꯍꯧꯕ ꯌꯥꯗꯦ꯫';
$string['notpermittedtoland'] = 'ꯑꯗꯣꯝꯅ ꯔꯤꯃꯣꯠ ꯁꯦꯁꯟ ꯑꯃ ꯍꯧꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['off'] = 'ꯑꯣꯐ';
$string['on'] = 'ꯑꯣꯟ';
$string['options'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['peerprofilefielddesc'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ ꯊꯥꯒꯗꯕ ꯑꯃꯁꯨꯡ ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄꯗ ꯄꯨꯁꯤꯜꯂꯛꯀꯗꯕ ꯑꯗꯨꯅ ꯃꯐꯝꯁꯤꯗ ꯒ꯭ꯂꯣꯕꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['permittedtransports'] = 'ꯄꯥꯔꯃꯤꯠ ꯄꯤꯔꯕ ꯇ꯭ꯔꯥꯟꯁꯄꯣꯔꯠꯁꯤꯡ';
$string['phperror'] = 'ꯃꯅꯨꯡꯒꯤ PHP ꯑꯁꯣꯏꯕ ꯑꯃꯅ ꯑꯗꯣꯝꯒꯤ ꯍꯥꯏꯖꯕꯗꯨ ꯃꯄꯨꯡꯐꯥꯍꯟꯕꯗ ꯊꯤꯡꯂꯦ꯫';
$string['position'] = 'ꯄꯣꯖꯤꯁꯟ';
$string['postrequired'] = 'ꯃꯨꯠꯊꯠꯄꯒꯤ ꯐꯪꯛꯁꯟꯗ POST ꯍꯥꯏꯖꯕ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['profileexportfields'] = 'ꯊꯥꯒꯗꯕ ꯐꯤꯜꯗꯁꯤꯡ';
$string['profilefielddesc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ, ꯅꯇ꯭ꯔꯒ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ MNet ꯗꯒꯤ ꯊꯥꯈꯤꯕ ꯑꯃꯁꯨꯡ ꯐꯪꯂꯛꯄ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯃꯐꯝꯁꯤꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ MNet ꯄꯤꯌꯔ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯑꯣꯏꯅ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕꯁꯨ ꯌꯥꯏ꯫ ꯃꯈꯥꯒꯤ ꯐꯤꯜꯗꯁꯤꯡꯁꯤ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯊꯥꯈꯤ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯗꯦ ꯍꯥꯏꯕꯁꯤ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ: {$a}';
$string['profilefields'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗꯁꯤꯡ';
$string['profileimportfields'] = 'ꯄꯨꯁꯤꯜꯂꯛꯀꯗꯕ ꯐꯤꯜꯗꯁꯤꯡ';
$string['promiscuous'] = 'ꯃꯌꯥꯜ-ꯇꯨꯌꯥꯜꯂꯕ';
$string['publickey'] = 'ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ';
$string['publickey_help'] = 'ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ ꯑꯁꯤ ꯔꯤꯃꯣꯠ ꯁꯔꯚꯔꯗꯒꯤ ꯃꯊꯟꯇꯅ ꯐꯣꯏ꯫';
$string['publickeyrequired'] = 'ꯑꯗꯣꯝꯅ ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['publish'] = 'ꯐꯣꯡꯗꯣꯛꯎ';
$string['reallydeleteserver'] = 'ꯑꯗꯣꯝꯅ ꯁꯔꯚꯔ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ';
$string['receivedwarnings'] = 'ꯃꯈꯥꯒꯤ ꯆꯦꯛꯁꯤꯟꯋꯥꯁꯤꯡ ꯑꯁꯤ ꯐꯪꯏ';
$string['recordnoexists'] = 'ꯔꯦꯀꯣꯔꯗ ꯂꯩꯇꯦ';
$string['reenableserver'] = 'ꯅꯠꯇꯦ - ꯁꯔꯚꯔ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯉꯝꯍꯟꯅꯕ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯣ꯫';
$string['registerallhosts'] = 'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯣ (ꯃꯌꯥꯜ-ꯇꯨꯌꯥꯜꯂꯕ ꯃꯣꯗ)';
$string['registerallhostsexplain'] = 'ꯑꯗꯣꯝꯅ ꯃꯊꯟꯇꯅ ꯀꯅꯦꯛꯠ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕ ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯅꯕ ꯈꯟꯕ ꯌꯥꯏ꯫ ꯃꯁꯤꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯑꯗꯣꯝꯗ ꯀꯅꯦꯛꯠ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯄꯕ꯭ꯂꯤꯛ ꯀꯤ ꯍꯥꯏꯖꯕ MNet ꯁꯥꯏꯠ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯑꯗꯣꯝꯒꯤ ꯍꯣꯁꯠꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗ ꯎꯠꯂꯛꯀꯅꯤ꯫<br /> \'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ\' ꯀꯤ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯅꯕ ꯑꯣꯞꯁꯟ ꯃꯈꯥꯗ ꯂꯩ ꯑꯃꯁꯨꯡ ꯁꯥꯔꯚꯤꯁ ꯈꯔ ꯉꯝꯍꯟꯅꯕ, ꯔꯤꯃꯣꯠ ꯁꯔꯚꯔ ꯑꯃꯗ ꯍꯦꯛꯇ ꯈꯦꯟꯅꯕ ꯂꯩꯇꯅ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯄꯤꯕ ꯉꯝꯍꯜꯂꯤ꯫';
$string['registerhostsoff'] = 'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ <b>ꯑꯣꯐ</b> ꯑꯣꯏ';
$string['registerhostson'] = 'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ <b>ꯑꯣꯟ</b> ꯑꯣꯏ';
$string['remotecourses'] = 'ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['remotehost'] = 'ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯍꯣꯁꯠ';
$string['remotehosts'] = 'ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯍꯣꯁꯠꯁꯤꯡ';
$string['remoteuserinfo'] = '<a href="{$a->remoteurl}">{$a->remotename}</a> ꯗꯒꯤ ꯂꯧꯔꯨꯕ ꯔꯤꯃꯣꯠ {$a->remotetype} ꯁꯤꯖꯤꯟꯅꯔꯤꯕ - ꯄ꯭ꯔꯣꯐꯥꯏꯜ';
$string['requiresopenssl'] = 'ꯅꯦꯠꯋꯥꯔꯀꯤꯛꯅ OpenSSL ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯆꯪꯏ';
$string['restore'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['returnvalue'] = 'ꯄꯤꯔꯛꯄ ꯚꯦꯂ꯭ꯌꯨ';
$string['reviewhostdetails'] = 'ꯍꯣꯁꯠꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['reviewhostservices'] = 'ꯍꯣꯁꯠ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP ꯑꯟꯏꯟꯀ꯭ꯔꯤꯞꯠ ꯇꯧꯔꯦ';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (ꯃꯁꯥꯅ ꯈꯨꯠꯌꯦꯛ ꯇꯧꯕ)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (ꯃꯁꯥꯅ ꯈꯨꯠꯌꯦꯛ ꯇꯧꯕ)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (ꯈꯨꯠꯌꯦꯛ ꯇꯧꯕ)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (ꯈꯨꯠꯌꯦꯛ ꯇꯧꯕ)';
$string['selectaccesslevel'] = 'ꯄꯔꯤꯡꯗꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯂꯦꯚꯦꯜ ꯈꯟꯕꯤꯔꯣ꯫';
$string['selectahost'] = 'ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯍꯣꯁꯠ ꯈꯟꯕꯤꯌꯨ';
$string['service'] = 'ꯁꯥꯔꯚꯤꯁ ꯃꯃꯤꯡ';
$string['serviceid'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯥꯏꯗꯤ';
$string['servicesavailableonhost'] = '{$a} ꯗ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯐꯪꯏ';
$string['serviceswepublish'] = '{$a} ꯗ ꯑꯩꯈꯣꯏꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ꯫';
$string['serviceswesubscribeto'] = '{$a} ꯗ ꯑꯩꯈꯣꯏꯅ ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ ꯇꯧꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ꯫';
$string['settings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['showlocal'] = 'ꯂꯣꯀꯦꯜ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showremote'] = 'ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯎꯠꯂꯣ';
$string['ssl_acl_allow'] = 'SSO ACL: {$a->host} ꯗꯒꯤ {$a->user} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯏ';
$string['ssl_acl_deny'] = 'SSO ACL: {$a->host} ꯗꯒꯤ {$a->user} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯗꯦ';
$string['ssoaccesscontrol'] = 'SSO ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜ';
$string['ssoacldescr'] = 'ꯔꯤꯃꯣꯠ MNet ꯍꯣꯁꯠꯁꯤꯡꯗꯒꯤ ꯑꯈꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯛꯁꯦꯁ ꯌꯥꯅꯕ/ꯌꯥꯗꯅꯕ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫ ꯔꯤꯃꯣꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ SSO ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯄꯤꯕ ꯃꯇꯝꯗ ꯃꯁꯤ ꯐꯪꯛꯁꯅꯦꯜ ꯑꯣꯏ꯫ ꯑꯗꯣꯝꯒꯤ <em>ꯂꯣꯀꯦꯜ</em> ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯇꯣꯞꯄ MNet ꯍꯣꯁꯠꯁꯤꯡꯗ ꯀꯣꯏꯅ ꯆꯠꯄꯒꯤ ꯇꯧꯕ ꯉꯝꯕꯗꯨ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯅꯕ, ꯃꯈꯣꯏꯗ <em>mnetlogintoremote</em> ꯀꯦꯄꯦꯕꯤꯂꯤꯇꯤ ꯄꯤꯅꯕꯒꯤ ꯔꯣꯜ ꯁꯤꯁꯇꯦꯝ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['ssoaclneeds'] = 'ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤ ꯊꯕꯛ ꯇꯧꯅꯕ, MNet ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯉꯝꯍꯜꯂꯕ ꯄ꯭ꯂꯁꯇ ꯑꯗꯣꯝꯒꯤ ꯅꯦꯠꯋꯥꯔꯀꯤꯡ ꯂꯩꯒꯗꯕꯅꯤ꯫';
$string['strict'] = 'ꯆꯦꯛꯁꯤꯟꯕ';
$string['subscribe'] = 'ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ';
$string['system'] = 'ꯁꯤꯁꯇꯦꯝ';
$string['testclient'] = 'MNet ꯆꯥꯡꯌꯦꯡꯒꯤ ꯀ꯭ꯂꯥꯏꯟꯠ';
$string['testtrustedhosts'] = 'ꯑꯦꯗ꯭ꯔꯦꯁ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯔꯣ';
$string['testtrustedhostsexplain'] = 'ꯃꯁꯤ ꯊꯥꯖꯔꯕ ꯍꯣꯁꯠ ꯑꯃꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯅꯕ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ꯫';
$string['theypublish'] = 'ꯃꯈꯣꯏꯅ ꯐꯣꯡꯗꯣꯛꯏ';
$string['theysubscribe'] = 'ꯃꯈꯣꯏꯅ ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ ꯇꯧꯏ';
$string['transport_help'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯔꯦꯁꯤꯄ꯭ꯔꯣꯀꯦꯜ ꯑꯣꯏ, ꯑꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯗꯁꯨ ꯁꯥꯏꯟ ꯇꯧꯔꯕ SSL ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯂꯩꯔꯕꯗꯤ ꯁꯥꯏꯟ ꯇꯧꯔꯕ SSL ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯇ ꯁꯥꯐꯨ ꯄꯤꯕ ꯌꯥꯏ꯫';
$string['trustedhosts'] = 'XML-RPC ꯍꯣꯁꯠꯁꯤꯡ';
$string['trustedhostsexplain'] = '<p>ꯇ꯭ꯔꯁꯇꯦꯗ ꯍꯣꯁꯠ ꯃꯦꯀꯥꯅꯤꯖꯝꯅ ꯃꯨꯗꯜ API ꯒꯤ ꯁꯔꯨꯛ ꯑꯃꯗ ꯍꯦꯛꯇ ꯑꯈꯟꯅꯕ ꯃꯦꯁꯤꯟꯁꯤꯡ XML-RPC ꯇꯧꯗꯨꯅ ꯀꯣꯜ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯃꯨꯗꯜꯒꯤ ꯕꯤꯍꯦꯚꯤꯌꯔ ꯀꯟꯇ꯭ꯔꯣꯂ ꯇꯧꯅꯕꯒꯤ ꯑꯐꯪꯕ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠꯁꯤꯡꯅꯤ ꯑꯃꯁꯨꯡ ꯉꯝꯍꯟꯕꯗ ꯌꯥꯝꯅ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯕ ꯌꯥꯏ꯫ ꯆꯤꯡꯅꯔꯕꯗꯤ, ꯃꯁꯤ ꯑꯣꯄ ꯇꯧꯕꯤꯌꯨ꯫</p>
<p><strong>ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ MNet ꯐꯤꯆꯔ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯃꯁꯤ ꯗꯔꯀꯥꯔ ꯂꯩꯇꯦ!</strong> ꯑꯗꯣꯝꯅ ꯇꯧꯔꯤꯕꯗꯨ ꯑꯗꯣꯝꯅ ꯈꯪꯂꯕꯗꯤ ꯃꯁꯤ ꯑꯣꯟ ꯇꯧꯕꯤꯌꯨ꯫</p>
<p>ꯃꯁꯤ ꯉꯝꯍꯟꯅꯕ, ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯅꯇ꯭ꯔꯒ ꯅꯦꯠꯋꯥꯔꯛꯀꯤ ꯄꯔꯤꯡ ꯑꯃ,
ꯄꯔꯦꯡ ꯑꯃꯃꯝꯗ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫ ꯈꯨꯗꯝ ꯈꯔꯗꯤ:</p>
ꯑꯗꯣꯝꯒꯤ ꯂꯣꯀꯦꯜ ꯍꯣꯁꯠ:<br />127.0.0.1<br />ꯑꯗꯣꯝꯒꯤ ꯂꯣꯀꯦꯜ ꯍꯣꯁꯠ (ꯅꯦꯠꯋꯥꯔꯛ ꯕ꯭ꯂꯣꯛ ꯑꯃꯒ):<br />127.0.0.1/32<br /> ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ 192.168.0.7 ꯌꯥꯎꯕ ꯍꯣꯁꯠꯇꯃꯛ:<br />192.168.0.7/32<br />ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ 192.168.0.1 ꯑꯃꯁꯨꯡ 192.168.0.255 ꯒꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯍꯣꯁꯠ ꯑꯃ ꯍꯦꯛꯇ:<br />192.168.0.0/24<br />ꯑꯣꯏꯔꯤꯕ ꯍꯣꯁꯠ ꯑꯃ ꯍꯦꯛꯇ:<br />192.168.0.0/0<br />ꯇꯁꯦꯡꯅꯃꯛ ꯑꯀꯣꯟꯕꯒꯤ ꯈꯨꯗꯝ ꯑꯁꯤ ꯔꯤꯀꯃꯦꯟꯗ ꯇꯧꯔꯕ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ <strong>ꯅꯠꯇꯦ</strong>꯫';
$string['turnitoff'] = 'ꯃꯁꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['turniton'] = 'ꯃꯁꯤ ꯊꯥꯒꯠꯂꯣ';
$string['type'] = 'ꯃꯈꯜ';
$string['unknown'] = 'ꯁꯛꯈꯪꯗꯕ';
$string['unknownerror'] = 'ꯌꯥꯁꯤꯟꯅꯕ ꯄꯨꯔꯛꯄꯗ ꯁꯛꯈꯪꯗꯕ ꯑꯁꯣꯏꯕ ꯊꯣꯛꯂꯦ꯫';
$string['usercannotchangepassword'] = 'ꯑꯗꯣꯝ ꯔꯤꯃꯣꯠ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯑꯣꯏꯕꯅ ꯑꯗꯣꯝꯒ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯃꯣꯏ꯫';
$string['userchangepasswordlink'] = '<br /> ꯑꯗꯣꯝꯒꯤ <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔꯗ ꯑꯗꯣꯃꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯕ ꯌꯥꯏ꯫';
$string['usernotfullysetup'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯁꯤ ꯃꯄꯨꯡꯐ꯭ꯗ꯭ꯔꯦ꯫ ꯑꯗꯨꯅ <a href="{$a}">ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔꯗ</a> ꯍꯟꯗꯨꯅ ꯆꯠꯄ ꯇꯉꯥꯏꯐꯗꯦ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯃꯗꯨꯗ ꯃꯄꯨꯡꯐꯥꯍꯟꯕꯤꯌꯨ꯫ ꯃꯁꯤ ꯀꯥꯟꯅꯕ ꯐꯪꯅꯕ ꯂꯣꯒ ꯑꯥꯎꯠ ꯑꯃꯁꯨꯡ ꯏꯟ ꯇꯧꯕ ꯆꯪꯏ꯫';
$string['usersareonline'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯁꯔꯚꯔ ꯑꯗꯨꯗꯒꯤ {$a} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠꯇ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯂꯣꯒ ꯑꯣꯟ ꯇꯧꯔꯦ꯫';
$string['validated_by'] = 'ꯃꯁꯤ ꯅꯦꯠꯋꯥꯔꯛꯅ ꯚꯦꯂꯤꯗꯦꯠ ꯇꯧꯔꯦ: <code>{$a}</code>';
$string['verifysignature-error'] = 'ꯈꯨꯠꯌꯦꯛ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ꯫ ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯂꯦ꯫';
$string['verifysignature-invalid'] = 'ꯈꯨꯠꯌꯦꯛ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ꯫ ꯄꯦꯂꯣꯗ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯁꯥꯏꯟ ꯇꯧꯈꯤꯗꯕ ꯑꯣꯏꯅ ꯊꯣꯛꯂꯦ꯫';
$string['version'] = 'ꯚꯔꯁꯟ';
$string['warning'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ';
$string['wrong-ip'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯔꯦꯀꯣꯔꯗꯇ ꯂꯩꯔꯤꯕ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤꯒ ꯆꯥꯟꯅꯗꯦ꯫';
$string['xmlrpc-missing'] = 'ꯐꯤꯆꯔ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯉꯝꯅꯕ ꯑꯗꯣꯝꯒꯤ PHP ꯕꯤꯜꯗꯗ XML-RPC ꯏꯟꯁꯇꯣꯜ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['yourhost'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯣꯁꯠ';
$string['yourpeers'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯤꯌꯔꯁꯤꯡ';
