<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   nln
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯍꯧꯅꯕꯒꯤꯗꯃꯛ ꯂꯤꯡꯛ {$a} ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫';
$string['configdisplayoptions'] = 'ꯐꯪꯍꯟꯒꯗꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯈꯜꯂꯨ, ꯂꯩꯔꯤꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗꯤ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯗꯦ꯫ ꯐꯤꯜ ꯃꯁꯤꯡ ꯌꯥꯝꯅ ꯈꯟꯅꯕꯒꯤꯗꯃꯛ CTRL ꯀꯤ ꯅꯝꯗꯨꯅ ꯊꯝꯃꯨ꯫';
$string['configframesize'] = 'ꯋꯦꯕ ꯄꯦꯖ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯑꯃ ꯐ꯭ꯔꯦꯝ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ ꯎꯠꯄ ꯃꯇꯝꯗ, ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯃꯊꯛꯊꯪꯕ ꯐ꯭ꯔꯦꯝꯒꯤ (ꯅꯦꯚꯤꯒꯦꯁꯟ ꯌꯥꯎꯕ) ꯑꯋꯥꯡꯕ (ꯄꯤꯛꯁꯦꯜꯁꯤꯡꯗ) ꯑꯗꯨꯅꯤ꯫';
$string['contentheader'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['displayoptions'] = 'ꯎꯠꯄꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯐꯪꯍꯜꯂꯨ';
$string['displayselect'] = 'ꯎꯠꯂꯨ';
$string['displayselectexplain'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯃꯈꯜ ꯈꯜꯂꯨ, ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯤ ꯃꯈꯜꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯆꯥꯟꯅꯕ ꯑꯣꯏꯗꯦ꯫';
$string['displayselect_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ, ꯕ꯭ꯔꯥꯎꯖꯔꯅ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯍꯟꯕ꯭ꯔ ꯍꯥꯌꯕꯒ ꯑꯅꯤꯃꯛ ꯄꯨꯟꯅ, ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯀꯔꯝꯅ ꯎꯠꯂꯤ ꯍꯥꯌꯕꯗꯨ ꯎꯠꯂꯤ꯫ ꯑꯣꯞꯁꯟꯁꯤꯡꯗ ꯌꯥꯎꯕ ꯌꯥꯕꯁꯤꯡꯗꯤ:

* ꯑꯣꯇꯣꯃꯦꯇꯤꯛ - ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯀꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯍꯦꯟꯅ ꯐꯕ ꯎꯠꯄꯒꯤ ꯑꯣꯞꯁꯟ ꯑꯗꯨ ꯃꯁꯥ ꯃꯊꯟꯇ ꯈꯟꯖꯩ
* ꯏꯝꯕꯦꯗ - ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯗꯨ ꯄꯦꯖꯒꯤ ꯃꯅꯨꯡꯒꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ ꯃꯈꯥꯗ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯃꯁꯨꯡ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯑꯃꯍꯦꯛꯇꯒ ꯄꯨꯟꯅ ꯎꯠꯂꯤ
* ꯐꯣꯔꯁ ꯗꯥꯎꯟꯂꯣꯗ - ꯌꯨꯖꯔ ꯑꯗꯨꯗ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯗꯨ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧ ꯍꯥꯌꯅ ꯈꯪꯍꯜꯂꯤ
* ꯑꯣꯄꯟ - ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯈꯛꯇꯪ ꯕ꯭ꯔꯥꯎꯖꯔ ꯋꯤꯟꯗꯣꯗ ꯎꯠꯂꯤ
* ꯄꯣꯞ-ꯑꯞꯇ - ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯁꯤ ꯑꯅꯧꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯃꯦꯅ꯭ꯌꯨꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯗ꯭ꯔꯦꯁ ꯕꯥꯔ ꯑꯃ ꯌꯥꯎꯗꯅ ꯎꯠꯂꯤ
* ꯐ꯭ꯔꯦꯝꯗ - ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯗꯨ ꯐ꯭ꯔꯦꯝ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ ꯑꯃꯁꯨꯡ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯞꯁꯟꯒꯤ ꯃꯈꯥꯗ ꯎꯠꯂꯤ
* ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ - ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯗꯨ ꯑꯅꯧꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯃꯦꯅ꯭ꯌꯨꯁꯤꯡ ꯑꯃꯒ ꯑꯦꯗ꯭ꯔꯦꯁ ꯕꯥꯔ ꯑꯃꯒ ꯂꯣꯌꯅꯅ ꯎꯠꯂꯤ';
$string['framesize'] = 'ꯐ꯭ꯔꯦꯝꯒꯤ ꯑꯋꯥꯡꯕ';
$string['invalidnln'] = 'ꯑꯦꯟꯇꯔ ꯇꯧꯔꯕ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ID ꯑꯗꯨ ꯆꯠꯅꯕ ꯌꯥꯗꯦ꯫';
$string['invalidstorednln'] = 'ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯁꯤ ꯎꯠꯄ ꯉꯝꯗꯦ, ID ꯑꯁꯤ ꯆꯠꯅꯕ ꯌꯥꯗꯦ꯫';
$string['modulename'] = 'NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ';
$string['modulename_help'] = 'NLN ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡ ꯑꯁꯤ ꯑꯄꯤꯛꯄ, ꯐ꯭ꯂꯦꯛꯁꯤꯕꯜ ꯑꯣꯏꯕ \'ꯕꯥꯏꯠꯀꯤ ꯁꯥꯏꯖ\' ꯑꯣꯏꯕ ꯂꯔꯅꯤꯡꯒꯤ ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯅꯤ꯫ ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ ꯑꯄꯨꯟꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯅꯠꯇꯦ ꯑꯗꯨꯕꯨ ꯄꯥꯛ-ꯆꯥꯎꯔꯕ ꯁꯕꯖꯦꯛꯠ ꯑꯃꯁꯨꯡ ꯇꯣꯄꯤꯛ ꯑꯔꯤꯌꯥꯁꯤꯡꯒꯤ ꯔꯦꯟꯖ ꯑꯃ ꯁꯞꯄꯣꯔꯠ ꯇꯧꯅꯕ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯈꯤꯕꯅꯤ꯫ ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡ ꯑꯁꯤꯅ ꯂꯧꯁꯤꯡ ꯈꯔ ꯐꯪꯅꯕ ꯌꯥꯎꯅ ꯄꯥꯛ-ꯆꯥꯎꯔꯕ ꯋꯥꯈꯜꯂꯣꯟꯁꯤꯡꯒꯤ ꯔꯦꯟꯖ ꯑꯃ, ꯄ꯭ꯔꯦꯛꯇꯤꯁ ꯑꯃꯁꯨꯡ ꯂꯧꯁꯤꯟꯅꯕ ꯇꯟꯖꯥ ꯑꯃ ꯑꯣꯏꯅ, ꯑꯃꯁꯨꯡ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯒꯤ ꯃꯑꯣꯡ ꯈꯔꯒꯤ ꯃꯇꯨꯡ ꯏꯟꯗꯨꯅ, ꯂꯔꯅꯤꯡ ꯑꯁꯤ ꯈꯪꯂꯦ ꯑꯃꯁꯨꯡ ꯂꯔꯅꯤꯡꯒꯤ ꯐꯜ (ꯁꯤꯡ) ꯐꯪꯂꯦ ꯍꯥꯌꯕꯗꯨ ꯆꯦꯛ ꯇꯧꯏ꯫

ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡ ꯑꯁꯤꯅ ꯂꯔꯅꯔꯁꯤꯡꯗ ꯇꯧꯒꯗꯕꯁꯤꯡ ꯄꯤ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯈꯟꯖꯅꯕ ꯇꯟꯖꯥ ꯑꯃ ꯄꯤ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯈꯟꯖꯅꯕ ꯇꯟꯖꯥ ꯑꯃ ꯄꯤ꯫ ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ ꯅꯨꯡꯉꯥꯏꯅꯕ ꯁꯦꯝꯕꯅꯤ꯫ ꯂꯔꯅꯔꯁꯤꯡꯅ ꯁꯣꯌꯕ ꯌꯥꯏ ꯑꯗꯨꯕꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯈꯣꯌ ꯄꯟꯗꯨꯅ ꯂꯩꯔꯕꯁꯨ ꯃꯁꯥꯗ ꯂꯣꯌꯅꯔꯛꯄ ꯃꯇꯦꯡ ꯃꯔꯥꯡ ꯀꯥꯌꯅ ꯂꯩ ꯑꯃꯁꯨꯡ ꯍꯟꯅ ꯆꯠꯄ ꯑꯃꯁꯨꯡ ꯍꯟꯅ ꯌꯦꯡꯁꯤꯟꯅꯕꯒꯤ ꯇꯟꯖꯥꯁꯤꯡ ꯂꯩ꯫ ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡ ꯃꯌꯥꯝꯗ ꯒꯦꯝꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯌꯥꯎꯏ꯫ ꯃꯁꯤꯡ ꯌꯥꯝꯂꯕ ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡꯗ ꯂꯔꯅꯔꯁꯤꯡꯒꯤ ꯃꯤꯑꯣꯏ ꯑꯃꯃꯝꯒꯤ ꯑꯣꯏꯕ ꯃꯊꯧ ꯇꯥꯕꯁꯤꯡ ꯆꯥꯟꯅꯅꯕ ꯑꯦꯁꯦꯁꯤꯕꯤꯂꯤꯇꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯐꯪꯏ꯫ ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡ ꯑꯁꯤ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯒꯤ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯂꯔꯅꯤꯡꯒꯤ ꯁ꯭ꯇꯥꯏꯜꯁꯤꯡꯗ ꯄꯥꯝꯅꯕꯁꯨ ꯁꯦꯝꯃꯤ꯫

ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯁꯤꯅ ꯑꯣꯖꯥꯁꯤꯡꯕꯨ NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯁꯤꯡ ꯃꯈꯣꯌꯒꯤ ꯃꯨꯗꯜ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯏꯋꯥ ꯋꯥꯗꯅ ꯊꯤꯕ ꯑꯃꯁꯨꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯍꯜꯂꯤ꯫';
$string['modulenameplural'] = 'NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯁꯤꯡ';
$string['neverseen'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯎꯈꯤꯗ꯭ꯔꯤ';
$string['nln:addinstance'] = '';
$string['nln_browse'] = 'NLN ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['nln_browse_help'] = 'ꯅꯍꯥꯛꯄꯨ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯕ, ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯇꯧꯕ, ꯑꯃꯁꯨꯡ NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯃ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤꯕ, NLN ꯃꯦꯇꯔꯤꯑꯦꯜꯁꯤꯡꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔ ꯌꯦꯡꯅꯕꯒꯤꯗꯃꯛꯇ ꯕꯇꯟ ꯑꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫';
$string['nln_loid'] = 'NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯀꯤ ID';
$string['nln_loid_help'] = '';
$string['nln_required'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯊꯛꯀꯤ ꯕꯇꯟ ꯑꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯗꯨꯅ NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ ꯄꯥꯝꯗ꯭ꯔꯕꯗꯤ, ꯃꯈꯥꯒꯤ ꯀꯦꯟꯁꯦꯜ ꯕꯇꯟ ꯑꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫';
$string['nln:view'] = 'NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯌꯦꯡꯎ';
$string['optionsheader'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['page-mod-nln-x'] = 'NLN ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['pluginadministration'] = 'NLN ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'NLN ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ';
$string['popupheight'] = 'ꯄꯣꯞꯑꯞꯀꯤ ꯑꯋꯥꯡꯕ (ꯄꯤꯛꯁꯦꯜꯁꯤꯡꯗ)';
$string['popupheightexplain'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯋꯥꯡꯕ ꯑꯗꯨ ꯇꯥꯛꯏ꯫';
$string['popupwidth'] = 'ꯄꯣꯞꯑꯞꯀꯤ ꯑꯄꯥꯛꯄ (ꯄꯤꯛꯁꯦꯜꯁꯤꯡꯗ)';
$string['popupwidthexplain'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯄꯥꯛꯄ ꯑꯗꯨ ꯇꯥꯛꯏ꯫';
$string['printheading'] = 'ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯃꯃꯤꯡ ꯎꯠꯂꯨ';
$string['printheadingexplain'] = 'ꯀꯟꯇꯦꯟꯠꯀꯤ ꯃꯊꯛꯇ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯃꯃꯤꯡ ꯎꯠꯀꯗ꯭ꯔ? ꯎꯠꯄꯒꯤ ꯃꯈꯜ ꯈꯔꯗꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕꯐꯥꯎꯕꯗ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯃꯃꯤꯡ ꯎꯠꯂꯛꯇꯕ ꯌꯥꯏ꯫';
$string['printintro'] = 'ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯞꯄꯟ ꯎꯠꯂꯨ';
$string['printintroexplain'] = 'ꯀꯟꯇꯦꯟꯠꯀꯤ ꯃꯈꯥꯗ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛ ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯞꯁꯟ ꯎꯠꯀꯗ꯭ꯔ? ꯎꯠꯄꯒꯤ ꯃꯈꯜ ꯈꯔꯗꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕꯐꯥꯎꯕꯗ ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯞꯁꯟ ꯎꯠꯂꯛꯇꯕ ꯌꯥꯏ꯫';
$string['rolesinparams'] = 'ꯔꯣꯜ ꯃꯃꯤꯡꯁꯤꯡ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡꯒꯤ ꯃꯅꯨꯡ ꯆꯜꯍꯜꯂꯨ';
$string['serverurl'] = 'ꯁꯔꯚꯔ URL';
