<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯄꯦꯖ';
$string['page-admin-x'] = 'ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-course-index'] = '';
$string['page-course-index-category'] = '';
$string['page-course-index-x'] = '';
$string['page-course-report-x'] = 'ꯀꯣꯔꯁ ꯔꯤꯄꯣꯔꯠ ꯑꯃꯍꯦꯛꯇ';
$string['page-course-search'] = '';
$string['page-course-view-x'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯄꯦꯖꯒꯤ ꯃꯈꯜ ꯑꯃꯍꯦꯛꯇ';
$string['page-course-x'] = 'ꯀꯣꯔꯁ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-mod-x'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-mod-x-view'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-my-index'] = 'ꯑꯩꯒꯤ ꯍꯣꯝ ꯄꯦꯖ';
$string['page-report-x'] = 'ꯔꯤꯄꯣꯔꯠ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-site-index'] = 'ꯃꯃꯥꯡ ꯊꯪꯕ ꯄꯦꯖꯈꯛꯇ';
$string['page-site-x'] = 'ꯃꯊꯛ-ꯂꯦꯚꯦꯜꯒꯤ ꯁꯥꯏꯠ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-user-profile'] = 'ꯌꯨꯖꯔꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯄꯦꯖꯁꯤꯡꯈꯛꯇ';
$string['page-user-view'] = 'ꯌꯨꯖꯔꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯄꯦꯖꯁꯤꯡꯈꯛꯇ';
$string['page-user-x'] = 'ꯌꯨꯖꯔꯒꯤ ꯄꯦꯖꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ';
$string['page-x'] = 'ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
