<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   pcast
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'ꯑꯅꯧꯕ ꯏꯄꯤꯁꯣꯗ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['allcategories'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ';
$string['allentries'] = 'ꯂꯣꯌꯅꯃꯛ/ ꯄꯨꯝꯅꯃꯛ';
$string['approvalview'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧ';
$string['areaepisode'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['arealogo'] = 'RSS ꯂꯣꯒꯣ ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['areasummary'] = 'ꯏꯄꯤꯁꯣꯗ ꯁꯝꯃꯔꯤꯁꯤꯡ ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['areyousuredelete'] = 'ꯏꯄꯤꯁꯣꯗ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯄꯥꯝꯂꯕ꯭ꯔ';
$string['ascending'] = 'ꯀꯥꯈꯠꯂꯤ';
$string['attachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ';
$string['author'] = 'ꯑꯏꯕ';
$string['author_help'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯑꯁꯤꯒꯤ ꯑꯏꯕ';
$string['authorview'] = 'ꯑꯏꯕꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['category'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['category_help'] = 'ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁꯀꯤ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['categoryview'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['changeto'] = '{$a}ꯗ ꯍꯣꯡꯗꯣꯛꯎ';
$string['clean'] = 'ꯁꯦꯡꯗꯣꯛꯎ';
$string['commentsnotenabled'] = 'ꯑꯁꯣꯌꯕ : ꯀꯃꯦꯟꯠ ꯇꯧꯕ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯗ꯭ꯔꯦ';
$string['configallowhtmlinsummary'] = 'ꯁ꯭ꯋꯤꯠꯆ ꯑꯁꯤꯅ RSS ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯞꯁꯟ ꯐꯤꯜꯁꯤꯡꯒꯤ ꯐꯤꯗꯁꯤꯡ HTML ꯌꯥꯎꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯃꯁꯤ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯕ ꯃꯇꯝꯗ, HTML ꯑꯗꯨ RSS ꯐꯤꯗ ꯖꯦꯅꯦꯔꯦꯁꯟꯒꯤ ꯁꯔꯨꯛꯀꯨꯝꯅ ꯇꯨꯃꯤꯟꯅ ꯂꯧꯊꯣꯛꯈꯤꯅꯤ꯫';
$string['configallowhtmlinsummary2'] = 'HTML ꯑꯗꯨ RSS ꯐꯤꯗꯁꯤꯡꯗ ꯌꯥꯍꯜꯂꯨ';
$string['configenablerssfeeds'] = 'ꯁ꯭ꯋꯤꯠꯆ ꯑꯁꯤꯅ ꯄꯣꯗꯀꯥꯁꯠꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ RSS ꯐꯤꯗꯁꯤꯡꯒꯤ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕꯁꯤꯡꯗꯨ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯒꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯍꯧꯖꯤꯛꯁꯨ ꯄꯣꯗꯀꯥꯁꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯐꯤꯗꯁꯤꯡ ꯅꯈꯨꯠꯅ ꯇꯔꯟ ꯑꯣꯟ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯒꯅꯤ꯫';
$string['configenablerssfeeds2'] = 'RSS ꯐꯤꯗꯁꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯇꯧ: ';
$string['configenablerssitunes'] = 'ꯁ꯭ꯋꯤꯠꯆ ꯑꯁꯤꯅ ꯄꯣꯗꯀꯥꯁꯠꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁ ꯀꯝꯄꯦꯇꯤꯕꯜ RSS ꯐꯤꯗꯁꯤꯡꯒꯤ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕꯁꯤꯡꯗꯨ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯒꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯦꯅꯦꯕꯜ । ꯅꯍꯥꯛꯅ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯦꯅꯦꯕꯜ ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁ RSS ꯇꯦꯒꯁ ꯑꯗꯨ ꯌꯦꯁ ꯄꯣꯗꯀꯥꯁꯠ ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡꯁꯇ ꯁꯦꯠ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯒꯅꯤ꯫';
$string['configenablerssitunes2'] = 'ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁ RSS ꯑꯦꯅꯦꯕꯜ ꯇꯧ:';
$string['configusemediafilter'] = 'ꯃꯨꯗꯜ ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['configusemediafilter2'] = 'ꯃꯤꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯁꯤꯖꯤꯟꯅꯧ:';
$string['createasc'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯏꯄꯤꯁꯣꯗꯅ ꯍꯥꯟꯅ';
$string['created'] = 'ꯁꯦꯝꯂꯦ/ ꯁꯦꯝꯂꯕ';
$string['createdesc'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯂꯤꯕ ꯏꯄꯤꯁꯣꯗꯅ ꯍꯥꯟꯅ';
$string['current'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯣꯔꯠ {$a}';
$string['dateview'] = 'ꯇꯥꯔꯤꯈꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['deleteallviews'] = 'ꯏꯄꯤꯁꯣꯗ ꯚꯤꯌꯨ ꯍꯤꯁꯇꯔꯤ ꯑꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deletenotenrolled'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯕ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['descending'] = 'ꯀꯨꯝꯊꯕ';
$string['displayauthor'] = 'ꯑꯏꯕ ꯃꯃꯤꯡꯁꯤꯡ ꯎꯠꯂꯨ';
$string['displayauthor_help'] = 'ꯏꯄꯤꯁꯣꯗ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯏꯕꯒꯤ ꯃꯃꯤꯡ ꯌꯨꯖꯔꯁꯤꯡꯗ ꯎꯠꯂꯨ';
$string['displayviews'] = 'ꯑꯌꯦꯡꯕꯁꯤꯡꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ ꯎꯠꯂꯨ';
$string['displayviews_help'] = 'ꯏꯄꯤꯁꯣꯗ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯤꯠꯌꯦꯡꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯌꯨꯖꯔꯁꯤꯡꯗ ꯎꯠꯂꯨ';
$string['duration'] = 'ꯑꯄꯤꯕ ꯃꯇꯝ';
$string['durationlength'] = 'ꯄꯨꯡ {$a->hour} ꯃꯤꯅꯤꯠ {$a->min} ꯁꯦꯀꯦꯟ {$a->sec}';
$string['durationlength2'] = 'ꯃꯤꯅꯤꯠ {$a->min} ꯁꯦꯀꯦꯟ {$a->sec}';
$string['enablerssfeed'] = ' RSS ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['enablerssfeed_help'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯑꯁꯤꯒꯤ  RSS ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['enablerssitunes'] = 'ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁꯒꯤ  RSS ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['enablerssitunes_help'] = 'ꯃꯁꯤꯅ RSS ꯐꯥꯏꯜꯗ ꯂꯩꯕ ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁꯒꯤ ꯑꯈꯟꯅꯕ ꯇꯦꯒꯁꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯤ';
$string['episodecommentandrateview'] = 'ꯀꯃꯦꯟꯠ ꯇꯧ/ ꯔꯦꯠ ꯇꯧ';
$string['episodecommentview'] = 'ꯀꯃꯦꯟꯠ ꯇꯧ';
$string['episodedeleted'] = 'ꯏꯄꯤꯁꯣꯗ {$a} ꯑꯗꯨ ꯃꯥꯌꯄꯥꯛꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['episoderateview'] = 'ꯔꯦꯠ ꯇꯧ';
$string['episodeswithoutcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯌꯥꯎꯗꯕ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ';
$string['episodetitle'] = 'ꯏꯄꯤꯁꯣꯗ';
$string['episodeview'] = 'ꯏꯄꯤꯁꯣꯗ';
$string['episodeviews'] = 'ꯃꯤꯠꯌꯦꯡꯁꯤꯡ';
$string['errcannotedit'] = 'ꯑꯁꯣꯌꯕ: ꯅꯍꯥꯛꯅ ꯏꯄꯤꯁꯣꯗ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['errcannoteditothers'] = 'ꯑꯁꯣꯌꯕ: ꯅꯍꯥꯛꯅ ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['erredittimeexpired'] = 'ꯑꯁꯣꯌꯕ: ꯑꯦꯗꯤꯠ ꯇꯧꯕꯒꯤ ꯃꯇꯝ ꯍꯦꯟꯗꯣꯛꯈ꯭ꯔꯦ/ ꯂꯣꯌꯈ꯭ꯔꯦ';
$string['errorinvalidmode'] = 'ꯑꯁꯣꯌꯕ: ꯅꯍꯥꯛꯀꯤ ꯑꯦꯛꯁꯦꯁ ꯂꯩꯇꯦ';
$string['explainaddentry'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯄꯣꯗꯀꯥꯁꯠ ꯑꯗꯨꯗ ꯑꯅꯧꯕ ꯏꯄꯤꯁꯣꯗ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ꯫ <br />ꯃꯃꯤꯡ, ꯁꯝꯃꯔꯤ, ꯑꯃꯁꯨꯡ ꯑꯦꯇꯦꯆꯃꯦꯟꯠ ꯑꯁꯤ ꯁꯣꯌꯕ ꯌꯥꯗꯕ ꯐꯤꯜꯁꯤꯡꯅꯤ꯫';
$string['explainall'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯄꯦꯖ ꯑꯃꯗ ꯎꯠꯂꯤ';
$string['explainalphabet'] = 'ꯏꯟꯗꯦꯛꯁ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯄꯣꯗꯀꯥꯁꯠ ꯑꯗꯨ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['explainspecial'] = 'ꯃꯌꯦꯛ ꯑꯃꯅ ꯍꯧꯗꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯎꯠꯂꯤ';
$string['explicit'] = 'ꯑꯦꯛꯁꯄ꯭ꯂꯤꯁꯤꯠ ꯑꯣꯏꯕ (ꯅꯥꯇꯩ ꯆꯥꯗꯕ) ꯀꯟꯇꯦꯟꯠ';
$string['explicit_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯄꯣꯗꯀꯥꯁꯠ ꯑꯗꯨꯗ ꯑꯦꯛꯁꯄ꯭ꯂꯤꯁꯤꯠ ꯑꯣꯏꯕ (ꯅꯥꯇꯩ ꯆꯥꯗꯕ) ꯀꯟꯇꯦꯟꯠ ꯌꯥꯎꯔꯕꯗꯤ ꯃꯁꯤꯅ ꯇꯥꯛꯏ꯫';
$string['image'] = 'ꯏꯃꯦꯖ ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['imagefile'] = 'ꯏꯃꯦꯖ';
$string['imageheight'] = 'ꯑꯋꯥꯡꯕ';
$string['imageheight_help'] = 'RSS ꯆꯦꯅꯦꯜ ꯂꯣꯒꯣꯒꯤ ꯑꯋꯥꯡꯕ';
$string['imagewidth'] = 'ꯑꯄꯥꯛꯄ';
$string['imagewidth_help'] = 'RSS ꯆꯦꯅꯦꯜ ꯂꯣꯒꯣꯒꯤ ꯑꯄꯥꯛꯄ';
$string['invalidcmorid'] = 'ꯑꯁꯣꯌꯕ: ꯅꯍꯥꯛꯅ ꯀꯣꯔꯁ_ꯃꯣꯗ꯭ꯌꯨꯜ ID ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯏꯟꯁ꯭ꯇꯦꯟꯁ ID ꯑꯃ ꯇꯥꯛꯄ ꯇꯥꯏ';
$string['invalidcourse'] = 'ꯑꯁꯣꯌꯕ: ꯀꯣꯔꯁ ID ꯑꯗꯨ ꯂꯥꯜꯂꯤ/ ꯆꯨꯝꯗꯦ';
$string['invalidentry'] = 'ꯑꯁꯣꯌꯕ: ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯏꯄꯤꯁꯣꯗ ID';
$string['itunes'] = 'ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁ';
$string['keywords'] = 'ꯀꯤꯋꯥꯔꯗꯁꯤꯡ';
$string['keywords_help'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯑꯁꯤ ꯇꯥꯛꯂꯤꯕ ꯀꯤꯋꯥꯔꯗꯁꯤꯡ';
$string['maxattachmentsize'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯑꯦꯇꯦꯆꯃꯦꯟꯠ ꯁꯥꯏꯖ';
$string['maxattachmentsize_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯣꯗꯀꯥꯁꯠ ꯏꯄꯤꯁꯣꯗ ꯑꯃꯒꯨꯝꯅ ꯑꯦꯇꯦꯆ ꯇꯧꯕ ꯌꯥꯕ ꯐꯥꯏꯜꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯁꯥꯏꯖ ꯑꯗꯨ ꯇꯥꯛꯏ꯫';
$string['modulename'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['modulename_help'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯕꯨ ꯄꯣꯗꯀꯥꯁꯠ ꯑꯃ ꯁꯦꯝꯕ ꯑꯃꯁꯨꯡ ꯚꯤꯗꯤꯑꯣ ꯑꯃꯁꯨꯡ/ ꯅꯠꯇ꯭ꯔꯒ ꯑꯣꯗꯤꯑꯣ ꯐꯥꯏꯜꯁꯤꯡ ꯌꯥꯎꯕ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫

ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯑꯁꯤ ꯑꯜꯐꯥꯕꯦꯠ ꯅꯠꯇ꯭ꯔꯒ ꯀꯦꯇꯦꯒꯣꯔꯤ, ꯇꯥꯔꯤꯈ ꯅꯠꯇ꯭ꯔꯒ ꯑꯏꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯕꯥꯔꯥꯎꯖ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯑꯁꯤ ꯗꯤꯐꯣꯜꯠꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯌꯥꯏ ꯅꯠꯇ꯭ꯔꯒ ꯑꯣꯖꯥ ꯑꯃꯅ ꯃꯈꯣꯌꯗꯨ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯅ ꯌꯦꯡꯕ ꯌꯥꯍꯟꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫

ꯑꯣꯖꯥ ꯑꯃꯅ ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯗ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯍꯟꯕ ꯉꯝꯃꯤ꯫ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯖꯥꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅꯁꯨ ꯔꯦꯠ ꯇꯧꯕ ꯉꯝꯃꯤ (ꯄꯤꯑꯔ ꯏꯚꯥꯂ꯭ꯌꯨꯑꯦꯁꯟ)꯫ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯅꯕ ꯑꯔꯣꯏꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯁꯦꯝꯅꯕ ꯄꯨꯟꯁꯤꯜꯂꯤ꯫

ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯑꯄꯥꯝꯕ ꯋꯦꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯅꯠꯇ꯭ꯔꯒ ꯑꯣꯗꯤꯑꯣ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯑꯃ ꯍꯥꯌꯕꯗꯤ ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁ, ꯋꯤꯟꯑꯦꯝꯞ, ꯅꯠꯇ꯭ꯔꯒ ꯋꯤꯟꯗꯣꯁ ꯃꯤꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔꯒꯨꯝꯕ, ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯄꯣꯗꯀꯥꯁꯠꯇ ꯁꯕꯁ꯭ꯀ꯭ꯔꯥꯏꯕ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯄꯣꯔꯇꯦꯕꯜ ꯑꯣꯏꯕ MP3 ꯄ꯭ꯂꯦꯌꯔ ꯑꯃ ꯍꯥꯌꯕꯗꯤ ꯑꯥꯏꯄꯣꯗ ꯑꯃꯒꯨꯝꯕꯗ ꯃꯈꯣꯌꯗꯨ ꯃꯊꯧ ꯇꯥꯕ ꯌꯥꯏ꯫';
$string['modulenameplural'] = 'ꯄꯣꯗꯀꯥꯁꯠꯁꯤꯡ';
$string['name'] = 'ꯃꯤꯡꯊꯣꯜ';
$string['newepisodes'] = 'ꯑꯅꯧꯕ ꯄꯣꯗꯀꯥꯁꯠ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ';
$string['nocommentuntilapproved'] = 'ꯏꯄꯤꯁꯣꯗ ꯑꯗꯨ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯐꯪꯗꯦ';
$string['noeditprivlidges'] = 'ꯑꯁꯣꯌꯕ: ꯅꯍꯥꯛꯅ ꯑꯦꯗꯤꯠ ꯇꯧꯕꯒꯤ ꯑꯌꯥꯕꯁꯤꯡ ꯂꯩꯇꯦ꯫';
$string['nopcastmediafile'] = 'ꯃꯤꯗꯤꯌꯥ ꯐꯥꯏꯜ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nopermissiontodelepisode'] = 'ꯑꯁꯣꯌꯕ: ꯅꯍꯥꯛꯅ ꯏꯄꯤꯁꯣꯗ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['noratinguntilapproved'] = 'ꯏꯄꯤꯁꯣꯗ ꯑꯁꯤ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯐꯪꯗꯦ';
$string['noresize'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯥꯏꯖ ꯁꯦꯝꯗꯣꯛꯀꯅꯨ';
$string['notcategorised'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯁꯦꯝꯗ꯭ꯔꯦ / ꯀꯦꯇꯦꯒꯣꯔꯥꯏꯖ ꯇꯧꯗ꯭ꯔꯦ';
$string['notingroup'] = 'ꯑꯁꯣꯌꯕ: ꯒ꯭ꯔꯨꯞ ꯑꯁꯤꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡꯅ ꯁꯦꯝꯕ ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯗ ꯅꯍꯥꯛꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['noviews'] = 'ꯃꯤꯠꯌꯦꯡꯁꯤꯡ ꯂꯩꯇꯦ';
$string['page-mod-pcast-edit'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯍꯥꯞꯆꯤꯟꯕ/ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯏꯄꯤꯁꯣꯗ ꯄꯦꯖ';
$string['page-mod-pcast-view'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯑꯦꯗꯤꯠ ꯄꯦꯖ ꯌꯦꯡꯎ';
$string['page-mod-pcast-x'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['pcast'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['pcast:addinstance'] = 'ꯑꯅꯧꯕ ꯄꯣꯗꯀꯥꯁꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['pcastadministration'] = 'ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['pcast:approve'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗ꯭ꯔꯤꯕ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧ';
$string['pcastfieldset'] = 'ꯀꯁꯇꯝ ꯈꯨꯗꯝ ꯐꯤꯜꯁꯦꯠ';
$string['pcast_help'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯅ ꯌꯨꯖꯔꯁꯤꯡꯕꯨ ꯚꯤꯗꯤꯑꯣ ꯑꯃꯁꯨꯡ ꯑꯣꯗꯤꯑꯣ ꯄꯣꯗꯀꯥꯁꯠꯁꯤꯡ ꯁꯦꯝꯕ ꯑꯃꯁꯨꯡ ꯊꯝꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯄꯣꯗꯀꯥꯁꯠ ꯑꯗꯨ ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁ ꯀꯝꯄꯦꯇꯤꯕꯤꯂꯤꯇꯤꯒꯤꯗꯃꯛ ꯂꯥꯌꯅ ꯀꯟꯐꯤꯒꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['pcastlink'] = 'ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁꯇ ꯁꯕꯁ꯭ꯀ꯭ꯔꯥꯏꯕ ꯇꯧ';
$string['pcast:manage'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ (ꯑꯦꯗꯤꯠ/ ꯗꯤꯂꯤꯠ ꯇꯧ)';
$string['pcastmediafile'] = 'ꯃꯤꯗꯤꯌꯥ ꯐꯥꯏꯜ';
$string['pcastname'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯃꯃꯤꯡ';
$string['pcast:rate'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯗ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['pcast:view'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯌꯦꯡꯎ';
$string['pcast:viewallratings'] = 'ꯏꯟꯗꯤꯚꯤꯖꯨꯑꯦꯜꯁꯤꯡꯅ/ ꯃꯤꯑꯣꯏꯁꯤꯡꯅ ꯄꯤꯔꯛꯄ ꯔꯣ ꯑꯣꯏꯕ ꯔꯦꯇꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯌꯦꯡꯎ';
$string['pcast:viewanyrating'] = 'ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['pcast:viewrating'] = 'ꯅꯍꯥꯛꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['pcast:write'] = 'ꯑꯅꯧꯕ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯁꯦꯝꯃꯨ';
$string['pluginadministration'] = 'ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯄꯣꯗꯀꯥꯁꯠ ꯇꯧ';
$string['pluginname'] = 'ꯄꯣꯗꯀꯥꯁꯠ';
$string['requireapproval'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯒꯤ ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜ ꯃꯊꯧ ꯇꯥꯏ';
$string['requireapproval_help'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯄꯣꯁꯠ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ';
$string['resetpcastsall'] = 'ꯄꯣꯗꯀꯥꯁꯠꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯇꯒꯤ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['rssepisodes'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['rssepisodes_help'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤꯅ RSS ꯐꯤꯗꯇ ꯎꯠꯄ ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯀꯛꯅꯍꯜꯂꯤ';
$string['rsslink'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ RSS ꯐꯤꯗ';
$string['rsssortorder'] = 'RSS ꯁꯣꯔꯠꯀꯤ ꯃꯊꯪ ꯃꯅꯥꯎ';
$string['rsssortorder_help'] = 'ꯃꯁꯤ ꯏꯄꯤꯁꯣꯗꯁꯤꯡꯒꯤ ꯁꯣꯔꯠ ꯇꯧꯕꯒꯤ ꯃꯊꯪ ꯃꯅꯥꯎꯅꯤ꯫ ꯃꯈꯣꯌ ꯇꯥꯔꯤꯈꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯁꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['setupposting'] = 'ꯄꯣꯁꯠ ꯇꯧꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['sortby'] = '(...) ꯅ ꯁꯣꯔꯠ ꯇꯧ';
$string['sortbycreation'] = 'ꯇꯥꯔꯤꯈ ꯁꯦꯝꯂꯦ';
$string['sortbylastupdate'] = 'ꯇꯥꯔꯤꯈ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['special'] = 'ꯑꯈꯟꯅꯕ';
$string['standardview'] = 'ꯑꯜꯐꯥꯕꯦꯠꯅ/ ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['subtitle'] = 'ꯁꯕꯇꯥꯏꯇꯜ';
$string['subtitle_help'] = 'ꯄꯣꯗꯀꯥꯁꯠꯀꯤ ꯁꯕꯇꯥꯏꯇꯜ';
$string['summary'] = 'ꯁꯝꯃꯔꯤ/ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['totalcomments'] = 'ꯑꯄꯨꯟꯕ ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['totalratings'] = 'ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡꯁꯤꯡ';
$string['totalviews'] = 'ꯑꯄꯨꯟꯕ ꯃꯤꯠꯌꯦꯡꯁꯤꯡ';
$string['updated'] = 'ꯑꯔꯣꯏꯕ ꯑꯞꯗꯦꯠ ꯇꯧꯈꯤꯕ';
$string['user'] = 'ꯌꯨꯖꯔꯁꯤꯡ';
$string['userscancategorize'] = 'ꯏꯄꯤꯁꯣꯗ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯌꯥꯍꯜꯂꯨ';
$string['userscancategorize_help'] = 'ꯌꯨꯖꯔꯁꯤꯡꯕꯨ ꯃꯈꯣꯌꯒꯤ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯑꯥꯏꯇ꯭ꯌꯨꯟꯁ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯨ';
$string['userscancomment'] = 'ꯌꯨꯖꯔ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯍꯜꯂꯨ';
$string['userscancomment_help'] = 'ꯌꯨꯖꯔꯁꯤꯡꯕꯨ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯣꯁꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯨ';
$string['userscanpost'] = 'ꯌꯨꯖꯔꯁꯤꯡꯕꯨ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯄꯣꯁꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯨ';
$string['userscanpost_help'] = 'ꯌꯨꯖꯔꯁꯤꯡꯕꯨ ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯄꯣꯁꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯨ꯫';
$string['userscanrate'] = 'ꯌꯨꯖꯔ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯌꯥꯍꯜꯂꯨ';
$string['userscanrate_help'] = 'ꯌꯨꯖꯔꯁꯤꯡꯕꯨ ꯔꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯨ';
$string['view'] = 'ꯌꯦꯡꯎ';
$string['viewepisode'] = 'ꯏꯄꯤꯁꯣꯗ ꯑꯁꯤ ꯌꯦꯡꯎ';
$string['viewpcast'] = 'ꯄꯣꯗꯀꯥꯁꯠ ꯌꯦꯡꯎ: {$a}';
$string['views'] = 'ꯃꯤꯠꯌꯦꯡꯁꯤꯡ';
$string['viewthisepisode'] = 'ꯏꯄꯤꯁꯣꯗ ꯑꯃ (...) ꯗꯒꯤ ꯌꯦꯡꯂꯤ: {$a}';
$string['waitingapproval'] = 'ꯏꯄꯤꯁꯣꯗꯁꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧ';
