<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   plagiarism_compilatio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysisdate'] = 'ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁꯀꯤ ꯇꯥꯡ';
$string['analysistype'] = 'ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁꯀꯤ ꯃꯈꯜ';
$string['analysistypeauto'] = 'ꯑꯊꯨꯕ';
$string['analysistype_help'] = '<p>ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯑꯣꯞꯁꯟ 3 ꯂꯩ:</p>
<ul>
	<li><strong>যাম্না থুবা: </strong>দোকুমেন্ত অসি কম্পাইলেসিওদা থাখ্রে অমসুং চুম্না হেক্তমক এনালাইজ তৌরে.</li>
	<li><strong>মেনুযেল:</strong> দোকুমেন্ত অসি কম্পাইলেসিওদা থাখ্রে অদুবু ওজানা মেনুযেল ওইনা দোকুমেন্তশিংগী এনালাইসিস ত্রিগর তৌগদবনি</li>
	<li><strong>মতম থারে: </strong>দোকুমেন্ত অসি কম্পাইলেসিওদা থাখ্রে অমসুং পীরিবা মতম/তাং অসিদা এনালাইসিস তৌরে.</li>
</ul>
<p>দোকুমেন্ত পুম্নমক অমগা অমগা চাংদম্নবা যাহন্নবা মেনুযেল মোদ খল্লো অমসুং মহৈরোযশিংনা থবক পুম্নমক সবমিত তৌদ্রিফাওবা ঙাইবিযু অদুগা এনালাইসিস ত্রিগর তৌবিযু.</p>';
$string['analysistypemanual'] = 'ꯃꯦꯅꯨꯌꯦꯜ';
$string['analysistypeprog'] = 'ꯃꯇꯃ ꯊꯥꯔꯦ';
$string['compilatio'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯄ꯭ꯂꯥꯖꯤꯔꯤꯖꯝ ꯄ꯭ꯂꯒꯏꯟ';
$string['compilatio_api'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯏꯟꯇꯤꯒ꯭ꯔꯦꯁꯟ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['compilatio_api_help'] = 'ꯃꯁꯤ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ API ꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁꯅꯤ';
$string['compilatiodefaults'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯗꯤꯐꯣꯜꯠ';
$string['compilatio_draft_submit'] = 'ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯐꯥꯏꯜ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯅꯤ';
$string['compilatio:enable'] = '';
$string['compilatio_enableplugin'] = '{$a} ꯒꯤ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯉꯝꯍꯜꯂꯣ';
$string['compilatioexplain'] = 'ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤꯒꯤ ꯑꯀꯨꯞꯄ ꯏ-ꯄꯥꯎꯒꯤꯗꯃꯛ ꯃꯁꯤꯗ ꯌꯦꯡꯕꯤꯌ: <a href="http://compilatio.net" target="_blank">http://compilatio.net</a>';
$string['compilatio_password'] = 'ꯏꯟꯁꯇꯤꯇꯤꯎꯠ ꯀꯣꯗ';
$string['compilatio_password_help'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯅꯥ ꯄꯤꯕ API ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯏꯟꯁꯇꯤꯇꯤꯎꯠ ꯀꯣꯗ';
$string['compilatio:resetfile'] = '';
$string['compilatio_show_student_report'] = 'ꯃꯍꯩꯔꯣꯏꯗ ꯃꯥꯟꯅꯕ ꯔꯤꯄꯣꯔꯠ ꯎꯠꯂꯣ';
$string['compilatio_show_student_report_help'] = 'ꯃꯥꯟꯅꯕ ꯔꯤꯄꯣꯔꯠꯅ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯀꯔꯝꯕ ꯁꯔꯨꯛꯁꯤꯡ ꯄ꯭ꯂꯥꯖꯤꯔꯥꯏꯖ ꯇꯧꯔꯕꯒꯦ ꯍꯥꯏꯕ ꯑꯃꯁꯨꯡ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯅ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯑꯍꯥꯟꯕ ꯎꯕ ꯃꯐꯝꯗꯨꯒꯤ ꯀꯥꯏꯊꯔꯕ ꯐꯤꯕꯝꯗꯨ ꯄꯤꯔꯤ';
$string['compilatio_show_student_score'] = 'ꯃꯍꯩꯔꯣꯏꯗ ꯃꯥꯟꯅꯕ ꯁ꯭ꯀꯣꯔ ꯎꯠꯂꯣ';
$string['compilatio_show_student_score_help'] = 'ꯃꯥꯟꯅꯕ ꯁ꯭ꯀꯣꯔ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯀꯟꯇꯦꯟꯠꯒ ꯆꯥꯟꯅꯕ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖꯅꯤ꯫';
$string['compilatio_studentemail'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯏꯃꯦꯏꯜ ꯊꯥꯔꯣ';
$string['compilatio_studentemail_help'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯁꯤ ꯐꯪꯏ ꯍꯥꯏꯕ ꯃꯈꯣꯏꯗ ꯈꯪꯍꯟꯅꯕ ꯐꯥꯏꯜ ꯑꯃ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯗ ꯏ-ꯃꯦꯏꯜ ꯑꯃꯥ ꯊꯥꯒꯅꯤ꯫';
$string['compilatio:triggeranalysis'] = '';
$string['compilatio:viewreport'] = '';
$string['defaultsdesc'] = 'ꯃꯈꯥꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜ ꯑꯃꯗ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯉꯝꯍꯟꯕ ꯃꯇꯝꯗ ꯑꯣꯏꯕ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯅꯤ';
$string['defaultupdated'] = 'ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['enabledandworking'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯄ꯭ꯂꯒꯏꯟ ꯉꯝꯍꯜꯂꯦ ꯑꯃꯁꯨꯡ ꯊꯕꯛ ꯇꯧꯔꯤ꯫';
$string['failedanalysis'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯅ ꯑꯗꯣꯝꯒꯤ ꯗꯣꯀꯨꯃꯦꯟꯠ ꯑꯦꯅꯥꯂꯥꯏꯁ ꯇꯧꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ:';
$string['filereset'] = 'ꯐꯥꯏꯜ ꯑꯃ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯕꯃꯤꯁꯟ ꯇꯧꯅꯕ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ';
$string['optout'] = 'ꯈꯟꯗꯣꯛꯈꯤꯕ';
$string['pending'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯗꯕ ꯋꯥꯠꯂꯤ';
$string['pluginname'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯄ꯭ꯂꯥꯖꯤꯔꯤꯖꯝ ꯄ꯭ꯂꯒꯏꯟ';
$string['previouslysubmitted'] = 'ꯑꯁꯤꯒꯨꯝꯅ ꯃꯃꯥꯡꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['processing'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ, ꯍꯧꯖꯤꯛ ꯑꯅꯥꯂꯥꯏꯁꯤꯁ ꯐꯪꯅꯕ ꯉꯥꯏꯔꯤ';
$string['report'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['savedconfigfailed'] = 'ꯆꯨꯝꯗꯕ ꯏꯟꯇ꯭ꯔꯤꯒ꯭ꯔꯦꯁꯟ ꯑꯦꯗ꯭ꯔꯦꯁ/ꯏꯟꯁꯇꯤꯇꯤꯎꯁꯟ ꯀꯣꯗ ꯆꯪꯁꯤꯜꯂꯦ, ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯉꯝꯍꯟꯗ꯭ꯔꯦ, ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['savedconfigsuccess'] = 'ꯄ꯭ꯂꯥꯖꯤꯔꯤꯖꯝ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['showwhenclosed'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯣꯏꯁꯤꯟꯕ ꯃꯇꯝꯗ';
$string['similarity'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ';
$string['startanalysis'] = 'ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ ꯍꯧꯔꯣ';
$string['studentdisclosure'] = 'ꯃꯍꯧꯔꯣꯏꯒꯤ ꯍꯥꯌꯗꯣꯛꯄ ꯋꯥ';
$string['studentdisclosuredefault'] = 'ꯃꯐꯝꯁꯤꯗ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ ꯄ꯭ꯂꯥꯖꯤꯔꯤꯖꯝ ꯗꯤꯇꯦꯛꯁꯟ ꯁꯥꯔꯚꯤꯁ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯅꯤ꯫';
$string['studentdisclosure_help'] = 'ꯇꯦꯛꯁ ꯑꯁꯤ ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯃꯍꯩꯔꯣꯏ ꯄꯨꯝꯅꯃꯛꯇ ꯎꯠꯀꯅꯤ꯫';
$string['studentemailcontent'] = '{$a->coursename} ꯒꯤ {$a->modulename} ꯗ ꯑꯗꯣꯝꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯤꯕ ꯐꯥꯏꯜ ꯑꯁꯤ ꯄ꯭ꯂꯥꯖꯤꯔꯤꯖꯝ ꯇꯨꯜ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯅ ꯍꯧꯖꯤꯛ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯦ꯫
{$a->modulelink}';
$string['studentemailsubject'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯅ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯐꯥꯏꯜ';
$string['submitondraft'] = 'ꯑꯍꯥꯟꯕ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯐꯥꯏꯜ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitonfinal'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯃꯥꯔꯀꯤꯡꯒꯤ ꯊꯥꯕ ꯃꯇꯝꯗ ꯐꯥꯏꯜ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['toolarge'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯅꯕ ꯌꯥꯝꯅ ꯆꯥꯎꯃꯜꯂꯤ';
$string['unknownwarning'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯗ ꯊꯥꯅꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ';
$string['unsupportedfiletype'] = 'ꯐꯥꯏꯜ ꯃꯈꯜ ꯑꯁꯤ ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣꯅ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ';
$string['updatecompilatioanalysis'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['updatedanalysis'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['usecompilatio'] = 'ꯀꯝꯄꯥꯏꯂꯦꯁꯤꯑꯣ ꯉꯝꯍꯜꯂꯣ';
$string['usedcredits'] = '<strong>ꯑꯗꯣꯝꯅ {$a->credits} ꯀꯤ ꯀ꯭ꯔꯦꯗꯤꯠ(ꯁꯤꯡ) ꯁꯤꯖꯤꯟꯅꯔꯦ {$a->used} ꯑꯃꯁꯨꯡ {$a->remaining} ꯀ꯭ꯔꯦꯗꯤꯠ(ꯁꯤꯡ) ꯂꯩꯔꯤ</strong>';
$string['waitingforanalysis'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ {$a} ꯗ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯅꯤ';
