<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯗꯨ ꯆꯨꯝꯈꯤꯗ꯭ꯔꯦ, ꯑꯃꯁꯨꯡ ꯄꯦꯅꯥꯜꯇꯤ ꯌꯥꯎꯗꯅ ꯈꯟꯅꯗ꯭ꯔꯦ꯫';
$string['gradingdetails'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ';
$string['gradingdetailsadjustment'] = 'ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯅꯈꯤꯕꯒꯤ ꯑꯦꯀꯎꯟꯇꯤꯡ, ꯃꯁꯤꯅ <strong>{$a->cur}/{$a->max}</strong> ꯄꯤꯔꯤ꯫';
$string['gradingdetailspenalty'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯅ {$a} ꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯑꯃ ꯄꯤꯒꯗꯧꯔꯤ꯫';
$string['gradingdetailspenaltytotal'] = 'ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕꯗ ꯂꯩꯕ ꯑꯄꯨꯟꯕ ꯄꯦꯅꯥꯜꯇꯤ: {$a}.';
$string['gradingdetailswithadjustment'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ: {$a->raw}/{$a->max}꯫ ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯅꯈꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯇꯤꯡ, ꯃꯁꯤꯅ <strong>{$a->cur}/{$a->max}</strong> ꯄꯔꯤ꯫';
$string['gradingdetailswithadjustmentpenalty'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ: {$a->raw}/{$a->max}꯫ ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯅꯈꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯇꯤꯡ, ꯃꯁꯤꯅ <strong>{$a->cur}/{$a->max}</strong> ꯄꯤꯔꯤ꯫ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯅ {$a->penalty} ꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯑꯃ ꯄꯤꯒꯗꯧꯔꯤ꯫';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ: {$a->raw}/{$a->max}꯫ ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯅꯈꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯇꯤꯡ, ꯃꯁꯤꯅ <strong>{$a->cur}/{$a->max}</strong> ꯄꯤꯔꯤ꯫ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯅ {$a->penalty} ꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯑꯃ ꯄꯤꯒꯗꯧꯔꯤ꯫ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕꯗ ꯑꯣꯏꯔꯤꯕ ꯑꯄꯨꯟꯕ ꯄꯦꯅꯥꯜꯇꯤꯁꯤꯡ: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ: {$a->raw}/{$a->max}꯫ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯅ {$a->penalty} ꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯑꯃ ꯄꯤꯒꯗꯧꯔꯤ꯫';
$string['gradingdetailswithtotalpenalty'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ: {$a->raw}/{$a->max}꯫ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯅ {$a->penalty} ꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯑꯃ ꯄꯤꯒꯗꯧꯔꯤ꯫ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕꯗ ꯑꯣꯏꯔꯤꯕ ꯑꯄꯨꯟꯕ ꯄꯦꯅꯥꯜꯇꯤꯁꯤꯡ: {$a->totalpenalty}.';
$string['notcomplete'] = 'ꯃꯄꯨꯡ ꯐꯥꯗꯦ';
$string['pluginname'] = 'ꯑꯦꯗꯥꯞꯇꯤꯚ ꯃꯣꯗ';
