<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'ꯄꯨꯁꯤꯜꯂꯛꯄ ꯋꯥꯍꯪ {$a}';
$string['errormanifest'] = 'IMS ꯃꯦꯅꯤꯐꯦꯁꯠ ꯗꯣꯀꯨꯃꯦꯟꯠ ꯄꯥꯔꯁꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['filenothandled'] = 'ꯑꯥꯔꯀꯥꯏꯚ ꯑꯁꯤꯗ ꯐꯥꯏꯜ ꯃꯦꯇꯔꯤꯌꯦꯜ {$a} ꯑꯃꯒꯤ ꯔꯤꯐꯔꯦꯟꯁ ꯌꯥꯎꯏ ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯄꯨꯁꯤꯜꯂꯛꯄꯗ ꯍꯦꯟꯗꯜ ꯇꯧꯗꯦ';
$string['imagenotfound'] = 'ꯄꯥꯊ {$a} ꯌꯥꯎꯕ ꯏꯃꯦꯖ ꯐꯥꯏꯜ ꯄꯨꯁꯤꯜꯂꯛꯄꯗ ꯐꯪꯗꯦ꯫';
$string['importedcategory'] = '';
$string['importnotext'] = 'XML ꯐꯥꯏꯜꯗ ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['notenoughtsubans'] = 'ꯆꯥꯁꯤꯟꯅꯕ ꯋꯥꯍꯪ \'{$a}\' ꯄꯨꯁꯤꯜꯂꯛꯄ ꯉꯝꯗꯦ ꯃꯔꯝꯗꯤ ꯆꯥꯁꯤꯟꯅꯕ ꯋꯥꯍꯪꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯍꯪ ꯑꯅꯤ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯑꯍꯨꯝ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['pluginname'] = 'ꯕ꯭ꯂꯦꯛꯕꯣꯔꯗ';
$string['pluginname_help'] = 'ꯕ꯭ꯂꯦꯛꯕꯣꯔꯗ ꯐꯣꯔꯃꯦꯠꯅ ꯗꯦꯠ ꯅꯇ꯭ꯔꯒ ꯖꯤꯞ ꯐꯥꯏꯜ ꯇꯧꯗꯨꯅ ꯄꯨꯁꯤꯜꯂꯛꯀꯗꯕ ꯕ꯭ꯂꯦꯛꯕꯣꯔꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯐꯣꯔꯃꯦꯠ ꯄꯨꯝꯅꯃꯛꯇ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫';
$string['unhandledpresblock'] = 'ꯑꯟꯍꯦꯟꯗꯜ ꯇꯧꯕ ꯄ꯭ꯔꯖꯦꯟꯇꯦꯁꯟ ꯕ꯭ꯂꯣꯛ';
