<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_wordtable', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_wordtable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotopentempfile'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯐꯥꯏꯜ <b>{$a}</b> ꯍꯥꯡꯗꯣꯛꯄ ꯉꯝꯗꯦ';
$string['cannotwritetotempfile'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯐꯥꯏꯜ <b>{$a}</b> ꯗ ꯏꯕ ꯌꯥꯗꯦ';
$string['cloze_instructions'] = '';
$string['conversionfailed'] = 'ꯋꯥꯍꯪ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['conversionsucceeded'] = 'ꯋꯥꯍꯪ ꯄꯨꯁꯤꯜꯂꯛꯄ <b>ꯃꯥꯏꯄꯥꯛꯂꯦ</b>, <br>ꯃꯈꯥ ꯆꯠꯊꯅꯕ <b>\'ꯀ꯭ꯂꯣꯖ\'</b> ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['conversionsucceeded2'] = 'ꯋꯥꯍꯪ ꯄꯨꯁꯤꯜꯂꯛꯄ <b>ꯃꯥꯏꯄꯥꯛꯂꯦ</b>, <br>ꯃꯈꯥ ꯆꯠꯊꯅꯕ \'ꯃꯈꯥ ꯆꯠꯊꯕ\' ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['curlerror'] = 'cURL ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ: ꯋꯥꯔꯗ ꯐꯥꯏꯜ XML ꯗ ꯑꯣꯟꯊꯣꯛꯇꯦ꯫ ꯅꯦꯠꯋꯥꯔꯛ/ꯐꯥꯌꯔꯋꯥꯜꯒꯤ ꯌꯥꯗꯕ ꯂꯩꯕ꯭ꯔꯥ?';
$string['curlunavailable'] = 'ꯑꯗꯣꯝꯅ ꯋꯥꯔꯗ ꯐꯥꯏꯜ ꯑꯁꯤ ꯄꯨꯁꯤꯜꯂꯛꯅꯕ PHP ꯗ cURL ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ';
$string['description_instructions'] = '';
$string['docxnotsupported'] = 'ꯋꯥꯔꯗ 2007 ꯐꯣꯔꯃꯦꯠꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ: <b>{$a}</b>';
$string['essay_instructions'] = '';
$string['export_type_set'] = '';
$string['htmldocnotsupported'] = 'ꯆꯨꯝꯗꯕ ꯋꯥꯔꯗ ꯐꯣꯔꯃꯦꯠ: ꯅꯦꯇꯤꯚ ꯋꯥꯔꯗ ꯐꯣꯔꯃꯦꯠꯇ <b>{$a}</b> ꯁꯦꯚ ꯇꯧꯅꯕ ꯑꯃꯁꯨꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯨꯁꯤꯜꯂꯛꯅꯕ <i>ꯐꯥꯏꯜ>ꯃꯁꯤꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯕ...</i> ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ';
$string['htmlnotsupported'] = 'HTML ꯐꯣꯔꯃꯦꯠꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ: <b>{$a}</b>';
$string['multichoice_instructions'] = '';
$string['noquestions'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯅꯕ ꯋꯥꯍꯪ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['pluginname'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯄ ꯋꯥꯔꯗ ꯇꯦꯕꯜ ꯐꯣꯔꯃꯦꯠ (ꯋꯥꯔꯗꯇꯦꯕꯜ)';
$string['pluginname_help'] = 'ꯃꯁꯤ ꯄꯨꯁꯤꯜꯂꯛꯄꯗ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯄ ꯋꯥꯔꯗ 2003 ꯕꯥꯏꯅꯔꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯃꯨꯗꯜ ꯀ꯭ꯋꯦꯁꯟ XML ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯟꯊꯣꯛꯄꯒꯤ ꯌꯥꯝꯅ ꯃꯔꯨꯑꯣꯏꯕ ꯑꯃꯅꯤ, ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ ꯋꯥꯔꯗꯇ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯆꯥꯟꯅꯕ ꯐꯣꯔꯃꯦꯠꯇ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯃꯨꯗꯜ ꯀ꯭ꯋꯦꯁꯟ XML ꯐꯣꯔꯃꯣꯠ ꯑꯁꯤ ꯄꯒꯠꯍꯜꯂꯕ XHTML ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯟꯊꯣꯛꯂꯤ꯫';
$string['pluginname_link'] = 'qformat/ꯋꯥꯔꯗꯇꯦꯕꯜ';
$string['preview_question_not_found'] = 'ꯋꯥꯍꯪꯒꯤ ꯄ꯭ꯔꯤꯚꯤꯎ ꯐꯪꯗꯦ, ꯃꯃꯤꯡ / ꯀꯣꯔꯁ ID: {$a}';
$string['registration'] = 'ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ';
$string['registration_administration'] = 'Moodle2Word ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['registrationcomplete'] = 'ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯃꯥꯏ ꯄꯥꯛꯂꯦ, ꯋꯥꯔꯗ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯐꯪꯏ';
$string['registrationincomplete'] = 'ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ,  ꯋꯥꯔꯗ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯐꯪꯗꯦ';
$string['registrationinfo'] = '<p>ꯋꯥꯔꯗ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯉꯝꯍꯟꯅꯕꯒꯤꯗꯃꯛ ꯑꯗꯣꯝꯅ ꯃꯨꯗꯜ Moodle2Word ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯋꯥꯔꯗ ꯐꯣꯔꯃꯦꯠꯇ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ꯫ ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯇꯧꯕꯗ ꯃꯃꯜ ꯇꯤꯡꯗꯦ, ꯋꯥꯍꯪ 5 ꯐꯥꯎꯕ ꯌꯥꯎꯕ ꯋꯥꯔꯗ ꯐꯥꯏꯜꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯌꯥꯏ꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ, ꯑꯌꯥꯝꯕ ꯋꯥꯍꯪ ꯀꯌꯥꯃꯔꯨꯝ ꯄꯨꯁꯤꯜꯂꯛꯅꯕ ꯑꯗꯣꯝꯅ ꯆꯍꯤꯒꯤ ꯑꯣꯏꯕ ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯄꯤꯒꯗꯕꯅꯤ꯫</p>
<p>ꯑꯗꯣꯝꯅ ꯈꯜꯂꯕꯗꯤ, Moodle2Word ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯥꯏꯠꯁꯤꯡꯒꯤ ꯄꯕ꯭ꯂꯤꯛ ꯑꯣꯏꯕ ꯄꯔꯤꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠ ꯃꯃꯤꯡ, ꯀꯟꯇ꯭ꯔꯤ ꯑꯃꯁꯨꯡ URL ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯍꯟꯕ ꯌꯥꯏ꯫</p>';
$string['registrationinfotitle'] = 'Moodle2Word ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟꯒꯤ ꯏ-ꯄꯥꯎ';
$string['registrationno'] = 'ꯅꯠꯇꯦ, ꯑꯩꯅ ꯏꯃꯦꯏꯜ ꯐꯪꯕ ꯄꯥꯝꯗꯦ';
$string['registrationpage'] = 'ꯋꯥꯔꯗ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯉꯝꯅꯕ ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯂꯥꯃꯥꯏꯗ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯔꯤ';
$string['registrationpasswordsdonotmatch'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯆꯥꯟꯅꯗꯦ';
$string['registrationsend'] = 'ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟꯒꯤ ꯏ-ꯄꯥꯎ www.moodle2word.net ꯗ ꯊꯥꯔꯣ';
$string['registrationyes'] = 'ꯍꯣꯏ, ꯃꯔꯨꯑꯣꯏꯕ ꯏꯁꯨꯁꯤꯡ ꯑꯩꯉꯣꯟꯗ ꯈꯪꯍꯟꯕꯤꯌꯨ';
$string['stylesheetunavailable'] = 'XSLT ꯁ꯭ꯇꯥꯏꯜꯁꯤꯠ <b>{$a}</b> ꯑꯁꯤ ꯐꯪꯗꯦ';
$string['subscription'] = 'ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯃꯈꯜ';
$string['subtype_free'] = 'ꯃꯃꯜ ꯇꯤꯡꯗꯕ';
$string['subtype_help'] = '(ꯄꯪꯈꯩ ꯂꯩꯇꯦ, ꯑꯗꯨꯕꯨ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ)';
$string['subtype_unlimited'] = 'ꯄꯤꯔꯦ';
$string['tempfile'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ XML ꯐꯥꯏꯜ: <b>{$a}</b>';
$string['templateunavailable'] = 'ꯋꯥꯔꯗ-ꯀꯝꯄꯦꯇꯤꯕꯜ ꯑꯣꯏꯕ XHTML ꯇꯦꯝꯄ꯭ꯂꯦꯠ <b>{$a}</b> ꯐꯪꯗꯦ';
$string['transformationfailed'] = 'XSLT ꯇ꯭ꯔꯥꯟꯁꯐꯣꯔꯃꯦꯁꯟ ꯉꯝꯗ꯭ꯔꯦ (<b>{$a}</b>)';
$string['truefalse_instructions'] = '';
$string['wordtable'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ ꯋꯥꯔꯗ ꯇꯦꯕꯜ ꯐꯣꯔꯃꯦꯠ (ꯋꯥꯔꯗꯇꯦꯕꯜ)';
$string['wordtable_help'] = 'ꯃꯁꯤ ꯄꯨꯁꯤꯜꯂꯛꯄꯗ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯄ ꯋꯥꯔꯗ 2003 ꯕꯥꯏꯅꯔꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯃꯨꯗꯜ ꯀ꯭ꯋꯦꯁꯟ XML ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯟꯊꯣꯛꯄꯒꯤ ꯌꯥꯝꯅ ꯃꯔꯨꯑꯣꯏꯕ ꯑꯃꯅꯤ, ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ ꯋꯥꯔꯗꯇ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯆꯥꯟꯅꯕ ꯐꯣꯔꯃꯦꯠꯇ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯃꯨꯗꯜ ꯀ꯭ꯋꯦꯁꯟ XML ꯐꯣꯔꯃꯣꯠ ꯑꯁꯤ ꯄꯒꯠꯍꯜꯂꯕ XHTML ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯟꯊꯣꯛꯂꯤ꯫';
$string['xmlnotsupported'] = 'XML ꯐꯣꯔꯃꯦꯠꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ: <b>{$a}</b>';
$string['xsltunavailable'] = 'ꯑꯗꯣꯝꯅ ꯋꯥꯔꯗ ꯐꯥꯏꯜ ꯑꯁꯤ ꯁꯦꯚ ꯇꯧꯅꯕ PHP ꯗ XSLT ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ';
