<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'ꯆꯨꯝꯗꯕ XML ꯐꯥꯏꯜ - ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯣꯏꯕ ꯌꯥꯏ (CDATA? ꯁꯤꯖꯤꯟꯅꯒꯗ꯭ꯔꯥ)';
$string['pluginname'] = 'ꯃꯨꯗꯜ XML ꯐꯣꯔꯃꯦꯠ';
$string['pluginname_help'] = 'ꯃꯁꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯄꯒꯤ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕꯒꯤ ꯃꯨꯗꯜ-ꯁ꯭ꯄꯦꯁꯤꯐꯤꯛ ꯑꯣꯏꯕ ꯐꯣꯔꯃꯦꯠꯅꯤ꯫';
$string['pluginname_link'] = 'qformat/xml';
$string['truefalseimporterror'] = '<b>ꯆꯦꯛꯁꯤꯟꯋꯥ</b>: ꯑꯆꯨꯝꯕ/ꯑꯔꯥꯟꯕ ꯋꯥꯍꯪ \'{$a->questiontext}\' ꯐꯖꯅ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯉꯝꯃꯣꯏ꯫ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯁꯤ ꯆꯨꯝꯕ꯭ꯔꯥ ꯅꯇ꯭ꯔꯒ ꯂꯥꯟꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯃꯌꯦꯛ ꯁꯦꯡꯗꯦ꯫ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ \'{$a->answer}\' ꯑꯣꯏ ꯍꯥꯏꯅ ꯂꯧꯗꯨꯅ ꯋꯥꯍꯪ ꯑꯗꯨ ꯄꯨꯁꯤꯜꯂꯛꯂꯦ꯫ ꯃꯁꯤ ꯑꯆꯨꯝꯕ ꯅꯠꯇ꯭ꯔꯕꯗꯤ, ꯋꯥꯍꯪ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['unsupportedexport'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ {$a} ꯑꯁꯤ XML ꯑꯦꯛꯁꯄꯣꯔꯠꯅ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ';
$string['xmlimportnoname'] = 'XML ꯐꯥꯏꯜꯗ ꯋꯥꯍꯪ ꯃꯃꯤꯡ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['xmlimportnoquestion'] = 'XML ꯐꯥꯏꯜꯗ ꯋꯥꯍꯪ ꯇꯦꯛꯁ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['xmltypeunsupported'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ {$a} ꯑꯁꯤ XML ꯄꯨꯁꯤꯜꯂꯛꯄꯗ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ';
