<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'ꯑꯥꯏꯇꯦꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addmoreanswerblanks'] = 'ꯑꯇꯣꯞꯄ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯕ꯭ꯂꯦꯡꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addsets'] = 'ꯁꯦꯠ(ꯁꯤꯡ) ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['answerdisplay'] = '';
$string['answerformula'] = '';
$string['answerhdr'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answerstoleranceparam'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯇꯣꯂꯔꯦꯟꯁ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯍꯦꯛꯇ';
$string['atleastoneanswer'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯗꯤ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['atleastonerealdataset'] = 'ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁꯇ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯁꯦꯡꯕ ꯗꯥꯇꯥꯁꯦꯠ ꯑꯃ ꯂꯩꯒꯗꯕꯅꯤ';
$string['atleastonewildcard'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯐꯣꯔꯃꯨꯂꯥ ꯅꯇ꯭ꯔꯒ ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁꯇ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ ꯑꯃ ꯂꯩꯒꯗꯕꯅꯤ';
$string['calcdistribution'] = 'ꯌꯦꯟꯊꯣꯛꯄ';
$string['calclength'] = 'ꯗꯦꯁꯤꯃꯦꯜ ꯄ꯭ꯂꯦꯁ';
$string['calcmax'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ';
$string['calcmin'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯄꯤꯛꯄ';
$string['choosedatasetproperties'] = 'ꯋꯥꯏꯜꯗꯀꯥꯔꯗ ꯗꯥꯇꯥꯁꯦꯠ ꯄ꯭ꯔꯣꯄꯔꯇꯤꯁꯤꯡ ꯈꯜꯂꯣ';
$string['choosedatasetproperties_help'] = 'ꯗꯥꯇꯥꯁꯦꯠ ꯑꯁꯤ ꯋꯥꯏꯜꯗꯀꯥꯔꯗꯀꯤ ꯃꯍꯨꯠꯇ ꯍꯥꯞꯆꯤꯟꯒꯗꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯑꯈꯟꯅꯕ ꯋꯥꯍꯪ ꯑꯃꯒꯤ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯗꯥꯇꯥꯁꯦꯠ ꯑꯃ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ, ꯅꯇ꯭ꯔꯒ ꯀꯦꯇꯒꯔꯤ ꯃꯅꯨꯡꯗ ꯑꯇꯣꯞꯄ ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯗꯥꯇꯥꯁꯦꯠ ꯑꯃ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ꯫';
$string['correctanswerformula'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯐꯣꯔꯃꯨꯂꯥ';
$string['correctanswershows'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯎꯠꯂꯤ';
$string['correctanswershowsformat'] = 'ꯐꯣꯔꯃꯦꯠ';
$string['correctfeedback'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ';
$string['dataitemdefined'] = '{$a} ꯒ ꯂꯣꯏꯅꯅ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯚꯦꯂ꯭ꯌꯨ ꯍꯥꯟꯅ ꯄꯤꯔꯤꯕꯁꯤ ꯐꯪꯏ';
$string['datasetrole'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗꯁꯤꯡ <strong>{x..}</strong> ꯑꯁꯤ ꯃꯈꯣꯏꯒꯤ ꯗꯥꯇꯥꯁꯦꯠꯇꯒꯤ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯂꯒꯅꯤ';
$string['decimals'] = '{$a} ꯒ ꯂꯣꯏꯅꯅ';
$string['deleteitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletelastitem'] = 'ꯑꯔꯣꯏꯕ ꯑꯥꯏꯇꯦꯝ ꯃꯨꯠꯊꯠꯂꯣ';
$string['distributionoption'] = 'ꯌꯦꯟꯊꯣꯛꯄꯒꯤ ꯑꯣꯞꯁꯟ ꯈꯜꯂꯣ';
$string['editdatasets'] = 'ꯋꯥꯏꯜꯀꯥꯔꯗ ꯗꯥꯇꯥꯁꯦꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editdatasets_help'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ ꯐꯤꯜꯗ ꯈꯨꯗꯤꯡꯗ ꯅꯝꯕꯔ ꯑꯃ ꯆꯪꯁꯤꯟꯗꯨꯅ ꯑꯗꯨꯒ \'ꯍꯥꯞꯆꯤꯟꯕ ꯕꯇꯟ\' ꯀ꯭ꯂꯤꯛ ꯇꯧꯗꯨꯅ ꯋꯥꯏꯜꯗꯀꯥꯔꯗ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ꯫ ꯃꯊꯟꯇꯅ 10 ꯅꯇ꯭ꯔꯒ ꯑꯍꯦꯟꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯁꯦꯝꯒꯠꯅꯕ \'ꯍꯥꯞꯆꯤꯟꯕ ꯕꯇꯟ\' ꯀ꯭ꯂꯤꯛ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯅꯝꯕꯔ ꯈꯜꯂꯣ꯫ ꯌꯨꯅꯤꯐꯣꯔꯝ ꯑꯣꯏꯕ ꯗꯤꯁꯇ꯭ꯔꯤꯕꯤꯎꯁꯟꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯄꯪꯈꯩꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯃꯥꯟꯅꯅ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ; ꯂꯣꯒꯌꯨꯅꯤꯐꯣꯔꯝ ꯗꯤꯁꯇ꯭ꯔꯤꯕꯤꯎꯁꯟꯅ ꯍꯥꯏꯔꯤꯕꯅ ꯑꯅꯦꯝꯕ ꯄꯪꯈꯩꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯍꯦꯟꯅ ꯌꯥꯝꯅ ꯃꯥꯟꯅꯅ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ꯫';
$string['editdatasets_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/ꯃꯁꯤꯡ ꯄꯥꯔꯦ';
$string['existingcategory1'] = 'ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯕ ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯗꯥꯇꯥꯁꯦꯠ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ';
$string['existingcategory2'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯁꯤꯗ ꯑꯇꯣꯞꯄ ꯋꯥꯍꯪꯁꯤꯡꯅꯁꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯤꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯁꯦꯠꯇꯒꯤ ꯐꯥꯏꯜ ꯑꯃ';
$string['existingcategory3'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯁꯤꯗ ꯑꯇꯣꯞꯄ ꯋꯥꯍꯪꯁꯤꯡꯅꯁꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯤꯕ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯁꯦꯠꯇꯒꯤ ꯂꯤꯡꯛ ꯑꯃ';
$string['forceregeneration'] = 'ꯐꯣꯔꯁ ꯔꯤꯖꯦꯅꯔꯦꯁꯟ ꯇꯧꯕ';
$string['forceregenerationall'] = 'ꯋꯥꯏꯜꯗꯀꯥꯔꯗ ꯄꯨꯝꯅꯃꯛ ꯐꯣꯔꯁꯔꯤꯖꯦꯅꯔꯦꯁꯟ ꯇꯧꯔꯣ';
$string['forceregenerationshared'] = 'ꯅꯟ-ꯁꯦꯌꯔ ꯇꯧꯕ ꯋꯥꯏꯜꯀꯥꯔꯗꯁꯤꯡꯈꯛꯇꯒꯤ ꯐꯣꯔꯁꯔꯤꯖꯦꯅꯔꯦꯁꯟ';
$string['functiontakesatleasttwo'] = 'ꯐꯪꯛꯁꯟ {$a} ꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯥꯔꯒꯨꯃꯦꯟꯠ ꯑꯅꯤ ꯂꯩꯒꯗꯕꯅꯤ';
$string['functiontakesnoargs'] = 'ꯐꯪꯛꯁꯟ {$a} ꯅ ꯑꯥꯔꯒꯨꯃꯦꯟꯠ ꯑꯃꯠꯇ ꯂꯧꯗꯦ';
$string['functiontakesonearg'] = 'ꯐꯪꯛꯁꯟ {$a} ꯗ ꯆꯞ ꯆꯥꯅ ꯑꯥꯔꯒꯨꯃꯦꯟꯠ ꯑꯃ ꯂꯩꯒꯗꯕꯅꯤ';
$string['functiontakesoneortwoargs'] = 'ꯐꯪꯛꯁꯟ {$a} ꯗ ꯑꯥꯔꯒꯨꯃꯦꯟꯠ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯅꯤ ꯂꯩꯒꯗꯕꯅꯤ';
$string['functiontakestwoargs'] = 'ꯐꯪꯛꯁꯟ {$a} ꯗ ꯆꯞ ꯆꯥꯅ ꯑꯥꯔꯒꯨꯃꯦꯟꯠ ꯑꯅꯤ ꯂꯩꯒꯗꯕꯅꯤ';
$string['generatevalue'] = 'ꯑꯅꯧꯕ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['getnextnow'] = 'ꯍꯧꯖꯤꯛ ꯑꯅꯧꯕ \'ꯑꯥꯏꯇꯦꯝ ꯍꯥꯞꯆꯤꯟꯅꯕ\' ꯂꯧꯔꯣ';
$string['hexanotallowed'] = 'ꯗꯥꯇꯥꯁꯦꯠ <strong>{$a->name}</strong> ꯍꯦꯛꯁꯥꯗꯦꯁꯤꯃꯦꯜ ꯐꯣꯔꯃꯦꯠ ꯚꯦꯂ꯭ꯌꯨ {$a->value} ꯑꯁꯤ ꯌꯥꯗꯦ';
$string['illegalformulasyntax'] = 'ꯏꯜꯂꯤꯒꯦꯜ ꯐꯣꯔꯃꯨꯂꯥ ꯁꯤꯟꯇꯦꯛꯁ \'{$a}\' ꯅ ꯍꯧꯔꯦ';
$string['incorrectfeedback'] = 'ꯆꯨꯝꯗꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ';
$string['itemno'] = 'ꯑꯥꯏꯇꯦꯝ {$a}';
$string['itemscount'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡ<br />ꯃꯁꯤꯡ ꯄꯥꯕ';
$string['itemtoadd'] = 'ꯍꯥꯞꯆꯤꯟꯒꯗꯕ ꯑꯥꯏꯇꯦꯝ';
$string['keptcategory1'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯗꯨꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯂꯩꯔꯤꯕ ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯗꯥꯇꯥꯁꯦꯠ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ';
$string['keptcategory2'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯗꯨꯒꯨꯝꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯁꯦꯠꯀꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯦꯇꯒꯣꯔꯤꯗꯒꯤ ꯐꯥꯏꯜ ꯑꯃ';
$string['keptcategory3'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯗꯨꯒꯨꯝꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯁꯦꯠꯀꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯦꯇꯒꯣꯔꯤꯗꯒꯤ ꯂꯤꯡꯛ ꯑꯃ';
$string['keptlocal1'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯗꯨꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯂꯩꯔꯤꯕ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯗꯥꯇꯥꯁꯦꯠ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ';
$string['keptlocal2'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯗꯨꯒꯨꯝꯅ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯑꯣꯏꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯁꯦꯠꯀꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯋꯥꯍꯪꯗꯒꯤ ꯐꯥꯏꯜ ꯑꯃ';
$string['keptlocal3'] = 'ꯃꯃꯥꯡꯒꯤ ꯑꯗꯨꯒꯨꯝꯅ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯑꯣꯏꯕ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯁꯦꯠꯀꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯋꯥꯍꯪꯗꯒꯤ ꯂꯤꯡꯛ ꯑꯃ';
$string['lengthoption'] = 'ꯑꯁꯥꯡꯕ ꯑꯣꯞꯁꯟ ꯈꯜꯂꯣ';
$string['loguniform'] = 'ꯂꯣꯒꯌꯨꯅꯤꯐꯣꯔꯝ';
$string['loguniformbit'] = 'ꯗꯤꯖꯤꯠꯁꯤꯡ, ꯂꯣꯒꯌꯨꯅꯤꯐꯣꯔꯝ ꯌꯦꯟꯊꯣꯛꯄꯗꯒꯤ';
$string['makecopynextpage'] = 'ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ (ꯑꯅꯧꯕ ꯋꯥꯍꯪ)';
$string['mandatoryhdr'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯗ ꯌꯥꯎꯗꯕ ꯌꯥꯗꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗꯁꯤꯡ ꯌꯥꯎꯏ';
$string['max'] = 'ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ';
$string['min'] = 'ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯄꯤꯛꯄ';
$string['minmax'] = 'ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯔꯦꯟꯖ';
$string['missingformula'] = 'ꯐꯣꯔꯃꯨꯂꯥ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['missingname'] = 'ꯋꯥꯍꯪꯒꯤ ꯃꯃꯤꯡ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['missingquestiontext'] = 'ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['mustenteraformulaorstar'] = 'ꯑꯗꯣꯝꯅ ꯐꯣꯔꯃꯨꯂꯥ ꯅꯇ꯭ꯔꯒ \'*\' ꯁꯣꯏꯗꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['newcategory1'] = 'ꯑꯅꯧꯕ ꯁꯦꯌꯔ ꯇꯧꯕ ꯗꯥꯇꯥꯁꯦꯠ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ';
$string['newcategory2'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯁꯤꯗ ꯑꯇꯣꯞꯄ ꯋꯥꯍꯪꯁꯤꯡꯅꯁꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯅꯧꯕ ꯁꯦꯠꯇꯒꯤ ꯐꯥꯏꯜ ꯑꯃ';
$string['newcategory3'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯁꯤꯗ ꯑꯇꯣꯞꯄ ꯋꯥꯍꯪꯁꯤꯡꯅꯁꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯑꯅꯧꯕ ꯁꯦꯠꯇꯒꯤ ꯂꯤꯡꯛ ꯑꯃ';
$string['newlocal1'] = 'ꯑꯅꯧꯕ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯗꯥꯇꯥꯁꯦꯠ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ';
$string['newlocal2'] = 'ꯋꯥꯍꯪ ꯑꯁꯤꯈꯛꯇꯅ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯅꯧꯕ ꯁꯦꯠꯇꯒꯤ ꯐꯥꯏꯜ ꯑꯃ';
$string['newlocal3'] = 'ꯋꯥꯍꯪ ꯑꯁꯤꯈꯛꯇꯅ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯑꯅꯧꯕ ꯁꯦꯠꯇꯒꯤ ꯂꯤꯡꯛ ꯑꯃ';
$string['newsetwildcardvalues'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ(ꯁꯤꯡ) ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯑꯅꯧꯕ ꯁꯦꯠ(ꯁꯤꯡ)';
$string['nextitemtoadd'] = 'ꯃꯊꯪꯒꯤ \'ꯍꯥꯞꯆꯤꯟꯒꯗꯕ ꯑꯥꯏꯇꯦꯝ\'';
$string['nextpage'] = 'ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ';
$string['nocoherencequestionsdatyasetcategory'] = 'ꯋꯥꯍꯪꯒꯤ ꯑꯥꯏꯗꯤ {$a->qid} ꯒꯤ, ꯀꯦꯇꯒꯣꯔꯤ ꯑꯥꯏꯗꯤ {$a->qcat} ꯑꯁꯤ ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ {$a->name} ꯀꯦꯇꯒꯣꯔꯤ ꯑꯥꯏꯗꯤ {$a->sharedcat} ꯒ ꯃꯥꯟꯅꯕ ꯑꯣꯏꯗꯦ꯫ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯄꯤꯌꯨ꯫';
$string['nocommaallowed'] = ', ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯔꯣꯏ, 0.013 ꯅꯇ꯭ꯔꯒ 1.3e-2 ꯗ ꯇꯧꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ . ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ';
$string['nodataset'] = 'ꯀꯔꯤꯁꯨ ꯅꯠꯇꯦ - ꯃꯁꯤ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ ꯑꯃ ꯅꯠꯇꯦ';
$string['nosharedwildcard'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯁꯤꯗ ꯁꯦꯌꯔ ꯇꯧꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ ꯂꯩꯇꯦ';
$string['notvalidnumber'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯑꯆꯨꯝꯕ ꯅꯝꯕꯔ ꯅꯠꯇꯦ';
$string['oneanswertrueansweroutsidelimits'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯑꯆꯨꯝꯕ ꯚꯦꯂ꯭ꯌꯨꯒꯤ ꯋꯥꯡꯃꯗ ꯄꯪꯈꯩ ꯑꯣꯏ꯫<br />ꯐꯪꯂꯤꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯇꯣꯂꯔꯦꯟꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡꯒꯨꯝꯅ ꯁꯦꯝꯗꯣꯛꯎ꯫';
$string['param'] = 'ꯄꯔꯥꯝ {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'ꯁꯔꯨꯛ ꯈꯔ ꯆꯨꯂꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ';
$string['pluginname'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ';
$string['pluginnameadding'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯋꯥꯍꯪꯁꯤꯡꯅ ꯃꯁꯥꯒꯤ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯀꯔꯂꯤ ꯕ꯭ꯔꯦꯀꯦꯠ ꯃꯅꯨꯡꯗ ꯋꯥꯏꯜꯗꯀꯥꯔꯗ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯍꯜꯂꯤ ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯀ꯭ꯋꯤꯖ ꯂꯧꯕ ꯃꯇꯝꯗ ꯃꯁꯥꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯋꯥꯍꯪ "ꯔꯦꯛꯇꯦꯡꯒꯜꯒꯤ ꯑꯦꯔꯤꯌꯥ ꯂꯦꯡꯊ {l} ꯑꯃꯁꯨꯡ ꯋꯤꯊ {w} ꯀꯌꯥꯅꯣ?" ꯍꯥꯏꯕꯒꯤ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯐꯣꯔꯃꯨꯂꯥ "{l}*{w}" ꯂꯩꯒꯅꯤ꯫ (ꯃꯁꯤꯗ * ꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯄꯨꯔꯤꯕꯅꯤ)꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/ꯃꯁꯤꯡ ꯄꯥꯔꯦ';
$string['pluginnamesummary'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯥꯜꯂꯤ ꯑꯗꯨꯕꯨ ꯀ꯭ꯋꯤꯖ ꯑꯁꯤ ꯂꯧꯕ ꯃꯇꯝꯗ ꯁꯦꯠ ꯑꯃꯗꯒꯤ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯅ ꯈꯜꯂꯕ ꯅꯝꯕꯔꯒ ꯂꯣꯏꯅꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['possiblehdr'] = 'ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁꯇ ꯑꯣꯏꯕ ꯌꯥꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗꯁꯤꯡꯇꯃꯛ ꯌꯥꯎꯏ';
$string['questiondatasets'] = 'ꯋꯥꯍꯪꯒꯤ ꯗꯥꯇꯥꯁꯦꯠꯁꯤꯡ';
$string['questiondatasets_help'] = 'ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯋꯥꯍꯪꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗꯁꯤꯡꯒꯤ ꯋꯥꯍꯪꯒꯤ ꯗꯥꯇꯥꯁꯦꯠꯁꯤꯡ';
$string['questionstoredname'] = 'ꯋꯥꯍꯪ ꯁ꯭ꯇꯣꯔꯒꯤ ꯃꯃꯤꯡ';
$string['replacewithrandom'] = 'ꯔꯦꯟꯗꯝ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯂꯦ';
$string['reuseifpossible'] = 'ꯃꯃꯥꯡꯒꯤ ꯚꯦꯂ꯭ꯌꯨ ꯐꯪꯂꯕꯗꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯤꯖꯤꯟꯅꯧ';
$string['setno'] = '{$a} ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['setwildcardvalues'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ(ꯁꯤꯡ) ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯁꯦꯠ(ꯁꯤꯡ)';
$string['sharedwildcard'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ';
$string['sharedwildcards'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗꯁꯤꯡ';
$string['showitems'] = 'ꯎꯠꯂꯣ';
$string['significantfigures'] = '{$a} ꯒ ꯂꯣꯏꯅꯅ';
$string['significantfiguresformat'] = 'ꯇꯣꯞ-ꯇꯣꯞꯄ ꯐꯤꯒꯔꯁꯤꯡ';
$string['synchronize'] = 'ꯀ꯭ꯋꯤꯖ ꯑꯃꯗ ꯑꯇꯣꯞꯄ ꯋꯥꯍꯪꯁꯤꯡꯒ ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯗꯥꯇꯥꯁꯦꯠꯁꯤꯡꯗꯒꯤ ꯗꯥꯇꯥ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯔꯣ';
$string['synchronizeno'] = 'ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯒꯅꯨ';
$string['synchronizeyes'] = 'ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯔꯣ';
$string['synchronizeyesdisplay'] = 'ꯋꯥꯍꯪ ꯃꯃꯤꯡꯒꯤ ꯄ꯭ꯔꯤꯐꯤꯛꯁꯀꯨꯝꯅ ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯗꯥꯇꯥꯁꯦꯠꯁꯤꯡꯒꯤ ꯃꯃꯤꯡ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯎꯠꯂꯣ';
$string['tolerance'] = 'ꯇꯣꯂꯔꯦꯟꯁ &plusmn;';
$string['tolerancetype'] = '';
$string['trueanswerinsidelimits'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ : ꯑꯆꯨꯝꯕ ꯚꯦꯂ꯭ꯌꯨ {$a->true} ꯒꯤ {$a->correct} ꯃꯅꯨꯡꯒꯤ ꯄꯪꯈꯩꯁꯤꯡ';
$string['trueansweroutsidelimits'] = '<span class="error">ERROR ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ : ꯑꯆꯨꯝꯕ ꯚꯦꯂ꯭ꯌꯨ {$a->true}</span> ꯒꯤ {$a->correct} ꯃꯄꯥꯟꯒꯤ ꯄꯪꯈꯩꯁꯤꯡ';
$string['uniform'] = 'ꯌꯨꯅꯤꯐꯣꯔꯝ';
$string['uniformbit'] = 'ꯗꯦꯁꯤꯃꯦꯜꯁꯤꯡ, ꯆꯥꯡ ꯑꯃꯠꯇ ꯑꯣꯏꯕ ꯌꯦꯟꯊꯣꯛꯄꯗꯒꯤ';
$string['unsupportedformulafunction'] = 'ꯐꯪꯛꯁꯟ {$a} ꯑꯁꯤ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ';
$string['updatecategory'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['updatedatasetparam'] = 'ꯗꯥꯇꯥꯁꯦꯠꯁꯤꯡꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['updatetolerancesparam'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯇꯣꯂꯔꯦꯟꯁ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['updatewildcardvalues'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ(ꯁꯤꯡ) ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['useadvance'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡꯁꯤ ꯌꯦꯡꯅꯕ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯕꯇꯟ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usedinquestion'] = 'ꯋꯥꯍꯪꯗ ꯁꯤꯖꯤꯟꯅꯔꯦ';
$string['wildcard'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯁꯦꯝꯒꯠꯅꯕ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗꯁꯤꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯩ';
$string['wildcardrole'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ <strong>{x..}</strong> ꯑꯁꯤ ꯁꯦꯝꯒꯠꯂꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗꯒꯤ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯒꯅꯤ꯫';
$string['wildcards'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗꯁꯤꯡ {a}...{z}';
$string['wildcardvalues'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ(ꯁꯤꯡ) ꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ';
$string['wildcardvaluesgenerated'] = 'ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ(ꯁꯤꯡ) ꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯦ';
$string['youmustaddatleastoneitem'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯗꯥꯇꯥꯁꯦꯠ ꯑꯥꯏꯇꯦꯝ ꯑꯃ ꯁꯣꯏꯗꯅ ꯍꯥꯞꯆꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['youmustaddatleastonevalue'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ(ꯁꯤꯡ) ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃ ꯁꯣꯏꯗꯅ ꯍꯥꯞꯆꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['zerosignificantfiguresnotallowed'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗ ꯖꯤꯔꯣꯒꯤ ꯇꯣꯞ-ꯇꯣꯞꯄ ꯐꯤꯒꯔꯁꯤꯡ ꯂꯩꯕ ꯌꯥꯗꯦ!';
