<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = '';
$string['answeroptions_help'] = '';
$string['pluginname'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯜꯇꯤꯆꯣꯏꯁ';
$string['pluginnameadding'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯜꯇꯤꯆꯣꯏꯁ ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯜꯇꯤꯆꯣꯏꯁ ꯋꯥꯍꯪ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯜꯇꯤꯆꯣꯏꯁ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯜꯇꯤꯆꯣꯏꯁ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯥꯜꯂꯤ꯫ ꯃꯁꯤꯒꯤ ꯆꯣꯏꯁ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡꯗ ꯀ꯭ꯋꯤꯖ ꯂꯧꯕ ꯃꯇꯝꯗ ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯃꯍꯨꯠ ꯁꯤꯟꯕ ꯀꯔꯂꯤ ꯕ꯭ꯔꯦꯀꯦꯠ ꯃꯅꯨꯪꯡꯗ ꯋꯥꯏꯜꯗꯀꯥꯔꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯐꯣꯔꯃꯨꯂꯥ ꯔꯤꯖꯜꯠꯁꯤꯡ ꯌꯥꯎꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ,  ꯋꯥꯍꯪ ꯑꯁꯤ "ꯔꯦꯛꯇꯦꯡꯒꯜꯒꯤ ꯑꯦꯔꯤꯌꯥ ꯂꯦꯡꯊ {l} ꯑꯃꯁꯨꯡ ꯋꯤꯊ {w} ꯀꯌꯥꯅꯣ?" ꯑꯣꯏꯔꯕꯗꯤ ꯆꯣꯏꯁ ꯑꯃꯗꯤ {={l}*{w}} ꯅꯤ꯫ (ꯃꯁꯤꯗ * ꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯄꯨꯔꯤꯕꯅꯤ)꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/calculatedmulti';
$string['pluginnamesummary'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯜꯇꯤꯆꯣꯏꯁ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯜꯇꯤꯆꯣꯏꯁ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯥꯜꯂꯤ꯫ ꯃꯁꯤꯒꯤ ꯆꯣꯏꯁ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡꯗ ꯀ꯭ꯋꯤꯖ ꯂꯧꯕ ꯃꯇꯝꯗ ꯁꯦꯠ ꯑꯃꯗꯒꯤ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯅ ꯈꯟꯕ ꯅꯤꯎꯃꯔꯤꯛ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗꯒꯤ ꯐꯣꯔꯃꯨꯂꯥ ꯔꯤꯖꯜꯠꯁꯤꯡ ꯌꯥꯎꯕ ꯌꯥꯏ꯫';
