<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   qtype_correctwriting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = 'ꯑꯦꯕꯁꯦꯟꯠ ꯇꯣꯀꯟꯒꯤ ꯑꯁꯣꯏꯕ ꯂꯝꯇꯥꯛꯁꯤꯡꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯐꯦꯛꯇꯔ';
$string['absenthintpenaltyfactor_help'] = 'ꯂꯝꯇꯥꯛꯁꯤꯡꯒꯤꯗꯃꯛ, ꯇꯣꯀꯟ ꯇꯦꯛꯁ ꯑꯃ ꯐꯣꯡꯗꯣꯛꯂꯤ, ꯇꯣꯀꯟꯒꯤ ꯑꯁꯣꯏꯕ ꯌꯥꯎꯗꯕꯁꯤ ꯑꯈꯟꯅꯕ ꯀꯦꯁꯅꯤ꯫ ꯑꯇꯣꯞꯄ ꯑꯁꯣꯏꯕꯁꯤꯡꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯃꯍꯩꯔꯣꯏꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝꯗ ꯇꯣꯀꯟ ꯑꯁꯤꯒ ꯑꯃꯗ ꯍꯦꯛꯇ ꯅꯛꯅꯕꯗꯨ ꯇꯥꯏꯞ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯔꯦ, ꯑꯗꯨꯕꯨ ꯇꯣꯀꯟ ꯌꯥꯎꯗꯕꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯃꯍꯥꯛꯅ ꯃꯁꯤ ꯇꯥꯏꯞ ꯁꯨꯡꯇꯧ ꯇꯧꯗꯦ꯫ ꯃꯔꯝ ꯑꯗꯨꯅ ꯑꯀꯛꯅꯕ ꯑꯁꯣꯏꯕꯒꯤ ꯂꯝꯇꯥꯛꯅ ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎ ꯐꯣꯡꯗꯣꯛꯀꯅꯤ꯫ ꯐꯦꯛꯇꯔ ꯑꯁꯤꯅ ꯑꯁꯤꯒꯨꯝꯕ ꯂꯝꯇꯥꯛꯁꯤꯡꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯍꯦꯟꯒꯠꯍꯟꯕ ꯌꯥꯏ꯫ ꯑꯣꯏꯔꯛꯂꯤꯕ ꯄꯦꯅꯥꯜꯇꯤꯅ 1 ꯗꯒꯤ ꯍꯦꯜꯂꯕꯗꯤ ꯂꯝꯇꯥꯛ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯔꯣꯏ꯫';
$string['absentmistakemessage'] = '{$a->description} ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['absentmistakeweight'] = 'ꯌꯥꯎꯗ꯭ꯔꯕ ꯇꯣꯀꯟꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['absentmistakeweight_help'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯁꯣꯏꯕꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖꯗꯒꯤ ꯑꯁꯣꯏꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯁꯤ ꯍꯦꯟꯗ꯭ꯔꯕꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯃꯥꯡꯈ꯭ꯔꯕ ꯇꯣꯀꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ꯫';
$string['addedmistakemessage'] = 'ꯃꯗꯨꯗ ꯑꯦꯛꯁꯇ꯭ꯔꯥ "{$a->value}" ꯂꯩ';
$string['addedmistakemessage_notexist'] = '"{$a->value}" ꯄꯥꯎꯈꯨꯝꯗ ꯌꯥꯎꯔꯣꯏꯗꯕꯅꯤ';
$string['addedmistakeweight'] = 'ꯑꯦꯛꯁꯇ꯭ꯔꯥ ꯇꯣꯀꯟꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['addedmistakeweight_help'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯁꯣꯏꯕꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖꯗꯒꯤ ꯑꯁꯣꯤꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯁꯤ ꯍꯦꯟꯗ꯭ꯔꯕꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯑꯦꯛꯁꯇ꯭ꯔꯥ ꯇꯣꯀꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ꯫';
$string['and'] = 'ꯑꯃꯁꯨꯡ';
$string['answersinstruct'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯪꯁꯤꯜꯂꯣ꯫ ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ, ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯁꯤ ꯈꯜꯂꯕ ꯂꯣꯟꯒꯤ ꯔꯨꯜꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯇꯣꯀꯅꯥꯏꯖ ꯇꯧꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯇꯣꯀꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯪꯁꯤꯟꯅꯕ ꯑꯗꯣꯝꯗ ꯑꯣꯞꯁꯟ ꯑꯃ ꯄꯤꯒꯅꯤ꯫ ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯗ ꯇꯣꯀꯟ ꯇꯦꯛꯁꯀꯤ ꯃꯍꯨꯠꯇ ꯇꯣꯀꯟ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯁꯤꯖꯤꯟꯅꯩ ꯑꯃꯁꯨꯡ ꯃꯍꯩꯔꯣꯏꯗ ꯇꯣꯀꯟꯒꯤ ꯇꯁꯦꯡꯕ ꯚꯦꯂ꯭ꯌꯨ ꯍꯥꯏꯗꯣꯛꯇꯅꯕ ꯂꯝꯇꯥꯛ ꯄꯤꯔꯤ꯫ ꯑꯗꯣꯝꯅ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, ꯇꯣꯀꯟ ꯚꯦꯂ꯭ꯌꯨ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯑꯗꯨꯕꯨ ꯑꯅꯧꯕ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕ ꯃꯇꯝꯗ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯪꯁꯤꯟꯕ ꯁꯨꯡꯀꯥꯎ ꯀꯥꯎꯗꯅꯕ ꯑꯍꯥꯡꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡꯒꯤ ꯑꯆꯨꯝꯕ ꯅꯝꯕꯔ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯣꯏꯅ ꯁꯣꯏꯗꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['caseno'] = 'ꯅꯠꯇꯦ, ꯀꯦꯁ ꯑꯁꯤ ꯃꯔꯨꯑꯣꯏꯗꯦ';
$string['casesensitive'] = 'ꯀꯦꯁ ꯁꯦꯟꯁꯤꯇꯤꯚꯤꯇꯤ';
$string['caseyes'] = 'ꯃꯥꯅꯤ, ꯀꯦꯁ ꯑꯁꯤ ꯃꯔꯨꯑꯣꯏ';
$string['clanguagemulticharliteral'] = '{$a->linestart}:{$a->colstart} ꯒꯤ ꯀꯦꯔꯦꯛꯇꯔ ꯂꯤꯇꯔꯦꯜꯗ ꯀꯦꯔꯦꯛꯇꯔ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩ';
$string['correctwriting'] = 'ꯑꯆꯨꯝꯕ ꯑꯏꯕ';
$string['enterlexemedescriptions'] = 'ꯇꯣꯀꯟ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ';
$string['foundlexicalerrors'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯂꯦꯛꯁꯤꯀꯦꯜꯒꯤ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯂꯩꯔꯦ꯫ ꯃꯈꯥꯒꯤ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯅꯕ ꯈꯟꯅꯕꯤꯌꯨ:';
$string['foundmistake'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯂꯩꯔꯦ:';
$string['foundmistakes'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯂꯩꯔꯦ:';
$string['hintgradeborder'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡ ꯎꯠꯅꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯒ꯭ꯔꯦꯗ';
$string['hintgradeborder_help'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯕ ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯕ ꯒ꯭ꯔꯦꯗꯀꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯇꯃꯛ ꯆꯨꯝꯂꯦ ꯍꯥꯏꯅ ꯂꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯂꯝꯇꯥꯛꯁꯤꯡ ꯎꯠꯂꯤ꯫ ꯑꯅꯦꯝꯕ ꯒ꯭ꯔꯦꯗꯀꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯆꯞ ꯆꯥꯅ ꯆꯥꯟꯅꯕ ꯃꯇꯝꯈꯛꯇꯗ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯑꯁꯣꯏꯕ ꯈꯔꯒꯤ ꯑꯈꯟꯅꯕ ꯐꯤꯗꯕꯦꯛ ꯄꯤꯅꯕ ꯑꯅꯦꯝꯕ ꯒ꯭ꯔꯦꯗꯀꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫';
$string['imageanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ:';
$string['imageresponse'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ:';
$string['langid'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯂꯣꯟ';
$string['langid_help'] = 'ꯂꯣꯟ ꯑꯁꯤ ꯋꯥꯍꯪꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯇꯣꯀꯅꯥꯏꯖ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['lexemedescriptions'] = 'ꯇꯣꯀꯟꯁꯤꯡꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['lexicalerrorthreshold'] = 'ꯂꯦꯛꯁꯤꯀꯦꯜꯒꯤ ꯑꯁꯣꯏꯕ ꯊ꯭ꯔꯦꯁꯍꯣꯜꯗ';
$string['lexicalerrorthreshold_help'] = 'ꯑꯆꯨꯝꯕ ꯑꯃꯁꯨꯡ ꯆꯨꯝꯗꯕ ꯋꯥꯍꯩꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯆꯨꯝꯗꯕ ꯋꯥꯍꯩ ꯑꯁꯤ ꯇꯥꯏꯄꯣ ꯑꯃꯁꯤ ꯍꯥꯏꯅ ꯂꯧꯅꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ <a href = "http://en.wikipedia.org/wiki/Damerau%E2%80%93Levenshtein_distance">Damerau-Levenshtein distance</a> ꯅꯤ꯫ ꯃꯁꯤ ꯑꯆꯨꯝꯕ ꯋꯥꯍꯩꯒꯤ ꯑꯁꯥꯡꯕꯒꯤ ꯐ꯭ꯔꯦꯛꯁꯟ ꯑꯃꯒꯨꯝꯅ ꯆꯪꯁꯤꯜꯂꯣ꯫';
$string['lexicalerrorweight'] = 'ꯂꯦꯛꯁꯤꯀꯦꯜ ꯑꯁꯣꯏꯕꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['lexicalerrorweight_help'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯂꯦꯛꯁꯤꯀꯦꯜꯒꯤ ꯑꯁꯣꯏꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['maxmistakepercentage'] = 'ꯑꯁꯣꯏꯕꯒꯤ ꯈꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯄꯥꯔꯁꯦꯟꯠ';
$string['maxmistakepercentage_help'] = 'ꯄꯥꯎꯈꯨꯝꯗ ꯇꯣꯀꯟꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯒꯤ ꯄꯥꯔꯁꯦꯟꯠꯀꯨꯝꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯌꯥꯕ ꯑꯁꯣꯏꯕꯒꯤ ꯃꯁꯤꯡ꯫ ꯑꯁꯣꯏꯕꯒꯤ ꯃꯁꯤꯡꯅ ꯃꯗꯨꯗꯒꯤ ꯍꯦꯜꯂꯕꯗꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯁꯨꯡꯆꯥ ꯆꯥꯅꯗ꯭ꯔꯦ ꯍꯥꯏꯅ ꯂꯧꯒꯅꯤ꯫';
$string['mistakentokens'] = '';
$string['movedmistakemessage'] = '{$a->description} ꯊꯝꯐꯝ ꯈꯪꯗ꯭ꯔꯦ';
$string['movedmistakeweight'] = 'ꯊꯝꯐꯝ ꯈꯪꯗ꯭ꯔꯕ ꯇꯣꯀꯟꯀꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['movedmistakeweight_help'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯁꯣꯏꯕꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖꯒꯤ ꯑꯁꯣꯏꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯁꯤ ꯍꯦꯟꯗ꯭ꯔꯕꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯊꯝꯐꯝ ꯈꯪꯗ꯭ꯔꯕ ꯇꯣꯀꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ꯫';
$string['objectname'] = '';
$string['pleaseenterananswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ';
$string['pluginname'] = 'ꯑꯆꯨꯝꯕ ꯑꯏꯕ';
$string['pluginnameadding'] = 'ꯑꯆꯨꯝꯕ ꯑꯏꯕ ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯑꯆꯨꯝꯕ ꯑꯏꯕ ꯋꯥꯍꯪ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ(ꯁꯤꯡ) ꯆꯪꯁꯤꯜꯂꯣ꯫ ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪ ꯁꯦꯚ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ, ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ ꯈꯜꯂꯕ ꯂꯣꯟ - <b>ꯇꯣꯀꯟ</b> ꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯄꯤꯛꯄ ꯋꯥꯍꯟꯊꯣꯛ ꯂꯩꯕ ꯁꯔꯨꯛꯇ ꯀꯥꯏꯊꯒꯅꯤ꯫ ꯇꯣꯀꯟꯁꯤꯡꯁꯤꯒꯤ ꯒ꯭ꯔꯥꯃꯥꯇꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯔꯣꯜ ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯗ ꯎꯠꯅꯕ ꯏꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯑꯗꯣꯝꯅ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, ꯑꯁꯣꯏꯕꯒꯤ ꯄꯥꯎꯖꯦꯜꯗ ꯇꯣꯀꯟ ꯇꯦꯛꯁ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/ꯑꯆꯨꯝꯕꯑꯏꯕ';
$string['pluginnamesummary'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯄꯥꯎꯈꯨꯝꯗ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯊꯤꯗꯣꯛꯄ ꯋꯥꯍꯪꯒꯤ ꯃꯈꯜ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯄꯦꯅꯥꯜꯇꯤꯁꯤꯡꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯏ꯫ ꯃꯁꯤꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯇꯣꯀꯟꯒꯤ ꯃꯊꯪ-ꯃꯅꯥꯎꯒꯤ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯁꯄꯣꯔꯠ ꯇꯧꯏ: ꯊꯝꯐꯝ ꯈꯪꯗ꯭ꯔꯕ, ꯑꯦꯕꯁꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯁꯇ꯭ꯔꯥ ꯇꯣꯒꯟ ꯊꯤꯗꯣꯛꯄ꯫';
$string['questioneditingheading'] = 'ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['tokens'] = 'ꯇꯣꯀꯟꯁꯤꯡ';
$string['toobigfloatvalue'] = '';
$string['toosmallfloatvalue'] = '';
$string['whatis'] = '{$a} ꯑꯁꯤ ꯀꯔꯤꯅꯣ';
$string['whatishint'] = '{$a->tokendescr} ꯑꯁꯤ "{$a->tokenvalue}" ꯅꯤ';
$string['whatishintpenalty'] = 'ꯂꯝꯇꯥꯛ "ꯀꯔꯤꯅꯣ" ꯍꯥꯏꯕꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['whatishintpenalty_help'] = 'ꯑꯦꯗꯥꯞꯇꯤꯚ ꯕꯤꯍꯦꯚꯤꯌꯔꯗ ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯒꯤ ꯃꯍꯨꯠꯇ "What is" ꯂꯝꯇꯥꯛꯁꯤꯡꯅ ꯃꯍꯩꯔꯣꯏꯅ ꯇꯣꯀꯟ ꯚꯦꯂ꯭ꯌꯨ ꯌꯦꯡꯕ ꯌꯥꯏ꯫';
$string['wherepichint'] = 'ꯃꯐꯝ ꯀꯗꯥꯏꯗ {$a} (ꯄꯤꯛꯇꯔ) ꯑꯁꯤ ꯂꯩꯒꯗꯒꯦ';
$string['wherepichintpenalty'] = 'ꯄꯤꯛꯆꯔꯒꯤ ꯂꯝꯇꯥꯛ "ꯀꯗꯥꯏꯗ ꯂꯩ" ꯍꯥꯏꯕꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['wherepichintpenalty_help'] = '"Where" ꯄꯤꯛꯆꯔꯒꯤ ꯂꯝꯇꯥꯛꯅ ꯃꯍꯩꯔꯣꯏꯗ ꯃꯐꯝꯒꯤ ꯃꯔꯝꯗ ꯄꯤꯛꯆꯔ ꯑꯃ ꯎꯠꯂꯤ (ꯀꯔꯝꯕ ꯇꯣꯀꯟꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ?) ꯃꯁꯤꯅ ꯌꯥꯎꯗꯕ ꯅꯇ꯭ꯔꯒ ꯃꯥꯡꯈ꯭ꯔꯕ ꯇꯣꯀꯟ ꯑꯃ ꯊꯝꯒꯅꯤ꯫ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯃꯇꯝꯗ ꯇꯣꯀꯟ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯩ, ꯅꯇ꯭ꯔꯒꯅ ꯇꯣꯀꯟ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯩ꯫ 1 ꯒꯤ ꯃꯊꯛꯇ ꯄꯦꯅꯥꯜꯇꯤ ꯁꯦꯠꯇꯤꯡ ꯇꯧꯕꯅ ꯂꯝꯇꯥꯛ ꯄꯤꯕ ꯉꯝꯍꯜꯂꯔꯣꯏ꯫';
$string['wheretxtafter'] = '{$a->token} ꯑꯁꯤ {$a->after} ꯒꯤ ꯃꯇꯨꯡꯗ ꯊꯝꯕ ꯌꯥꯏ';
$string['wheretxtbefore'] = '{$a->token} ꯑꯁꯤ {$a->before} ꯒꯤ ꯃꯃꯥꯡꯗ ꯊꯝꯕ ꯌꯥꯏ';
$string['wheretxtbetween'] = '{$a->token} ꯑꯁꯤ {$a->after} ꯑꯃꯁꯨꯡ {$a->before} ꯒꯤ ꯃꯔꯛꯇ ꯊꯝꯕ ꯌꯥꯏ';
$string['wheretxthint'] = 'ꯀꯗꯥꯏꯗ {$a} ꯂꯩꯒꯗꯒꯦ';
$string['wheretxthintpenalty'] = 'ꯇꯦꯛꯁꯀꯤ ꯂꯝꯇꯥꯛ "ꯀꯗꯥꯏꯗ ꯂꯩ" ꯍꯥꯏꯕꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ';
$string['wheretxthintpenalty_help'] = '"Where" ꯇꯦꯛꯁꯀꯤ ꯂꯝꯇꯥꯛꯅ ꯃꯍꯩꯔꯣꯏꯗ ꯃꯐꯝꯒꯤ ꯃꯔꯝꯗ ꯇꯦꯛꯁꯀꯤ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯎꯠꯂꯤ (ꯀꯔꯝꯕ ꯇꯣꯀꯟꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ?) ꯃꯁꯤꯅ ꯌꯥꯎꯗꯕ ꯅꯇ꯭ꯔꯒ ꯃꯥꯡꯈ꯭ꯔꯕ ꯇꯣꯀꯟ ꯑꯃ ꯊꯝꯒꯅꯤ꯫ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯃꯇꯝꯗ ꯇꯣꯀꯟ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯩ, ꯅꯇ꯭ꯔꯒꯅ ꯇꯣꯀꯟ ꯚꯦꯂ꯭ꯌꯨ ꯁꯤꯖꯤꯟꯅꯩ꯫ 1 ꯒꯤ ꯃꯊꯛꯇ ꯄꯦꯅꯥꯜꯇꯤ ꯁꯦꯠꯇꯤꯡ ꯇꯧꯕꯅ ꯂꯝꯇꯥꯛ ꯄꯤꯕ ꯉꯝꯍꯜꯂꯔꯣꯏ꯫';
$string['writelessdescriptions'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡꯒꯤ ꯄꯤꯔꯤꯕ ꯑꯃꯥꯎꯟꯠ ꯇꯣꯀꯟꯒꯤ ꯑꯃꯥꯎꯟꯠꯇꯒꯤ ꯍꯦꯜꯂꯤ';
$string['writemoredescriptions'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡꯒꯤ ꯄꯤꯔꯤꯕ ꯑꯃꯥꯎꯟꯠ ꯇꯣꯀꯟꯒꯤ ꯑꯃꯥꯎꯟꯠꯇꯒꯤ ꯇꯥꯏ';
