<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'ꯃꯈꯥ ꯇꯥꯕ ꯆꯣꯏꯁ {ꯂꯩꯇꯕ} ꯒꯤ ꯕ꯭ꯂꯦꯡꯛ';
$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['choices'] = 'ꯆꯣꯏꯁꯁꯤꯡ';
$string['choicex'] = 'ꯆꯣꯏꯁ {ꯅꯠꯇꯦ}';
$string['combinedcontrolnamegapselect'] = '';
$string['combinedcontrolnamegapselectplural'] = '';
$string['correctansweris'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗꯤ: {$a}';
$string['errorblankchoice'] = 'ꯆꯣꯏꯁꯁꯤꯡꯁꯤ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ: ꯆꯣꯏꯁ ꯑꯁꯤ {$a} ꯑꯍꯥꯡꯕ ꯑꯣꯏ꯫';
$string['errormissingchoice'] = 'ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ: ꯆꯣꯏꯁꯇ {$a} ꯐꯪꯗꯦ! ꯆꯣꯏꯁꯁꯤꯡꯗ ꯂꯩꯕ ꯆꯣꯏꯁ ꯅꯝꯕꯔꯁꯤꯡꯇꯃꯛ ꯄ꯭ꯂꯦꯁ ꯍꯣꯜꯗꯔ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['errornoslots'] = 'ꯌꯥꯎꯗꯕ ꯋꯥꯍꯩꯗꯨ ꯀꯗꯥꯏꯗ ꯆꯠꯈ꯭ꯔꯕꯒꯦ ꯎꯠꯅꯕ ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁꯇ [[1]] ꯒꯨꯝꯕ ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔ ꯁꯣꯏꯗꯅ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['errorquestiontextblank'] = 'ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁ ꯈꯔ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['group'] = 'ꯀꯥꯡꯂꯨꯞ';
$string['pleaseputananswerineachbox'] = 'ꯕꯦꯛꯁ ꯈꯨꯗꯤꯡꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯄꯤꯕꯤꯌꯨ꯫';
$string['pluginname'] = 'ꯌꯥꯎꯗꯕ ꯋꯥꯍꯦꯁꯤꯡ ꯈꯜꯂꯣ';
$string['pluginnameadding'] = 'ꯋꯥꯍꯪꯒꯤ ꯌꯥꯎꯗꯕ ꯋꯥꯍꯩꯁꯤꯡ ꯈꯟꯕ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯋꯥꯍꯪꯒꯤ ꯌꯥꯎꯗꯕ ꯋꯥꯍꯩꯁꯤꯡ ꯈꯟꯕ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯇꯥꯏꯞ ꯇꯧꯕ ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁ ꯈꯔ "The [[1]] jumped over the [[2]]" ꯃꯥꯜꯂꯤ, ꯑꯗꯨꯗꯒꯤ ꯒꯦꯞ 1 ꯑꯃꯁꯨꯡ 2 ꯗ ꯆꯠꯅꯕ ꯑꯣꯏꯕ ꯌꯥꯕ ꯋꯥꯍꯩꯁꯤꯡ ꯃꯈꯥꯗ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/gapselect';
$string['pluginnamesummary'] = 'ꯇꯦꯛꯁ ꯈꯔꯗ ꯌꯥꯎꯗꯕ ꯋꯥꯍꯩꯁꯤꯡ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅꯨꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯃꯦꯟꯁꯤꯜꯂꯤ꯫';
$string['shuffle'] = 'ꯑꯃꯒ ꯑꯃꯒ ꯌꯥꯟꯁꯤꯟꯅꯕ';
$string['tagsnotallowed'] = '';
$string['tagsnotallowedatall'] = '';
