<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ {$a}';
$string['availablechoices'] = 'ꯑꯐꯪꯕ ꯆꯣꯏꯁꯤꯡ';
$string['blanksforxmorequestions'] = 'ꯑꯍꯦꯟꯕ ꯋꯥꯍꯪ {ꯂꯩꯇꯕ} ꯒꯤ ꯕ꯭ꯂꯦꯡꯛ';
$string['correctansweris'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗꯤ: {$a}';
$string['filloutthreeqsandtwoas'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯍꯪ ꯑꯅꯤ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯑꯍꯨꯝ ꯄꯤꯒꯗꯕꯅꯤ꯫ ꯑꯍꯥꯡꯕ ꯋꯥꯍꯪ ꯑꯃꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯑꯦꯛꯁꯇ꯭ꯔꯥ ꯑꯣꯏꯕ ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯏ꯫ ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯑꯅꯤꯃꯛ ꯑꯍꯥꯡꯕ ꯑꯣꯏꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯀꯔꯤꯁꯨ ꯈꯟꯅꯔꯔꯣꯏ꯫';
$string['nomatchinganswer'] = 'ꯋꯥꯍꯪ \'{$a}\' ꯒ ꯆꯥꯟꯅꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯑꯗꯣꯝꯅ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['nomatchinganswerforq'] = 'ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['notenoughqsandas'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a->q} ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯁꯨꯡ {$a->a} ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['notenoughquestions'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯄꯨꯡꯕ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['pleaseananswerallparts'] = 'ꯋꯥꯍꯪꯒꯤ ꯁꯔꯨꯛ ꯄꯨꯝꯅꯃꯛ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['pluginname'] = 'ꯆꯥꯟꯅꯕ';
$string['pluginnameadding'] = 'ꯆꯥꯟꯅꯕ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯆꯥꯟꯅꯕ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯆꯥꯟꯅꯕ ꯋꯥꯍꯪꯁꯤꯡꯅ ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯅ ꯃꯃꯤꯡ ꯅꯇ꯭ꯔꯒ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡꯒꯤ (ꯋꯥꯍꯪꯁꯤꯡ) ꯄꯔꯤꯡꯅ ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡ ꯅꯇ꯭ꯔꯒ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡꯒꯤ (ꯄꯥꯎꯈꯨꯝꯁꯤꯡ) ꯄꯔꯤꯡꯒ ꯆꯨꯝꯅ ꯆꯥꯟꯅꯍꯟꯕ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/ꯆꯥꯟꯅꯕ';
$string['pluginnamesummary'] = 'ꯃꯈꯥꯇꯥꯕ-ꯋꯥꯍꯪꯒꯤ ꯅꯝꯕꯔ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗꯒꯤ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['shuffle'] = 'ꯑꯃꯒ ꯑꯃꯒ ꯌꯥꯟꯁꯤꯟꯅꯕ';
$string['shuffle_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡ (ꯄꯥꯎꯈꯨꯝꯁꯤꯡ) ꯒꯤ ꯑꯣꯔꯗꯔ ꯑꯁꯤ ꯍꯣꯠꯅꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯅ ꯑꯃꯒ ꯑꯃꯒ ꯇꯣꯠꯁꯤꯟꯅꯔꯦ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ "Shuffle within questions" ꯑꯁꯤꯁꯨ ꯉꯝꯍꯜꯂꯦ ꯍꯥꯏꯅ ꯄꯤꯔꯤ꯫';
