<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'ꯑꯩꯅ ꯋꯥꯍꯪ ꯑꯗꯨ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯑꯗꯨꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯕ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯑꯆꯨꯝꯕꯅꯤ';
$string['confirmsave'] = 'ꯑꯆꯨꯝꯕ ꯈꯪꯗꯣꯛꯎ ꯑꯗꯨꯒ {$a} ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['correctanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ';
$string['correctanswerandfeedback'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯁꯨꯡ ꯐꯤꯗꯕꯦꯛ';
$string['decodeverifyquestiontext'] = 'ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁ ꯗꯤꯀꯣꯗ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯎ';
$string['layout'] = 'ꯂꯦꯑꯥꯎꯠ';
$string['layouthorizontal'] = 'ꯔꯦꯗꯤꯑꯣ-ꯕꯇꯟꯁꯤꯡꯒꯤ ꯃꯐꯩ ꯑꯣꯏꯕ ꯄꯔꯦꯡ';
$string['layoutselectinline'] = 'ꯇꯦꯛꯁꯇ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅꯨ ꯄꯔꯦꯡ ꯑꯣꯏꯅ ꯂꯩ';
$string['layoutundefined'] = 'ꯁꯛꯇꯥꯛꯇꯕ ꯂꯦꯑꯥꯎꯠ';
$string['layoutvertical'] = 'ꯔꯦꯗꯤꯑꯣ ꯕꯇꯟꯁꯤꯡꯒꯤ ꯃꯌꯨꯡ ꯑꯣꯏꯕ ꯀꯂꯝ';
$string['nooptionsforsubquestion'] = 'ꯋꯥꯍꯪ ꯁꯔꯨꯛ # {$a->sub} (question->id={$a->id}) ꯀꯤ ꯑꯣꯞꯁꯟ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['noquestions'] = 'ꯀ꯭ꯂꯣꯖ(multianswer) ꯋꯥꯍꯪ "<strong>{$a}</strong>" ꯗ ꯋꯥꯍꯪ ꯑꯃꯠꯇ ꯌꯥꯎꯗꯦ';
$string['pluginname'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ (ꯀ꯭ꯂꯣꯖ)';
$string['pluginnameadding'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ (ꯀ꯭ꯂꯣꯖ) ꯋꯥꯍꯪ ꯄꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ (ꯀ꯭ꯂꯣꯖ) ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯄꯥꯎꯈꯨꯝ (ꯀ꯭ꯂꯣꯖ) ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤꯗ ꯌꯥꯎꯕ ꯇꯦꯛꯁꯀꯤ ꯄꯦꯁꯦꯖ ꯑꯃ ꯌꯥꯎꯏ ꯍꯥꯏꯕꯗꯤ ꯃꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯃꯜꯇꯤꯄꯜ-ꯆꯣꯏꯁ ꯑꯃꯁꯨꯡ ꯑꯇꯦꯟꯕ ꯄꯥꯎꯈꯨꯝ ꯍꯥꯞꯆꯤꯜꯂꯤ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/multianswer';
$string['pluginnamesummary'] = 'ꯃꯈꯜ ꯑꯁꯤꯒꯤ ꯋꯥꯍꯪꯁꯤꯡꯁꯤ ꯌꯥꯝꯅ ꯐ꯭ꯂꯦꯛꯁꯤꯕꯜ ꯑꯣꯏ, ꯑꯗꯨꯕꯨ ꯑꯈꯟꯅꯕ ꯀꯦꯗꯁꯤꯡ ꯌꯥꯎꯕ ꯇꯦꯛꯁ ꯆꯪꯁꯤꯟꯗꯨꯅ ꯃꯁꯤ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ ꯃꯗꯨꯅ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯃꯜꯇꯤꯄꯜ-ꯆꯣꯏꯁ, ꯑꯇꯦꯟꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯁꯨꯡ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯤ꯫';
$string['qtypenotrecognized'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ {$a} ꯁꯛꯈꯪꯗꯦ';
$string['questiondefinition'] = 'ꯋꯥꯍꯪꯒꯤ ꯗꯤꯐꯤꯅꯤꯁꯟ';
$string['questiondeleted'] = 'ꯋꯥꯍꯪ ꯃꯨꯠꯊꯠꯂꯦ';
$string['questioninquiz'] = '<ul>
  <li>ꯋꯥꯍꯪꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ ꯅꯇ꯭ꯔꯒ ꯃꯨꯠꯊꯠꯂꯣ, </li>
  <li>ꯇꯦꯛꯁꯇ ꯋꯥꯍꯪꯒꯤ ꯃꯊꯪ-ꯃꯅꯥꯎ ꯍꯣꯡꯗꯣꯛꯎ,</li>
  <li>ꯃꯈꯣꯏꯒꯤ ꯋꯥꯍꯪꯒꯤ ꯃꯈꯜ ꯍꯣꯡꯗꯣꯛꯎ (ꯅꯤꯎꯃꯔꯤꯀꯦꯜ, ꯑꯇꯦꯟꯕꯄꯥꯎꯈꯨꯝ, ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ)꯫ </li></ul>';
$string['questionnotfound'] = 'ꯋꯥꯍꯪ ꯁꯔꯨꯛꯀꯤ ꯋꯥꯍꯪ ꯊꯤꯗꯣꯛꯄ ꯉꯝꯗꯦ #{$a}';
$string['questionsadded'] = 'ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['questionsaveasedited'] = 'ꯁꯦꯝꯗꯣꯛꯂꯕ ꯑꯗꯨꯒꯨꯝꯅ ꯋꯥꯍꯪ ꯁꯦꯚ ꯇꯧꯒꯅꯤ';
$string['questionsless'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ ꯊꯝꯂꯤꯕ ꯃꯜꯇꯤꯑꯟꯁꯔ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯗꯒꯤ ꯇꯥꯕ {$a} ꯋꯥꯍꯪ(ꯁꯤꯡ)';
$string['questionsmissing'] = 'ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁꯇ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['questionsmore'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ ꯊꯝꯂꯤꯕ ꯃꯜꯇꯤꯑꯟꯁꯔ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯗꯒꯤ ꯍꯦꯟꯕ {$a} ꯋꯥꯍꯪ(ꯁꯤꯡ)';
$string['questiontypechanged'] = 'ꯋꯥꯍꯪꯒꯤ ꯃꯈꯜ ꯍꯣꯡꯗꯣꯛꯂꯦ';
$string['questiontypechangedcomment'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯃ ꯍꯣꯡꯗꯣꯛꯂꯦ꯫<br >ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯈꯤꯕ, ꯃꯨꯠꯊꯠꯈꯤꯕ ꯅꯇ꯭ꯔꯒ ꯊꯥꯡꯗꯣꯛꯈꯤꯕ ꯇꯧꯕ꯭ꯔꯥ?<br >ꯃꯥꯡꯂꯣꯝꯗ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['questionusedinquiz'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ {$a->nb_of_quiz} ꯀ꯭ꯋꯤꯖ(ꯁꯤꯡ) ꯗ ꯁꯤꯖꯤꯟꯅꯩ, ꯑꯄꯨꯟꯕ ꯍꯣꯠꯅꯈꯤꯕ(ꯁꯤꯡ): {$a->nb_of_attempts}';
$string['storedqtype'] = 'ꯊꯝꯂꯤꯕ ꯋꯥꯍꯪ ꯃꯈꯜ {$a}';
$string['subqresponse'] = 'ꯁꯔꯨꯛ {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'ꯁꯛꯈꯪꯗꯕ ꯋꯥꯍꯪ ꯃꯈꯜ: {$a->type} ꯀꯤ ꯋꯥꯍꯪ ꯁꯔꯨꯛ  # {$a->sub}';
$string['warningquestionmodified'] = '<b>WARNING</b>';
$string['youshouldnot'] = '<b>YOU SHOULD NOT</b>';
