<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicscale', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicscale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addingscale'] = 'ꯃꯤꯎꯖꯤꯀꯦꯜ ꯁ꯭ꯀꯦꯜ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['alto'] = '';
$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answer_cap'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answer_help'] = '<p>ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤꯗ ꯁ꯭ꯀꯦꯜꯒꯤ ꯅꯣꯠꯁꯤꯡ ꯆꯪꯁꯤꯜꯂꯨ:</p><p>[ꯂꯦꯇꯔ ꯃꯃꯤꯡ (C,D,E,F,G,B)] [ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ (# or b)] [ꯔꯦꯖꯤꯁꯇꯥꯔ, <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">ꯁꯥꯏꯟꯇꯤꯐꯤꯛ ꯄꯤꯠꯆ ꯅꯣꯇꯦꯁꯟ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ</a>]</p><p>ꯁ꯭ꯄꯦꯁ ꯌꯥꯎꯗꯅ ꯅꯣꯠꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯀꯣꯃꯥ ꯍꯥꯞꯆꯤꯜꯂꯨ꯫ ꯁ꯭ꯀꯦꯜꯒꯤ ꯑꯍꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯔꯣꯏꯕ ꯑꯅꯤꯃꯛꯇ ꯇꯣꯅꯤꯛ ꯅꯣꯠ ꯌꯥꯎꯍꯜꯂꯨ꯫</p><p>ꯈꯨꯗꯝ:</p><ul><li>E4 ꯇꯣꯅꯤꯛ ꯑꯣꯏꯕ E ꯃꯦꯖꯔ ꯁ꯭ꯀꯦꯜꯒꯤ ꯁꯣꯂꯨꯁꯟ ꯃꯈꯥꯒꯤ ꯑꯁꯨꯝꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ: <br><strong>E4,F#4,G#4,A4,B4,C#5,D#5,E5</strong></li><li>F#3 ꯇꯣꯅꯤꯛ ꯑꯣꯏꯕꯒꯤ F# ꯃꯦꯂꯣꯗꯤꯛ ꯃꯥꯏꯅꯔ ꯁ꯭ꯀꯦꯜꯒꯤ ꯁꯣꯂꯨꯁꯟ ꯃꯈꯥꯒꯤ ꯑꯁꯨꯝꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ: <br><strong>F#3,G#3,A3,B3,C#4,D#4,E#4,F#4,E4,D4,C#4,B3,A3,G#3,F#3</strong></li></ul><p>ꯁꯔꯨꯛ ꯈꯔꯒꯤ ꯒ꯭ꯔꯦꯗ ꯄꯤꯕ ꯑꯇꯣꯞꯄ ꯄꯥꯎꯈꯨꯝ ꯍꯥꯞꯆꯤꯟꯅꯕ "Blanks for 3 More Choices" ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯗꯤ 100% ꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯒ꯭ꯔꯦꯗ ꯄꯤꯒꯗꯕꯅꯤ꯫</p>';
$string['answerno'] = 'ꯄꯥꯎꯈꯨꯝ {$a}';
$string['b'] = '';
$string['B'] = 'B';
$string['bass'] = '';
$string['C'] = 'C';
$string['D'] = 'D';
$string['default'] = '';
$string['E'] = 'E';
$string['editingscale'] = 'ꯃꯤꯎꯖꯤꯀꯦꯜ ꯁ꯭ꯀꯦꯜ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['F'] = 'F';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['feedbackcorrectanswer'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯆꯨꯝꯃꯤ';
$string['feedbackwronganswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗꯤ:';
$string['forceclef'] = '';
$string['forceclef_help'] = '';
$string['G'] = 'G';
$string['includeks'] = '';
$string['includeks_help'] = '';
$string['instructions'] = '';
$string['modescale'] = '';
$string['modescale_harmonic_minor'] = '';
$string['modescale_help'] = 'ꯆꯪꯁꯤꯟꯒꯗꯕ ꯁ꯭ꯀꯦꯜ ꯃꯈꯜ ꯄꯤꯔꯤ꯫';
$string['modescale_major'] = '';
$string['modescale_melodic_minor'] = '';
$string['modescale_natural_minor'] = '';
$string['no'] = 'ꯅꯠꯇꯦ';
$string['nonexistentkey'] = 'ꯇꯣꯅꯤꯛ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯈꯜꯂꯕ ꯁ꯭ꯀꯦꯜ ꯃꯣꯗꯀꯤ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯂꯩꯇꯦ - ꯑꯇꯣꯞꯄ ꯇꯣꯅꯤꯛ ꯅꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯁ꯭ꯀꯦꯜ ꯃꯈꯜ ꯈꯟꯕꯤꯌꯨ꯫';
$string['noteletterout'] = '';
$string['orignoteaccidental'] = 'ꯇꯣꯅꯤꯛ ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ';
$string['orignoteaccidental_help'] = 'ꯇꯣꯅꯤꯛꯇ ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯕ ꯄꯤꯔꯤ - ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, &#9838 ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['orignoteletter'] = 'ꯇꯣꯅꯤꯛ ꯂꯦꯇꯔ';
$string['orignoteletter_help'] = 'ꯇꯣꯅꯤꯛꯀꯤ ꯂꯦꯇꯔ ꯃꯃꯤꯡ ꯄꯤꯔꯤ꯫';
$string['orignoteregister'] = 'ꯇꯣꯅꯤꯛ ꯔꯦꯖꯤꯁꯇꯥꯔ';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">scientific pitch notation</a> ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯇꯣꯅꯤꯛ ꯂꯩꯕ ꯃꯐꯝꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯄꯤꯔꯤ꯫';
$string['outofrange'] = '';
$string['pluginname'] = 'ꯃꯤꯎꯖꯤꯛ ꯁ꯭ꯀꯦꯜ';
$string['pluginnameadding'] = 'ꯃꯤꯎꯖꯤꯛ ꯁ꯭ꯀꯦꯜꯒꯤ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯃꯤꯎꯖꯤꯛ ꯁ꯭ꯀꯦꯜꯒꯤ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯁ꯭ꯀꯦꯜ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄꯒꯤ ꯐ꯭ꯂꯥꯁ';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/musicscale';
$string['pluginnamesummary'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯁ꯭ꯀꯦꯜ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯌꯥꯕ ꯐ꯭ꯂꯥꯁ ꯀꯝꯄꯣꯅꯦꯟꯠ';
$string['registerout'] = '';
$string['scale'] = 'ꯃꯤꯎꯖꯤꯀꯦꯜ ꯁ꯭ꯀꯦꯜ';
$string['scale_help'] = 'ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠ ꯑꯁꯤꯅ ꯇꯣꯅꯤꯛ, ꯃꯣꯗ, ꯀ꯭ꯂꯦꯐ ꯑꯃꯁꯨꯡ ꯁ꯭ꯀꯦꯜ ꯃꯈꯜ ꯄꯤꯔꯤ ꯑꯃꯁꯨꯡ ꯁ꯭ꯇꯥꯐꯇ ꯃꯔꯤ ꯂꯩꯅꯔꯕ ꯁ꯭ꯀꯦꯜ ꯆꯪꯁꯤꯟꯅꯕ ꯍꯥꯏꯔꯤ꯫';
$string['tenor'] = '';
$string['tonic_too_high_for_register'] = 'ꯄꯤꯔꯤꯕ ꯇꯣꯅꯤꯛ ꯑꯁꯤꯒꯤ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯑꯁꯤ ꯌꯥꯝꯅ ꯋꯥꯡꯏ - ꯏꯟꯄꯨꯠ ꯀꯝꯄꯣꯅꯦꯟꯠꯅ ꯃꯁꯤ ꯁꯄꯣꯔꯠ ꯇꯧꯔꯣꯏ꯫ ꯑꯅꯦꯝꯕ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['treble'] = '';
$string['yes'] = 'ꯍꯣꯏ';
