<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'ꯌꯥꯔꯕ ꯑꯁꯣꯏꯕ';
$string['addmoreanswerblanks'] = 'ꯑꯍꯦꯟꯕ ꯄꯥꯎꯈꯨꯝ {ꯂꯩꯇꯕ} ꯒꯤ ꯕ꯭ꯂꯦꯡꯛ';
$string['addmoreunitblanks'] = 'ꯑꯍꯦꯟꯕ ꯌꯨꯅꯤꯠ {ꯂꯩꯇꯕ} ꯒꯤ ꯕ꯭ꯂꯦꯡꯛ';
$string['answercolon'] = 'ꯄꯥꯎꯈꯨꯝ:';
$string['answererror'] = '';
$string['answermustbenumberorstar'] = 'ꯄꯥꯎꯈꯨꯝ ꯅꯝꯕꯔ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ -1.234 ꯅꯇ꯭ꯔꯒ 3e8, ꯅꯇ꯭ꯔꯒ \'*\'.';
$string['answerno'] = 'ꯄꯥꯎꯈꯨꯝ {$a}';
$string['decfractionofquestiongrade'] = 'ꯋꯥꯍꯪ ꯒ꯭ꯔꯦꯗꯀꯤ ꯐ꯭ꯔꯦꯛꯁꯟ (0-1) ꯑꯣꯏꯅ';
$string['decfractionofresponsegrade'] = 'ꯄꯥꯎꯈꯨꯝ ꯒ꯭ꯔꯦꯗꯀꯤ ꯐ꯭ꯔꯦꯛꯁꯟ (0-1) ꯑꯣꯏꯅ';
$string['decimalformat'] = 'ꯗꯦꯁꯤꯃꯦꯜ';
$string['editableunittext'] = 'ꯇꯦꯛꯁ ꯏꯟꯄꯨꯠ ꯑꯦꯂꯤꯃꯦꯟꯠ';
$string['errornomultiplier'] = 'ꯑꯗꯣꯝꯅ ꯌꯨꯅꯤꯠ ꯑꯁꯤꯒꯤ ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['errorrepeatedunit'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯃꯤꯡꯗ ꯌꯨꯨꯅꯤꯠ ꯑꯅꯤ ꯂꯩꯕ ꯌꯥꯗꯦ꯫';
$string['geometric'] = 'ꯖꯤꯑꯣꯃꯦꯇ꯭ꯔꯤꯛ';
$string['invalidnumber'] = 'ꯑꯗꯣꯝꯅ ꯑꯆꯨꯝꯕ ꯅꯝꯕꯔ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['invalidnumbernounit'] = 'ꯑꯗꯣꯝꯅ ꯑꯆꯨꯝꯕ ꯅꯝꯕꯔ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ ꯌꯨꯅꯤꯠ ꯑꯃ ꯌꯥꯎꯍꯟꯒꯅꯨ꯫';
$string['invalidnumericanswer'] = 'ꯑꯗꯣꯝꯅ ꯆꯪꯁꯤꯜꯂꯤꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯗꯤ ꯑꯆꯨꯝꯕ ꯅꯝꯕꯔ ꯅꯠꯇꯦ꯫';
$string['invalidnumerictolerance'] = 'ꯑꯗꯣꯝꯅ ꯆꯪꯁꯤꯜꯂꯤꯕ ꯇꯣꯂꯔꯦꯟꯁ ꯑꯃꯗꯤ ꯑꯆꯨꯝꯕ ꯅꯝꯕꯔ ꯅꯠꯇꯦ꯫';
$string['leftexample'] = 'ꯑꯣꯏꯔꯣꯝꯗ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ $1.00 ꯅ꯭ꯔꯒ £1.00';
$string['manynumerical'] = 'ꯌꯨꯅꯤꯠꯁꯤꯡ ꯑꯣꯞꯁꯅꯦꯜꯅꯤ꯫ ꯌꯨꯅꯤꯠ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯕꯗꯤ, ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯄꯥꯎꯈꯨꯝ ꯌꯨꯅꯤꯠ 1 ꯗ ꯑꯣꯟꯊꯣꯛꯅꯕ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['multiplier'] = 'ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔ';
$string['nominal'] = 'ꯅꯣꯃꯤꯅꯦꯜ';
$string['noneditableunittext'] = 'ꯌꯨꯅꯤꯠ ꯅꯝꯕꯔ 1 ꯒꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯗꯕ ꯇꯦꯛꯁ';
$string['nonvalidcharactersinnumber'] = 'ꯆꯨꯝꯗꯕ ꯀꯦꯔꯦꯛꯇꯔ ꯅꯝꯕꯔ';
$string['notenoughanswers'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['nounitdisplay'] = 'ꯌꯨꯅꯤꯠ ꯒ꯭ꯔꯦꯗꯤꯡ ꯂꯩꯇꯦ';
$string['numericalmultiplier'] = 'ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔ';
$string['numericalmultiplier_help'] = 'ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔ ꯑꯁꯤ ꯑꯆꯨꯝꯕ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝ ꯃꯜꯇꯤꯄ꯭ꯂꯥꯏꯗ ꯇꯧꯒꯗꯕ ꯐꯦꯛꯇꯔꯅꯤ꯫

ꯑꯍꯥꯟꯕ ꯌꯨꯅꯤꯠ (ꯌꯨꯅꯤꯠ 1) ꯅ 1 ꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔ ꯂꯩ꯫ ꯃꯔꯝ ꯑꯗꯨꯅ ꯑꯆꯨꯝꯕ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ 5500 ꯅꯤ ꯑꯃꯁꯨꯡ ꯌꯨꯅꯤꯠ 1 ꯗ ꯑꯗꯣꯝꯅ W ꯑꯁꯤ ꯌꯨꯅꯤꯠ ꯑꯃ ꯑꯣꯏꯅ ꯁꯦꯠ ꯇꯧꯔꯦ ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤꯒꯤ 1 ꯁꯤ ꯗꯤꯐꯣꯜꯠ ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔꯅꯤ, ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗꯤ 5500 W ꯅꯤ꯫

ꯑꯗꯣꯝꯅ ꯌꯨꯅꯤꯠ kW ꯑꯁꯤ 0.001 ꯒꯤ ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔꯒ ꯂꯣꯏꯅꯅ ꯍꯥꯞꯆꯤꯜꯂꯕꯗꯤ, ꯃꯁꯤꯅ 5.5 kW ꯒꯤ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫ ꯃꯁꯤꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯄꯥꯎꯈꯨꯝ 5500W ꯅꯇ꯭ꯔꯒ 5.5kW ꯑꯁꯤ ꯑꯆꯨꯝꯕꯅꯤ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯤ꯫

ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ ꯌꯥꯔꯕ ꯑꯁꯣꯏꯕ ꯑꯁꯤꯁꯨ ꯃꯜꯇꯤꯄ꯭ꯂꯥꯏꯗ ꯇꯧꯔꯦ, ꯑꯗꯨꯅ 100W ꯒꯤ ꯌꯥꯔꯕ ꯑꯁꯣꯏꯕ ꯑꯁꯤ 0.1kW ꯒꯤ ꯑꯁꯣꯏꯕ ꯑꯣꯏꯒꯅꯤ꯫';
$string['oneunitshown'] = 'ꯄꯥꯎꯈꯨꯝ ꯕꯣꯛꯁꯀꯤ ꯅꯥꯀꯟꯗ ꯌꯨꯅꯤꯠ 1 ꯃꯊꯟꯇꯅ ꯎꯠꯂꯦ꯫';
$string['onlynumerical'] = 'ꯌꯨꯅꯤꯠꯁꯤꯡ ꯁꯨꯡꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯦ꯫ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯚꯦꯂ꯭ꯌꯨꯇꯃꯛ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯦ꯫';
$string['pleaseenterananswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['pleaseenteranswerwithoutthousandssep'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯁꯦꯄꯔꯦꯇꯔ ꯂꯤꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯅ ({$a}) ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['pluginname'] = 'ꯅꯤꯎꯃꯔꯤꯀꯦꯜ';
$string['pluginnameadding'] = 'ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯄꯔꯁꯄꯦꯛꯇꯤꯚꯇꯒꯤ, ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯋꯍꯪꯁꯤ ꯑꯇꯦꯟꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯋꯥꯍꯪ ꯃꯥꯜꯂꯤ꯫ ꯈꯦꯟꯅꯕ ꯑꯗꯨꯗꯤ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯅ ꯌꯥꯔꯕ ꯑꯁꯣꯏꯕ ꯑꯃ ꯂꯩꯕ ꯌꯥꯔꯦ꯫ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯏꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯅꯕ ꯃꯁꯤꯅ ꯑꯀꯛꯅꯕ ꯔꯦꯟꯖꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯌꯥꯔꯕ ꯑꯁꯣꯏꯕ 2 ꯒ ꯂꯣꯏꯅꯅ 10 ꯑꯣꯏꯔꯕꯗꯤ, 8 ꯑꯃꯁꯨꯡ 12 ꯀꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯅꯝꯕꯔꯁꯤ ꯆꯨꯝꯂꯦ ꯍꯥꯏꯅ ꯂꯧꯒꯅꯤ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/ꯅꯤꯎꯃꯔꯤꯀꯦꯜ';
$string['pluginnamesummary'] = 'ꯌꯥꯔꯕꯗꯤ ꯌꯨꯅꯤꯠꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ, ꯃꯗꯨ ꯃꯈꯜ ꯀꯌꯥꯒꯤ ꯃꯣꯗꯦꯜ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒ ꯆꯥꯡꯗꯝꯅꯗꯨꯅ ꯃꯗꯨ ꯒ꯭ꯔꯦꯗ ꯇꯧꯏ, ꯇꯣꯂꯔꯦꯟꯁꯀ ꯂꯣꯏꯅꯅ ꯑꯣꯏꯕ ꯌꯥꯏ꯫';
$string['relative'] = 'ꯃꯔꯤ ꯂꯩꯅꯕ';
$string['rightexample'] = 'ꯌꯦꯠꯊꯪꯕꯗ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ 1.00cm ꯅꯇ꯭ꯔꯒ 1.00km';
$string['selectunit'] = 'ꯌꯨꯅꯤꯠ ꯑꯃ ꯈꯜꯂꯣ';
$string['selectunits'] = 'ꯌꯨꯅꯤꯠꯁꯤꯡ ꯈꯜꯂꯣ';
$string['studentunitanswer'] = 'ꯌꯨꯅꯤꯠꯁꯤꯡꯁꯤ ꯏꯟꯄꯨꯠꯅꯤ ꯃꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯩ';
$string['tolerancetype'] = 'ꯇꯣꯂꯔꯦꯟꯁ ꯃꯈꯜ';
$string['unit'] = 'ꯌꯨꯅꯤꯠ';
$string['unitappliedpenalty'] = 'ꯃꯥꯔꯛꯁꯤꯡ ꯑꯁꯤꯗ ꯐꯠꯇꯕ ꯌꯨꯅꯤꯠꯀꯤ {$a} ꯄꯦꯅꯥꯜꯇꯤ ꯌꯥꯎꯏ꯫';
$string['unitchoice'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ ꯈꯟꯕ';
$string['unitedit'] = 'ꯌꯨꯅꯤꯠ ꯁꯦꯝꯗꯣꯛꯎ';
$string['unitgraded'] = 'ꯌꯨꯅꯤꯠ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ, ꯑꯃꯁꯨꯡ ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯅꯤ꯫';
$string['unithandling'] = 'ꯌꯨꯅꯤꯠ ꯍꯦꯟꯗꯂꯤꯡ';
$string['unitincorrect'] = 'ꯑꯗꯣꯝꯅ ꯑꯆꯨꯝꯕ ꯌꯨꯅꯤꯠ ꯄꯤꯗ꯭ꯔꯦ꯫';
$string['unitmandatory'] = 'ꯇꯧꯗꯕ ꯌꯥꯗꯕ';
$string['unitmandatory_help'] = '* ꯏꯔꯤꯕ ꯌꯨꯅꯤꯠꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯅꯤ꯫

* ꯌꯨꯅꯤꯠ ꯐꯤꯜꯗ ꯑꯍꯥꯡꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯌꯨꯅꯤꯠ ꯄꯦꯅꯥꯜꯇꯤ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['unitnotselected'] = 'ꯑꯗꯣꯝꯅ ꯌꯨꯅꯤꯠ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['unitonerequired'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯌꯨꯅꯤꯠ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ';
$string['unitoptional'] = 'ꯑꯣꯞꯁꯅꯦꯜ ꯌꯨꯅꯤꯠ';
$string['unitoptional_help'] = '* ꯌꯨꯅꯨꯠ ꯐꯤꯜꯗ ꯑꯁꯤ ꯑꯍꯥꯡꯕ ꯅꯇ꯭ꯔꯕꯗꯤ, ꯌꯨꯅꯤꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯄꯥꯎꯈꯨꯝ ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯅꯤ꯫

* ꯌꯨꯅꯤꯠ ꯑꯁꯤ ꯐꯠꯇꯅ ꯏꯔꯕꯗꯤ ꯅꯇ꯭ꯔꯒ ꯁꯛꯈꯪꯗ꯭ꯔꯕꯗꯤ, ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯆꯨꯝꯗꯕꯅꯤ ꯍꯥꯏꯅ ꯂꯧꯒꯅꯤ꯫';
$string['unitpenalty'] = 'ꯌꯨꯅꯤꯠ ꯄꯦꯅꯥꯜꯇꯤ';
$string['unitpenalty_help'] = 'ꯄꯦꯅꯥꯜꯇꯤ ꯑꯁꯤ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯏ ꯀꯔꯤꯒꯨꯝꯕ

* ꯌꯨꯅꯤꯠ ꯏꯟꯄꯨꯠꯇ ꯑꯔꯥꯟꯕ ꯌꯨꯅꯤꯠ ꯃꯃꯤꯡ ꯆꯪꯁꯤꯜꯂꯕꯗꯤ, ꯅꯇ꯭ꯔꯒ
* ꯚꯦꯂ꯭ꯌꯨ ꯏꯟꯄꯨꯠ ꯕꯣꯛꯁꯇ ꯌꯨꯅꯤꯠ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯕꯗꯤ';
$string['unitposition'] = 'ꯌꯨꯅꯤꯠꯁꯤꯡ ꯆꯠꯂꯤ';
$string['units'] = 'ꯌꯨꯅꯤꯠꯁꯤꯡ';
$string['unitselect'] = 'ꯗ꯭ꯔꯣꯞ-ꯗꯥꯎꯟ ꯃꯦꯅꯨ';
$string['unitx'] = 'ꯌꯨꯅꯤꯠ {ꯂꯩꯇꯦ}';
$string['validnumberformats'] = 'ꯆꯠꯅꯕ ꯅꯝꯕꯔ ꯐꯣꯔꯃꯦꯠꯁꯤꯡ';
$string['validnumberformats_help'] = '* ꯔꯤꯒꯨꯂꯥꯔ ꯅꯝꯕꯔꯁꯤꯡ 13500.67, 13 500.67, 13500,67 ꯅꯇ꯭ꯔꯒ 13 500,67

* ꯑꯗꯣꯝꯅ ꯄꯦꯄꯔꯦꯇꯔ ꯂꯤꯁꯤꯡ ꯑꯃꯒꯨꯝꯅ , ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ *ꯃꯇꯝ ꯄꯨꯝꯕꯗ* ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯗꯦꯁꯤꯃꯦꯜ . ꯍꯥꯞꯄꯨ 
 13,500.67 : 13,500.

* ꯑꯦꯛꯁꯄꯣꯅꯦꯟꯠ ꯐꯣꯔꯝ, ꯍꯥꯏꯕꯗꯤ 1.350067 * 10<sup>4</sup>, use
 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 ꯅꯇ꯭ꯔꯒ 1.350067 E04';
$string['xmustbenumeric'] = '{$a} ꯅꯝꯕꯔ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['xmustnotbenumeric'] = '{$a} ꯅꯝꯕꯔ ꯑꯃ ꯑꯣꯏꯔꯣꯏ';
$string['youmustenteramultiplierhere'] = 'ꯃꯁꯤꯗ ꯃꯜꯇꯤꯄ꯭ꯂꯥꯌꯔ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
