<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_poodllrecording
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯏ';
$string['backimage'] = 'ꯍ꯭ꯋꯥꯏꯠꯕꯣꯔꯗ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯏꯃꯦꯖ';
$string['boardsize'] = 'ꯍ꯭ꯋꯥꯏꯠꯕꯣꯔꯗꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['currentresponse'] = '';
$string['formataudio'] = 'ꯑꯣꯗꯤꯑꯣ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝ(RTMP/Red5)';
$string['formateditor'] = 'HTML ꯏꯗꯤꯇꯔ';
$string['formatmp3'] = 'MP3 ꯄꯥꯎꯈꯨꯝ';
$string['formatpicture'] = 'ꯄꯤꯛꯆꯔ ꯄꯥꯎꯈꯨꯝ';
$string['formatvideo'] = 'ꯚꯤꯗꯤꯑꯣ ꯄꯥꯎꯈꯨꯝ';
$string['graderinfo'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡꯒꯤ ꯏ-ꯄꯥꯎ';
$string['nlines'] = '{$a} ꯄꯔꯦꯡ';
$string['norecording'] = '';
$string['pluginname'] = 'PoodLL ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['pluginnameadding'] = 'PoodLL ꯔꯦꯀꯣꯔꯗꯤꯡꯒꯤ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'PoodLL ꯔꯦꯀꯣꯔꯗꯤꯡꯒꯤ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ (ꯏꯃꯦꯖ ꯌꯥꯎꯕ ꯌꯥꯏ) ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯅ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯏ꯫ ꯑꯣꯖꯥ ꯑꯃꯅ ꯔꯤꯚꯤꯎ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯃꯁꯨꯡ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯄꯨꯗꯜꯔꯦꯀꯣꯔꯗꯤꯡ ꯋꯥꯍꯪꯗ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣꯏ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/poodllrecording';
$string['pluginnamesummary'] = 'ꯔꯣꯀꯣꯔꯗ ꯇꯧꯔꯕ ꯑꯣꯗꯤꯑꯣ ꯅꯇ꯭ꯔꯒ ꯚꯤꯗꯤꯑꯣꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯌꯥꯏ꯫ ꯝꯗꯨꯗꯒꯤ ꯃꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['poodllrecording'] = 'PoodLL ꯔꯣꯀꯣꯔꯗꯤꯡ';
$string['responsefieldlines'] = 'ꯏꯟꯄꯨꯠ ꯕꯣꯛꯁꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['responseformat'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['timelimit'] = '';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
