<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃꯗꯒꯤ ꯋꯥꯍꯪ ꯑꯃ ꯔꯦꯟꯗꯝ ꯆꯣꯏꯁ ꯃꯥꯔꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯕ ꯋꯥꯍꯪ ꯃꯈꯜꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯋꯥꯍꯪ ꯈꯅꯕ ꯉꯝꯕ꯭ꯔꯥ?';
$string['includingsubcategories'] = 'ꯁꯕꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯌꯥꯎꯏ';
$string['pluginname'] = 'ꯔꯦꯟꯗꯝ';
$string['pluginnameediting'] = 'ꯔꯦꯟꯗꯝ ꯑꯣꯏꯕ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯔꯦꯟꯗꯝ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤ ꯋꯥꯍꯪ ꯃꯈꯜ ꯅꯠꯇꯦ ꯑꯗꯨꯕꯨ ꯃꯁꯤ ꯑꯈꯟꯅꯕ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃꯗꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯅ ꯈꯜꯂꯕ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯟꯕꯒꯤ ꯊꯧꯑꯣꯡꯅꯤ꯫';
$string['randomqname'] = 'ꯔꯦꯟꯗꯝ ({$a})';
$string['randomqplusname'] = 'ꯔꯦꯟꯗꯝ ({$a} ꯑꯃꯁꯨꯡ ꯁꯕ-ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ)';
$string['selectedby'] = '{$a->randomname} ꯅ {$a->questionname} ꯈꯜꯂꯦ';
$string['selectmanualquestions'] = 'ꯔꯦꯟꯗꯝ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
