<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ';
$string['correctanswerfalse'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ \'ꯂꯥꯟꯕ\' ꯅꯤ꯫';
$string['correctanswertrue'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ \'ꯆꯨꯝꯕ\' ꯅꯤ꯫';
$string['false'] = 'ꯂꯥꯟꯕ';
$string['feedbackfalse'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯐꯤꯗꯕꯦꯛ \'ꯂꯥꯟꯕ\' ꯅꯤ꯫';
$string['feedbacktrue'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯐꯤꯗꯕꯦꯛ \'ꯆꯨꯝꯕ\' ꯅꯤ꯫';
$string['pleaseselectananswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['pluginname'] = 'ꯆꯨꯝꯕ/ꯂꯥꯟꯕ';
$string['pluginnameadding'] = 'ꯆꯨꯝꯕ/ꯂꯥꯟꯕꯒꯤ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯁꯤ';
$string['pluginnameediting'] = 'ꯆꯨꯝꯕ/ꯂꯥꯟꯕꯒꯤ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯋꯥꯍꯪꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯣꯏꯅ (ꯃꯗꯨꯗ ꯏꯃꯦꯖ ꯌꯥꯎꯕ ꯌꯥꯏ) ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯅ \'ꯆꯨꯝꯕ\' ꯑꯃꯁꯨꯡ \'ꯂꯥꯟꯕ\' ꯗꯒꯤ ꯈꯜꯂꯤ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/truefalse';
$string['pluginnamesummary'] = '\'ꯆꯨꯝꯕ\' ꯑꯃꯁꯨꯡ \'ꯂꯥꯟꯕ\' ꯒꯤ ꯆꯣꯏꯁ ꯑꯅꯤ ꯂꯩꯕ ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ ꯋꯍꯪꯒꯤ ꯑꯆꯝꯕ ꯐꯣꯔꯝ';
$string['selectone'] = 'ꯑꯃ ꯈꯜꯂꯨ:';
$string['true'] = 'ꯆꯨꯝꯕ';
