<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ꯑꯦꯛꯁꯟ';
$string['addanotherhint'] = 'ꯑꯇꯣꯞꯄ ꯂꯪꯂꯥ-ꯂꯪꯖꯤꯟ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addmorechoiceblanks'] = '{no}ꯒꯤ ꯑꯍꯦꯟꯕ ꯆꯣꯏꯁꯀꯤꯗꯃꯛ ꯑꯍꯥꯡꯕꯁꯤꯡ';
$string['adminreport'] = 'ꯅꯍꯥꯛꯀꯤ ꯋꯥꯍꯪꯒꯤ ꯗꯦꯇꯥꯕꯦꯖꯗ ꯂꯩꯕ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯄꯤꯌꯨ꯫';
$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answers'] = '';
$string['answersaved'] = 'ꯄꯥꯎꯈꯨꯝ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['attemptfinished'] = 'ꯑꯦꯇꯦꯝꯞ ꯂꯣꯌꯔꯦ';
$string['attemptfinishedsubmitting'] = 'ꯑꯦꯇꯦꯝꯞ ꯂꯣꯌꯔꯦ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯤ:';
$string['attemptoptions'] = 'ꯑꯦꯇꯦꯝꯞ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['availableq'] = 'ꯐꯪꯕ꯭ꯔ?';
$string['badbase'] = '**ꯒꯤ ꯃꯃꯥꯡꯗ ꯐꯠꯇꯕ ꯕꯦꯖ: {$a}**';
$string['behaviour'] = 'ꯕꯤꯍꯦꯚꯤꯑꯔ';
$string['behaviourbeingused'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯕꯤꯍꯦꯚꯤꯑꯔ: {$a}';
$string['broken'] = 'ꯃꯁꯤ "ꯇꯠꯂꯕ ꯂꯤꯡꯛ" ꯑꯃꯅꯤ, ꯃꯁꯤꯅ ꯂꯩꯇꯕ ꯐꯥꯏꯜ ꯑꯃ ꯇꯥꯛꯏ꯫';
$string['byandon'] = '<em>{$a->user}</em>ꯅ <em>{$a->time}</em>ꯗ';
$string['cannotcopybackup'] = 'ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜ ꯀꯣꯄꯤ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['cannotcreate'] = 'ꯋꯥꯍꯪ_ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯇꯦꯕꯜꯗ ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯁꯦꯝꯕ ꯉꯝꯗꯦ';
$string['cannotcreatepath'] = 'ꯂꯝꯕꯤ ꯁꯦꯝꯕ ꯉꯝꯗꯦ: {$a}';
$string['cannotdeletebehaviourinuse'] = 'ꯅꯍꯥꯛꯅ ꯕꯤꯍꯦꯚꯤꯑꯔ \'{$a}\' ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯃꯗꯨ ꯋꯥꯍꯪ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['cannotdeletecate'] = 'ꯅꯍꯥꯛꯅ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ ꯃꯗꯨ ꯀꯟꯇꯦꯛꯁ ꯑꯁꯤꯒꯤꯗꯤ ꯗꯤꯐꯣꯜꯠ ꯀꯦꯇꯦꯒꯣꯔꯤꯅꯤ꯫';
$string['cannotdeleteneededbehaviour'] = 'ꯋꯥꯍꯪ ꯕꯤꯍꯦꯚꯤꯑꯔ \'{$a}\' ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯃꯗꯨꯗ ꯇꯥꯡꯖꯕ ꯑꯇꯣꯞꯄ ꯕꯤꯍꯦꯚꯤꯑꯔꯁꯤꯡ ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯔꯤ꯫';
$string['cannotdeleteqtypeinuse'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ ꯃꯈꯜ \'{$a}\' ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫  ꯋꯥꯍꯪ ꯕꯦꯡꯛ ꯑꯗꯨꯗ ꯃꯈꯜ ꯑꯁꯤꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯂꯩ꯫';
$string['cannotdeleteqtypeneeded'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ ꯃꯈꯜ \'{$a}\' ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯃꯗꯨꯗ ꯇꯥꯡꯖꯕ ꯑꯇꯣꯞꯄ ꯋꯥꯍꯪ ꯃꯈꯜꯁꯤꯡ ꯃꯐꯝꯗꯨꯗ ꯂꯩ꯫';
$string['cannotenable'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ \'{$a}\' ꯑꯁꯤ ꯆꯨꯃꯗ꯭ꯔꯤꯡꯅ ꯁꯦꯝꯕ ꯉꯝꯗꯦ꯫';
$string['cannotenablebehaviour'] = 'ꯋꯥꯍꯪ ꯕꯤꯍꯦꯚꯤꯑꯔ \'{$a}\' ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯤꯡꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ꯫ ꯃꯁꯤ ꯃꯅꯨꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤꯈꯛꯇꯅꯤ꯫';
$string['cannotfindcate'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯔꯦꯀꯣꯔꯗ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindquestionfile'] = 'ꯓꯤꯞꯇ ꯋꯥꯍꯪ ꯗꯦꯇꯥ ꯐꯥꯏꯜ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotgetdsfordependent'] = 'ꯗꯦꯇꯥꯁꯦꯠꯇ ꯃꯈꯥ ꯄꯣꯟꯕ ꯋꯥꯍꯪ ꯑꯃꯒꯤ ꯑꯀꯛꯅꯕ ꯗꯦꯇꯥꯁꯦꯠ ꯑꯗꯨ ꯐꯪꯕ ꯉꯝꯗꯦ! (ꯋꯥꯍꯪ: {$a->id}, ꯗꯦꯇꯥꯁꯦꯠ ꯑꯥꯏꯇꯦꯝ: {$a->item})';
$string['cannotgetdsforquestion'] = 'ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯋꯥꯍꯪ ꯑꯃꯒꯤ ꯑꯀꯛꯅꯕ ꯗꯦꯇꯥꯁꯦꯠ ꯑꯗꯨ ꯐꯪꯕ ꯉꯝꯗꯦ! (ꯋꯥꯍꯪ: {$a})';
$string['cannothidequestion'] = 'ꯋꯥꯍꯪ ꯂꯣꯠꯁꯤꯟꯕ ꯉꯝꯈꯤꯗꯦ';
$string['cannotimportformat'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯑꯁꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯆꯠꯅꯗ꯭ꯔꯤ!';
$string['cannotinsertquestion'] = 'ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯏꯟꯁꯔꯠ ꯇꯧꯕ ꯉꯝꯗꯦ!';
$string['cannotinsertquestioncatecontext'] = 'ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤ {$a->cat} ꯏꯟꯁꯔꯠ ꯇꯧꯕ ꯉꯝꯗꯦ ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯀꯟꯇꯦꯛꯁid {$a->ctx}';
$string['cannotloadquestion'] = 'ꯋꯥꯍꯪ ꯍꯥꯞꯄ ꯉꯝꯗꯦ';
$string['cannotmovequestion'] = 'ꯅꯍꯥꯛꯅ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯁꯤ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯑꯦꯔꯤꯌꯥꯗꯒꯤ ꯃꯈꯣꯌꯒ ꯂꯣꯌꯅꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯂꯩꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯕꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ꯫';
$string['cannotopenforwriting'] = 'ꯏꯅꯕꯒꯤꯗꯃꯛ ꯍꯥꯡꯕ ꯌꯥꯗꯦ: {$a}';
$string['cannotpreview'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯃꯥꯡꯑꯣꯏꯅꯅ ꯌꯦꯡꯕ ꯌꯥꯗꯦ!';
$string['cannotread'] = 'ꯏꯝꯄꯣꯔꯠ ꯐꯥꯏꯜ ꯄꯥꯕ ꯉꯝꯗꯦ (ꯅꯠꯇ꯭ꯔꯒ ꯐꯥꯏꯜ ꯑꯗꯨ ꯍꯥꯡꯏ)';
$string['cannotretrieveqcat'] = 'ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotunhidequestion'] = 'ꯋꯥꯍꯪ ꯑꯗꯨ ꯑꯟꯍꯥꯏꯗ ꯇꯧꯕ ꯃꯥꯌ ꯄꯥꯛꯇ꯭ꯔꯦ꯫';
$string['cannotunzip'] = 'ꯐꯥꯏꯜ ꯑꯟꯓꯤꯞ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['cannotwriteto'] = '{$a}ꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯏꯕ ꯉꯝꯗꯦ';
$string['category'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['categorycurrent'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['categorycurrentuse'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ';
$string['categorydoesnotexist'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤ ꯂꯩꯇꯦ';
$string['categoryinfo'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯏꯟꯐꯣ';
$string['categorymove'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ \'{$a->name}\' ꯗ ꯋꯥꯍꯪ {$a->count} ꯌꯥꯎꯏ (ꯃꯈꯣꯌ ꯈꯔꯗꯤ ꯂꯤꯔꯕ, ꯂꯣꯠꯁꯤꯜꯂꯤꯕ, ꯍꯤꯡꯂꯤꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯈꯔꯗ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯣꯏꯕ ꯌꯥꯏ)꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯈꯣꯌꯕꯨ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯅꯕꯒꯤꯗꯃꯛꯇ ꯑꯇꯣꯞꯄ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['categorymoveto'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯗ ꯁꯦꯚ ꯇꯧ';
$string['categorynamecantbeblank'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯃꯃꯤꯡ ꯍꯥꯡꯕ ꯌꯥꯗꯦ꯫';
$string['changeoptions'] = 'ꯍꯣꯡꯅꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['changepublishstatuscat'] = 'ꯀꯣꯔꯁ "{$a->coursename}"ꯗ ꯂꯩꯕ <a href="{$a->caturl}">ꯀꯦꯇꯦꯒꯣꯔꯤ "{$a->name}"</a>  ꯑꯁꯤꯒꯤ ꯁꯔꯨꯛ ꯌꯦꯟꯅꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ <strong>{$a->changefrom}ꯗꯒꯤ {$a->changeto}</strong>ꯗ ꯍꯣꯡꯂꯒꯅꯤ꯫';
$string['check'] = 'ꯆꯦꯛ ꯇꯧ';
$string['chooseqtypetoadd'] = 'ꯍꯥꯞꯆꯤꯟꯅꯕ ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯃ ꯈꯜꯂꯨ';
$string['clearwrongparts'] = 'ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ  ꯂꯧꯊꯣꯛꯈ꯭ꯔꯣ';
$string['clickflag'] = 'ꯐ꯭ꯂꯦꯒ ꯇꯧꯔꯕ ꯋꯥꯍꯪ';
$string['clicktoflag'] = 'ꯃꯇꯨꯡꯒꯤ ꯔꯤꯐꯔꯦꯟꯁꯀꯤꯗꯃꯛ ꯋꯥꯍꯪ ꯑꯁꯤ ꯐ꯭ꯂꯦꯒ ꯇꯧ';
$string['clicktounflag'] = 'ꯐ꯭ꯂꯦꯒ ꯂꯧꯊꯣꯛꯎ';
$string['clickunflag'] = 'ꯐ꯭ꯂꯦꯒ ꯂꯧꯊꯣꯛꯎ';
$string['closepreview'] = 'ꯃꯥꯡꯖꯧꯅꯅ ꯌꯦꯡꯕꯗꯨ ꯀ꯭ꯂꯣꯖ ꯇꯧ';
$string['combinedfeedback'] = 'ꯄꯨꯟꯁꯤꯜꯂꯕ ꯐꯤꯗꯕꯦꯛ';
$string['comment'] = 'ꯀꯃꯦꯟꯠ ꯇꯧ';
$string['commented'] = 'ꯀꯃꯦꯟꯠ ꯇꯧꯔꯕ: {$a}';
$string['commentormark'] = 'ꯀꯃꯦꯟꯠ ꯄꯤꯌꯨ ꯅꯠꯇ꯭ꯔꯒ ꯃꯥꯔꯛ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧ';
$string['comments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['commentx'] = 'ꯀꯃꯦꯟꯠ: {$a}';
$string['complete'] = 'ꯃꯄꯨꯡ ꯐꯥꯍꯜꯂꯨ';
$string['contexterror'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯑꯇꯣꯞꯄ ꯀꯟꯇꯦꯛꯁ ꯑꯃꯗ ꯃꯐꯝ ꯍꯣꯡꯗ꯭ꯔꯕꯗꯤ ꯅꯍꯥꯛ ꯃꯐꯝꯁꯤꯗ ꯂꯩꯔꯝꯂꯣꯏ꯫';
$string['copy'] = '{$a}ꯗꯒꯤ ꯀꯣꯄꯤ ꯇꯧ ꯑꯃꯁꯨꯡ ꯂꯤꯡꯛꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['correct'] = 'ꯆꯨꯝꯊꯣꯛꯎ';
$string['correctfeedback'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯍꯦꯛꯇꯒꯤ';
$string['correctfeedbackdefault'] = 'ꯅꯍꯥꯛꯀꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯆꯨꯝꯃꯤ꯫';
$string['created'] = 'ꯁꯦꯝꯈ꯭ꯔꯦ';
$string['createdby'] = '(*) ꯅ ꯁꯦꯝꯈ꯭ꯔꯦ';
$string['createdmodifiedheader'] = 'ꯁꯦꯝꯈꯤꯕ/ ꯑꯔꯣꯏꯕ ꯑꯣꯏꯅ ꯁꯦꯚ ꯇꯧꯈꯤꯕ';
$string['createnewquestion'] = 'ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯑꯃ ꯁꯦꯝꯃꯨ ......';
$string['cwrqpfs'] = 'ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ ꯋꯥꯍꯪꯁꯤꯡꯅ ꯁꯕ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗꯒꯤ ꯋꯥꯍꯪ ꯈꯜꯂꯤ꯫';
$string['cwrqpfsinfo'] = '<p>ꯃꯨꯗꯜ 1.9 ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯤꯉꯩ ꯃꯇꯝꯗ ꯑꯩꯈꯣꯌꯅ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯁꯤ
ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯀꯟꯇꯦꯛꯁꯁꯤꯡꯗ ꯇꯣꯈꯥꯌꯍꯟꯒꯅꯤ꯫ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯇ ꯂꯩꯕ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯋꯥꯍꯪꯁꯤꯡ ꯈꯔ ꯃꯈꯣꯌꯒꯤ ꯁꯔꯨꯛ ꯌꯦꯟꯅꯕꯒꯤ
ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ  ꯍꯣꯡꯗꯣꯛꯄ ꯇꯥꯏ꯫ ꯃꯁꯤ ꯇꯥꯡꯅ ꯊꯣꯛꯄ ꯊꯧꯗꯣꯛ ꯍꯥꯌꯕꯗꯤ ꯀ꯭ꯌꯨꯏꯖ ꯑꯃꯗ \'ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ\' ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯌꯥꯟꯁꯤꯜꯂꯕ
ꯁꯔꯨꯛ ꯌꯦꯟꯅꯔꯕ ꯅꯠꯇ꯭ꯔꯒ ꯌꯦꯟꯅꯗꯕ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗꯒꯤ (ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯊꯧꯗꯣꯛꯁꯤꯒꯨꯝꯅ) ꯈꯟꯅꯅꯕꯒꯤꯗꯃꯛ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯊꯧ ꯇꯥꯏ꯫ ꯃꯁꯤ \'ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ\' ꯋꯥꯍꯪ ꯑꯃ
ꯁꯕꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗꯒꯤ ꯈꯟꯅꯕ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯁꯕꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯅ \'ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ\' ꯅꯥꯍꯪ ꯑꯗꯨ ꯁꯦꯝꯈꯤꯕ ꯄꯦꯔꯦꯟꯠ ꯀꯦꯇꯦꯒꯣꯔꯤꯗ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯁꯔꯨꯛ ꯌꯦꯟꯅꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯂꯩꯕ
ꯃꯇꯝꯗ ꯊꯣꯛꯏ꯫ </p>
<p>ꯄꯦꯔꯦꯟꯠ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗ ꯂꯩꯕ \'ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ\' ꯋꯥꯍꯪꯁꯤꯡ ꯑꯗꯨ ꯈꯜꯂꯤꯕ, ꯃꯈꯥꯒꯤ ꯍꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯁꯤꯒꯤ
ꯃꯈꯣꯌꯒꯤ ꯁꯔꯨꯛ ꯌꯦꯟꯅꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ \'ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ\' ꯋꯥꯍꯪꯒꯤ ꯀꯦꯇꯦꯒꯣꯔꯤꯒ ꯃꯥꯟꯅꯕ ꯁꯔꯨꯛ ꯌꯦꯟꯅꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨꯗ
ꯃꯨꯗꯜ 1.9ꯗ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯍꯣꯡꯂꯒꯅꯤ꯫ ꯃꯈꯥꯒꯤ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯃꯈꯣꯌꯒꯤ ꯁꯔꯨꯛ ꯌꯦꯟꯅꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯍꯣꯡꯂꯒꯅꯤ꯫ ꯁꯣꯛꯍꯜꯂꯕ ꯋꯥꯍꯪꯁꯤꯡ
ꯑꯗꯨ ꯅꯍꯥꯛꯅ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯂꯧꯊꯣꯛꯇ꯭ꯔꯤꯕꯃꯈꯩꯗꯤ ꯍꯤꯡꯂꯤꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯇ ꯃꯈꯥ ꯆꯠꯊꯅ ꯊꯕꯛ ꯇꯧꯈꯤꯒꯅꯤ꯫</p>';
$string['cwrqpfsnoprob'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯇ ꯂꯩꯕ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯃꯠꯇ \'ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ ꯋꯥꯍꯪꯁꯤꯡꯅ ꯁꯕ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗꯒꯤ ꯋꯥꯍꯪ ꯈꯜꯂꯤ\' ꯍꯥꯌꯕ ꯏꯁꯨ ꯑꯁꯤꯅ ꯁꯣꯛꯍꯟꯗꯦ꯫';
$string['decimalplacesingrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡꯗ ꯗꯦꯁꯤꯃꯦꯜ ꯃꯐꯝꯁꯤꯡ';
$string['defaultfor'] = '{$a}ꯒꯤ ꯗꯤꯐꯣꯜꯠ';
$string['defaultinfofor'] = 'ꯀꯟꯇꯦꯛꯁ \'{$a}\'ꯗ ꯁꯔꯨꯛ ꯌꯦꯟꯅꯔꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['defaultmark'] = 'ꯗꯤꯐꯣꯜꯠ ꯃꯥꯔꯛ';
$string['defaultmarkmustbepositive'] = 'ꯗꯤꯐꯣꯜꯠ ꯃꯥꯔꯛ ꯑꯗꯨ ꯄꯣꯖꯤꯇꯤꯚ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['deletecoursecategorywithquestions'] = 'ꯀꯣꯔꯁ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤꯒ ꯂꯣꯌꯅꯔꯤꯕ ꯋꯥꯍꯪ ꯕꯦꯡꯛ ꯑꯁꯤꯗ ꯋꯥꯍꯪꯁꯤꯡ ꯂꯩ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯃꯈꯥ ꯆꯠꯊꯔꯕꯗꯤ, ꯃꯈꯣꯌꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯒꯅꯤ꯫ ꯑꯍꯥꯟꯕꯗ ꯅꯍꯥꯛꯅ ꯃꯈꯣꯌꯗꯨ, ꯋꯥꯍꯪ ꯕꯦꯡꯛꯀꯤ ꯏꯟꯇꯔꯐꯦꯁ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯕ ꯌꯥꯏ꯫';
$string['deletequestioncheck'] = 'ꯅꯍꯥꯛ ꯇꯁꯦꯡꯅ ꯁꯣꯌꯗꯅ \'{$a}\' ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['deletequestionscheck'] = 'ꯅꯍꯥꯛ ꯇꯁꯦꯡꯅ ꯁꯣꯌꯗꯅ ꯃꯈꯥꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ? <br /><br />{$a}';
$string['deletingbehaviour'] = 'ꯋꯥꯍꯪ ꯕꯤꯍꯦꯚꯤꯑꯔ \'{$a}\' ꯗꯤꯂꯤꯠ ꯇꯧꯔꯤ';
$string['deletingqtype'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ \'{$a}\' ꯗꯤꯂꯤꯠ ꯇꯧꯔꯤ';
$string['didnotmatchanyanswer'] = '[ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇꯒ ꯆꯥꯟꯅꯗꯦ] ';
$string['disabled'] = 'ꯗꯤꯁꯑꯦꯕꯜ ꯑꯣꯏꯔꯦ';
$string['displayoptions'] = 'ꯎꯠꯄꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['disterror'] = 'ꯌꯦꯟꯊꯣꯛꯄ {$a}ꯅ ꯃꯔꯝ ꯑꯣꯏꯗꯨꯅ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝꯁꯤꯡ ꯊꯣꯛꯂꯦ';
$string['donothing'] = 'ꯀꯣꯄꯤ ꯇꯧꯒꯅꯨ ꯅꯠꯇ꯭ꯔꯒ ꯐꯥꯏꯜꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯀꯅꯨ ꯅꯠꯇ꯭ꯔꯒ ꯂꯤꯡꯛꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯀꯅꯨ꯫';
$string['editcategories'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editcategories_help'] = 'ꯑꯆꯧꯕ ꯂꯤꯁꯠ ꯑꯃꯗ ꯈꯨꯗꯤꯡꯃꯛ ꯊꯝꯕꯒꯤ ꯃꯍꯨꯠꯇ, ꯋꯥꯍꯪꯁꯤꯡ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯕꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗ ꯁꯤꯟꯗꯣꯛ-ꯁꯤꯟꯖꯤꯟ ꯇꯧꯕ ꯌꯥꯏ꯫

ꯀꯦꯇꯦꯒꯣꯔꯤꯗ ꯋꯥꯍꯪꯁꯤꯡ ꯀꯗꯣꯏꯗ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ ꯍꯥꯌꯅ ꯂꯦꯞꯄ ꯀꯟꯇꯦꯛꯁ ꯑꯃ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯂꯩ:

* ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯀꯟꯇꯦꯛꯁ - ꯋꯥꯍꯪꯁꯤꯡ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜꯈꯛꯇꯗ ꯐꯪꯏ
* ꯀꯣꯔꯁ ꯀꯟꯇꯦꯛꯁ - ꯋꯥꯍꯪꯁꯤꯡ ꯀꯣꯔꯁꯀꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯂꯣꯌꯅꯃꯛꯇ ꯐꯪꯏ
* ꯀꯣꯔꯁ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯀꯟꯇꯦꯛꯁ - ꯋꯥꯍꯪꯁꯤꯡ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯂꯣꯌꯅꯃꯛꯇ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯀꯦꯇꯦꯒꯣꯔꯤꯗ ꯂꯩꯕ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯐꯪꯏ
* ꯁꯤꯁꯇꯦꯝ ꯀꯟꯇꯦꯛꯁ - ꯋꯥꯍꯪꯁꯤꯡ ꯀꯣꯔꯁ ꯂꯣꯌꯅꯃꯛꯇ ꯑꯃꯁꯨꯡ ꯁꯥꯏꯠꯇ ꯂꯩꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯗ ꯐꯪꯏ

ꯋꯥꯍꯪꯁꯤꯡ ꯑꯀꯛꯅꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃꯗꯒꯤ ꯈꯟꯕ ꯃꯔꯝꯅ, ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯁꯤ ꯑꯔꯦꯞꯄ ꯃꯑꯣꯡꯗ ꯁꯦꯝꯗꯕ ꯋꯥꯍꯪꯁꯤꯡꯗꯁꯨ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['editcategories_link'] = 'ꯋꯥꯍꯪ/ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['editcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editingcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯤ';
$string['editingquestion'] = 'ꯋꯥꯍꯪ ꯑꯃ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯤ';
$string['editquestion'] = 'ꯋꯥꯍꯪ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editquestions'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editthiscategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['emptyxml'] = 'ꯁꯛꯈꯪꯗꯕ ꯑꯁꯣꯌꯕ - ꯑꯍꯥꯡꯕ imsmanifest.xml ';
$string['enabled'] = 'ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯦ';
$string['erroraccessingcontext'] = 'ꯀꯟꯇꯦꯛꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['errordeletingquestionsfromcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ {$a}ꯗꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯂꯧꯊꯣꯛꯄꯗ ꯑꯁꯣꯌꯕ꯫';
$string['errorduringpost'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['errorduringpre'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['errorduringproc'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯤꯉꯩ ꯃꯅꯨꯡꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['errorduringregrade'] = 'ꯋꯥꯍꯪ {$a->qid} ꯑꯃꯨꯛ ꯍꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ, {$a->stateid}ꯀꯤ ꯃꯑꯣꯡꯗ ꯂꯩꯔꯦ꯫';
$string['errorfilecannotbecopied'] = 'ꯑꯁꯣꯌꯕ: ꯐꯥꯏꯜ {$a} ꯀꯣꯄꯤ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['errorfilecannotbemoved'] = 'ꯑꯁꯣꯌꯕ: ꯐꯥꯏꯜ {$a} ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯗꯦ꯫';
$string['errorfileschanged'] = 'ꯑꯁꯣꯌꯕ: ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛꯇ ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯗꯨ ꯐꯣꯔꯝ ꯑꯗꯨ ꯎꯠꯂꯕ ꯃꯇꯨꯡꯗꯒꯤ ꯍꯣꯡꯈ꯭ꯔꯦ꯫ ';
$string['errormanualgradeoutofrange'] = 'ꯋꯥꯍꯪ {$a->name}ꯒꯤ ꯒ꯭ꯔꯦꯗ {$a->grade} ꯑꯗꯨ 0 ꯑꯃꯁꯨꯡ {$a->maxgrade}ꯒꯤ ꯃꯔꯛꯇ ꯅꯠꯇꯦ꯫ ꯁ꯭ꯀꯣꯔ ꯑꯃꯁꯨꯡ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯦ꯫';
$string['errormovingquestions'] = 'ꯑꯥꯏꯗꯤ {$a} ꯂꯩꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯗꯨ ꯃꯐꯝ ꯍꯣꯡꯂꯤꯉꯩꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯈ꯭ꯔꯦ꯫';
$string['errorpostprocess'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['errorpreprocess'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['errorprocess'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯤꯉꯩ ꯃꯅꯨꯡꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['errorprocessingresponses'] = 'ꯅꯍꯥꯛꯀꯤ ꯄꯥꯎꯈꯨꯝ ({$a}) ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯂꯩꯔꯝꯕ ꯄꯦꯖ ꯑꯗꯨꯗ ꯍꯟꯅꯕ ꯀꯟꯇꯤꯅ꯭ꯌꯨ ꯑꯗꯨ ꯀ꯭ꯂꯤꯛ ꯇꯧ ꯑꯃꯁꯨꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯧ꯫';
$string['errorsavingcomment'] = 'ꯗꯦꯇꯥꯕꯦꯖꯗ ꯂꯩꯕ ꯋꯥꯍꯪ {$a->name} ꯗ ꯄꯤꯕ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯁꯦꯚ ꯇꯧꯕꯗ ꯑꯁꯣꯌꯕ ꯂꯩꯔꯦ꯫';
$string['errorsavingflags'] = 'ꯐ꯭ꯂꯦꯒ ꯃꯑꯣꯡ ꯁꯦꯚ ꯇꯧꯕꯗ ꯑꯁꯣꯌꯕ ꯂꯩꯔꯦ꯫';
$string['errorupdatingattempt'] = 'ꯗꯦꯇꯥꯕꯦꯖꯗ ꯂꯩꯕ ꯑꯦꯇꯦꯝꯞ {$a->id} ꯑꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯩꯕꯗ ꯑꯁꯣꯌꯕ ꯂꯩꯔꯦ꯫';
$string['exportcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['exportcategory_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯗꯨ ꯂꯧꯒꯗꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯗꯨ ꯂꯦꯞꯄꯤ꯫

ꯑꯀꯛꯅꯕ ꯏꯝꯄꯣꯔꯠ ꯐꯣꯔꯃꯦꯠꯁꯤꯡ, ꯍꯥꯌꯕꯗꯤ GIFT ꯑꯃꯁꯨꯡ Moodle XMLꯒꯨꯝꯕ, ꯑꯁꯤꯅ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯐꯥꯏꯜꯗ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃꯁꯨꯡ ꯀꯟꯇꯦꯛꯁ ꯗꯦꯇꯥ ꯑꯗꯨ, ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯈꯣꯌꯕꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯕ ꯉꯝꯍꯟꯗꯨꯅ (ꯑꯣꯞꯁ꯭ꯅꯦꯜ ꯑꯣꯏꯅ), ꯃꯅꯨꯡ ꯆꯜꯍꯟꯕꯒꯤ ꯑꯌꯥꯕ ꯄꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯊꯧ ꯇꯥꯔꯕꯗꯤ, ꯆꯥꯟꯅꯕ ꯆꯦꯛꯕꯣꯛꯁꯁꯤꯡ ꯑꯗꯨ ꯇꯤꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['exporterror'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯌꯕꯁꯤꯡ ꯊꯣꯛꯂꯦ!';
$string['exportfilename'] = 'ꯋꯥꯍꯪꯁꯤꯡ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯐꯥꯏꯜꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['exportquestions_help'] = 'ꯐꯪꯁꯟ ꯑꯁꯤꯅ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯄꯨꯡ ꯐꯥꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ (ꯑꯃꯁꯨꯡ ꯁꯕꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ) ꯐꯥꯏꯜ ꯑꯃꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ, ꯈꯜꯂꯤꯕ ꯐꯥꯏꯜ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨꯒꯤ ꯃꯈꯥ ꯄꯣꯟꯅ, ꯋꯥꯍꯪ ꯗꯦꯇꯥ ꯈꯔ ꯑꯃꯁꯨꯡ ꯑꯀꯛꯅꯕ ꯋꯥꯍꯪ ꯃꯈꯜꯁꯤꯡꯗꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯗꯕ ꯌꯥꯏ꯫';
$string['exportquestions_link'] = 'ꯋꯥꯍꯪ/ ꯑꯦꯛꯁꯄꯣꯔꯠ';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['filecantmovefrom'] = 'ꯋꯥꯍꯪ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯗꯨ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯗꯦ ꯃꯔꯝꯗꯤ ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯀꯦ ꯈꯜꯂꯤꯕ ꯃꯐꯝꯗꯨꯗꯒꯤ ꯅꯍꯥꯛꯅ ꯐꯥꯏꯜꯁꯤꯡ ꯂꯧꯊꯣꯛꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['filecantmoveto'] = 'ꯋꯥꯍꯪ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯗꯨ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯄ ꯅꯠꯇ꯭ꯔꯒ ꯀꯣꯄꯤ ꯇꯧꯕ ꯉꯝꯗꯦ ꯃꯔꯝꯗꯤ ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯀꯦ ꯈꯜꯂꯤꯕ ꯃꯐꯝꯗ ꯅꯍꯥꯛꯅ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['fileformat'] = 'ꯐꯥꯏꯜ ꯐꯣꯔꯃꯦꯠ';
$string['filesareacourse'] = 'ꯀꯣꯔꯁ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯦꯔꯤꯌꯥ';
$string['filesareasite'] = 'ꯁꯥꯏꯠ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯦꯔꯤꯌꯥ';
$string['filestomove'] = 'ꯐꯥꯏꯜꯁꯤꯡ {$a}ꯗ ꯃꯐꯝ ꯍꯣꯡꯒꯗ꯭ꯔ/ ꯀꯣꯄꯤ ꯇꯧꯒꯗ꯭ꯔ?';
$string['fillincorrect'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯃꯦꯟꯁꯤꯜꯂꯨ';
$string['flagged'] = 'ꯐ꯭ꯂꯦꯒ ꯇꯧꯔꯕ';
$string['flagthisquestion'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯐ꯭ꯂꯦꯒ ꯇꯧ';
$string['formquestionnotinids'] = 'ꯋꯥꯍꯪꯑꯥꯏꯗꯤꯁꯤꯡꯗ ꯂꯩꯇꯕ ꯐꯣꯔꯝ ꯌꯥꯎꯔꯕ ꯋꯥꯍꯪ';
$string['fractionsnomax'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃꯗꯤ 100% ꯁ꯭ꯀꯣꯔ ꯂꯩꯒꯗꯕꯅꯤ ꯃꯔꯝ ꯑꯗꯨꯅ ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯑꯣꯏꯅ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯥꯔꯛ (ꯐꯨꯜ ꯃꯥꯔꯛ) ꯑꯗꯨ ꯐꯪꯕ ꯍꯥꯌꯕꯁꯤ ꯑꯣꯏꯊꯣꯛꯏ꯫';
$string['generalfeedback'] = 'ꯃꯌꯥꯝꯒꯤ (ꯖꯦꯅꯦꯔꯦꯜ) ꯑꯣꯏꯕ ꯐꯤꯗꯕꯦꯛ';
$string['generalfeedback_help'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯃꯌꯥꯝꯒꯤ (ꯖꯦꯅꯦꯔꯦꯜ) ꯑꯣꯏꯕ ꯐꯤꯗꯕꯦꯛ ꯑꯁꯤ ꯃꯈꯣꯌꯅ ꯋꯥꯍꯪ ꯑꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯍꯜꯂꯕ ꯃꯇꯨꯡꯗ ꯎꯠꯂꯤ꯫ ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯃꯁꯨꯡ ꯁꯥꯇ꯭ꯔꯅ ꯀꯔꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯛꯄꯒꯦ ꯍꯥꯌꯕꯗ ꯃꯈꯥ ꯄꯣꯟꯕ ꯑꯀꯛꯅꯕ ꯐꯤꯗꯕꯦꯛꯀ ꯃꯥꯟꯅꯗꯅ, ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯌꯥꯝꯒꯤ (ꯖꯦꯅꯦꯔꯦꯜ) ꯑꯣꯏꯕ ꯐꯤꯗꯕꯦꯛ ꯑꯗꯨ ꯁꯥꯇ꯭ꯔꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯇ ꯎꯠꯂꯤ꯫

ꯅꯍꯥꯛꯅ ꯃꯌꯥꯝꯒꯤ (ꯖꯦꯅꯦꯔꯦꯜ) ꯑꯣꯏꯕ ꯐꯤꯗꯕꯦꯛ ꯑꯗꯨ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯃꯄꯨꯡꯐꯥꯅ ꯁꯦꯝꯂꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯄꯤꯅꯕꯒꯤꯗꯃꯛ ꯄꯤꯕꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯈꯣꯌꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯗꯨ ꯈꯪꯕ ꯉꯝꯗ꯭ꯔꯕꯗꯤ ꯃꯈꯣꯌꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯑꯍꯦꯟꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟꯒꯤ ꯂꯤꯡꯛ ꯑꯃ ꯄꯤꯔꯛꯄ ꯌꯥꯏ꯫';
$string['getcategoryfromfile'] = 'ꯐꯥꯏꯜꯗꯒꯤ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯂꯧ';
$string['getcontextfromfile'] = 'ꯐꯥꯏꯜꯗꯒꯤ ꯀꯟꯇꯦꯛꯁ ꯂꯧ';
$string['hidden'] = 'ꯂꯣꯠꯁꯤꯜꯂꯕ';
$string['hintn'] = 'ꯂꯪꯂꯥ-ꯂꯪꯖꯤꯟ {no}';
$string['hintnoptions'] = 'ꯂꯪꯂꯥ-ꯂꯪꯖꯤꯟ {no} ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['hinttext'] = 'ꯂꯪꯂꯥ-ꯂꯪꯖꯤꯟꯒꯤ ꯇꯦꯛꯁ';
$string['howquestionsbehave'] = 'ꯋꯥꯍꯪꯁꯤꯡꯅ ꯀꯔꯝꯅ ꯕꯤꯍꯦꯚ ꯇꯧꯕꯒꯦ';
$string['howquestionsbehave_help'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯑꯃꯗ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯂꯝꯕꯤ ꯀꯌꯥꯗ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯋꯥꯍꯪꯁꯤꯡꯒ ꯄꯨꯟꯅ ꯏꯟꯇꯔꯦꯛꯠ ꯇꯧꯅꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯋꯥꯍꯪ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯗꯨꯗꯒꯤ ꯑꯄꯨꯟꯕ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ, ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯍꯦꯛꯇ ꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯗ ꯅꯠꯇ꯭ꯔꯒ ꯐꯤꯗꯕꯦꯛ ꯑꯃꯍꯦꯛꯇ ꯐꯪꯗ꯭ꯔꯤꯉꯩꯗ ꯅꯍꯥꯛꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕꯗꯨ ꯄꯥꯝꯕ ꯌꯥꯏ꯫ ꯃꯗꯨ \'ꯌꯩꯊꯣꯛꯂꯕ ꯐꯤꯗꯕꯦꯛ\' ꯃꯣꯗ ꯑꯣꯏꯔꯒꯅꯤ꯫

ꯃꯁꯤꯒꯤ ꯃꯍꯨꯠꯇ, ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯋꯥꯍꯪ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯈꯣꯌꯅ ꯈꯨꯗꯛꯀꯤ ꯑꯣꯏꯕ ꯐꯤꯗꯕꯦꯛ ꯐꯪꯅꯕ ꯁꯕꯃꯤꯠ ꯇꯧꯕ, ꯑꯃꯁꯨꯡ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯈꯣꯌꯅ ꯃꯗꯨ ꯈꯨꯗꯛ ꯑꯗꯨꯃꯛꯇꯗ ꯐꯪꯗ꯭ꯔꯕꯗꯤ, ꯈꯔ ꯌꯥꯝꯗꯕ ꯃꯥꯔꯛꯀꯤꯗꯃꯛ ꯑꯃꯨꯛꯀ ꯍꯣꯠꯅꯕꯗꯨ ꯅꯍꯥꯛꯅ ꯄꯥꯝꯕ ꯌꯥꯏ꯫ ꯃꯗꯨ \'ꯃꯁꯤꯡ ꯌꯥꯝꯕ ꯍꯣꯠꯅꯕꯁꯤꯡꯒ ꯏꯟꯇꯔꯦꯛꯇꯤꯚ ꯑꯣꯏꯅꯕ\' ꯃꯣꯗ ꯑꯣꯏꯔꯒꯅꯤ꯫

ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯌꯥꯏꯗꯒꯤ ꯍꯦꯟꯅ ꯄꯥꯛ-ꯁꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯕꯤꯍꯦꯚꯤꯑꯔꯒꯤ ꯃꯣꯗꯁꯤꯡꯅꯤ꯫';
$string['ignorebroken'] = 'ꯇꯠꯂꯕ ꯂꯤꯡꯛꯁꯤꯡ ꯃꯁꯛ ꯈꯪꯒꯅꯨ';
$string['importcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['importcategory_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯋꯥꯍꯪꯁꯤꯡꯅ ꯆꯠꯈꯤꯒꯗꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯗꯨ ꯂꯦꯞꯄꯤ꯫

ꯑꯀꯛꯅꯕ ꯏꯝꯄꯣꯔꯠꯀꯤ ꯐꯣꯔꯃꯦꯠꯁꯤꯡ, ꯍꯥꯌꯕꯗꯤ GIFT ꯑꯃꯁꯨꯡ Moodle XMLꯒꯨꯝꯕ, ꯑꯁꯤꯅ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃꯁꯨꯡ ꯀꯟꯇꯦꯛꯁ ꯗꯦꯇꯥ ꯑꯁꯤ ꯏꯝꯄꯣꯔꯠꯀꯤ ꯐꯥꯏꯜꯗ ꯃꯅꯨꯡ ꯆꯜꯍꯟꯕ ꯌꯥꯏ꯫ ꯗꯦꯇꯥ ꯑꯁꯤ, ꯈꯜꯂꯕ ꯀꯦꯇꯦꯒꯣꯔꯤꯒꯤ ꯃꯍꯨꯠꯇ ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤꯗꯃꯛꯇ, ꯆꯥꯟꯅꯕ ꯆꯦꯛꯕꯣꯛꯁꯁꯤꯡ ꯑꯗꯨ ꯇꯤꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯏꯝꯄꯣꯔꯠ ꯐꯥꯏꯜꯗ ꯃꯁꯛ ꯇꯥꯛꯂꯕ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯗꯨ ꯂꯩꯇ꯭ꯔꯕꯗꯤ, ꯃꯈꯣꯌꯗꯨ ꯁꯦꯝꯂꯒꯅꯤ꯫';
$string['importerror'] = 'ꯏꯝꯄꯣꯔꯠ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ';
$string['importerrorquestion'] = 'ꯋꯥꯍꯪ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕꯗ ꯑꯁꯣꯌꯕ ꯂꯩꯔꯦ';
$string['importfromcoursefiles'] = '...ꯅꯠꯇ꯭ꯔꯒ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯅꯕ ꯐꯥꯏꯜ ꯑꯃ ꯈꯜꯂꯨ꯫';
$string['importfromupload'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ ꯐꯥꯏꯜ ꯑꯃ ꯈꯜꯂꯨ ......';
$string['importingquestions'] = 'ꯐꯥꯏꯜꯗꯒꯤ ꯋꯥꯍꯪ {$a} ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯤ';
$string['importparseerror'] = 'ꯏꯝꯄꯣꯔꯠ ꯐꯥꯏꯜ ꯑꯗꯨ ꯄꯥꯔꯁꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯌꯕ (ꯁꯤꯡ) ꯐꯪꯂꯦ꯫ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯠꯇ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯐꯖꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛꯇ \'ꯑꯁꯣꯌꯕꯗ ꯂꯦꯞꯄꯨ\' ꯍꯥꯌꯕꯗꯨ \'ꯅꯣ\'ꯗ ꯁꯦꯠ ꯇꯧꯗꯨꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯧ';
$string['importquestions'] = 'ꯐꯥꯏꯜꯗꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['importquestions_help'] = 'ꯐꯪꯁꯟ ꯑꯁꯤꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯐꯥꯎꯗꯨꯅ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯒꯗꯕ ꯐꯣꯔꯃꯦꯠꯀꯤ ꯃꯈꯜ ꯀꯌꯥꯃꯨꯛꯇ ꯑꯣꯏꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ ꯐꯥꯏꯜ ꯑꯗꯨꯅ UTF-8 ꯑꯦꯟꯀꯣꯗꯤꯡ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯅꯤ꯫ ';
$string['importquestions_link'] = 'ꯋꯥꯍꯪ/ꯏꯝꯄꯣꯔꯠ';
$string['importwrongfiletype'] = 'ꯅꯍꯥꯛꯅ ꯈꯜꯂꯕ ꯐꯥꯏꯜ ꯃꯈꯜ ({$a->actualtype}) ꯑꯁꯤ ꯏꯝꯄꯣꯔꯠꯀꯤ ꯐꯣꯔꯃꯦꯠ ({$a->expectedtype}) ꯑꯁꯤꯅ ꯑꯣꯏꯒꯅꯤ ꯈꯟꯕ ꯃꯈꯜ ꯑꯗꯨꯒ ꯆꯥꯟꯅꯗ꯭ꯔꯦ꯫';
$string['impossiblechar'] = 'ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯗꯕ ꯀꯦꯔꯦꯛꯇꯔ {$a} ꯑꯁꯤ ꯄꯦꯔꯦꯟꯊꯦꯁꯤꯁ ꯀꯦꯔꯦꯛꯇꯔꯒꯨꯝꯅ ꯐꯪꯂꯦ';
$string['includesubcategories'] = 'ꯁꯕ-ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗꯒꯤ ꯋꯥꯍꯪꯁꯤꯡꯁꯨ ꯎꯠꯂꯨ';
$string['incorrect'] = 'ꯑꯔꯥꯟꯕ';
$string['incorrectfeedback'] = 'ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯍꯦꯛꯇꯒꯤ';
$string['incorrectfeedbackdefault'] = 'ꯅꯍꯥꯛꯀꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯂꯥꯜꯂꯤ꯫';
$string['information'] = 'ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['invalidanswer'] = 'ꯃꯄꯨꯡꯐꯥꯗꯕ ꯄꯥꯎꯈꯨꯝ';
$string['invalidarg'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯋꯥꯌꯦꯠꯁꯤꯡ ꯄꯤꯗ꯭ꯔꯦ ꯅꯠꯇ꯭ꯔꯒ ꯑꯔꯥꯟꯕ ꯁꯔꯚꯔ ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ ꯑꯣꯏꯔꯦ';
$string['invalidcategoryidforparent'] = 'ꯄꯦꯔꯦꯟꯠꯀꯤ ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯥꯏꯗꯤ!';
$string['invalidcategoryidtomove'] = 'ꯃꯐꯝ ꯍꯣꯡꯅꯕꯒꯤ ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯥꯏꯗꯤ!';
$string['invalidconfirm'] = 'ꯀꯟꯐꯥꯔꯝ ꯇꯧꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯗꯨ ꯑꯔꯥꯟꯕ ꯑꯣꯏꯈꯤ꯫';
$string['invalidcontextinhasanyquestions'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯀꯟꯇꯦꯛꯁ ꯋꯥꯍꯪꯗ ꯄꯤꯈ꯭ꯔꯦ_ꯀꯟꯇꯦꯛꯁ_ꯋꯥꯍꯪꯁꯤꯡ_ꯑꯃꯍꯦꯛꯇ_ꯂꯩ꯫';
$string['invalidgrade'] = 'ꯒ꯭ꯔꯦꯗ ({$a}) ꯑꯁꯤ ꯒ꯭ꯔꯦꯗ ꯑꯣꯞꯁꯟꯁꯤꯡꯒ ꯆꯥꯟꯅꯗ꯭ꯔꯦ - ꯋꯥꯍꯪ ꯀꯥꯟꯊꯣꯛꯂꯦ꯫';
$string['invalidpenalty'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯆꯩꯔꯥꯛ';
$string['invalidwizardpage'] = 'ꯑꯔꯥꯟꯕ ꯅꯠꯇ꯭ꯔꯒ ꯋꯤꯖꯥꯔꯗ ꯄꯦꯖ ꯑꯃꯠꯇ ꯇꯥꯛꯇ꯭ꯔꯦ!';
$string['lastmodifiedby'] = 'ꯑꯔꯣꯏꯕ ꯑꯏꯅ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ';
$string['linkedfiledoesntexist'] = 'ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯐꯥꯏꯜ {$a} ꯑꯗꯨ ꯂꯩꯇꯦ';
$string['makechildof'] = '\'{$a}\'ꯒꯤ ꯁꯔꯨꯛ ꯑꯃ ꯁꯦꯝꯃꯨ';
$string['makecopy'] = 'ꯀꯣꯄꯤ ꯁꯦꯝꯃꯨ';
$string['maketoplevelitem'] = 'ꯃꯊꯛꯀꯤ ꯂꯦꯚꯦꯜꯗ ꯃꯐꯝ ꯍꯣꯡꯎ';
$string['manualgradeoutofrange'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ ꯆꯠꯅꯕ ꯌꯥꯕ ꯔꯦꯟꯖꯒꯤ ꯋꯥꯡꯃꯗꯅꯤ꯫';
$string['manuallygraded'] = 'ꯀꯃꯦꯟꯠꯒ ꯂꯣꯌꯅꯕ ꯈꯨꯠꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ {$a->mark}: {$a->comment}';
$string['mark'] = 'ꯃꯥꯔꯛ ꯇꯧ';
$string['markedoutof'] = '(...)ꯗꯒꯤ ꯃꯥꯔꯛ ꯇꯧꯔꯕ';
$string['markedoutofmax'] = '{$a}ꯗꯒꯤ ꯃꯥꯔꯛ ꯇꯧꯔꯕ';
$string['markoutofmax'] = '{$a->mark} ꯑꯁꯤ {$a->max} ꯗꯒꯤ ꯃꯥꯔꯛ ꯇꯧ';
$string['marks'] = 'ꯃꯥꯔꯛꯁꯤꯡ';
$string['matchgrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯆꯥꯟꯅꯍꯜꯂꯨ';
$string['matchgradeserror'] = 'ꯒ꯭ꯔꯦꯗ ꯂꯤꯁꯠ ꯇꯧꯗꯕꯒꯤ ꯑꯁꯣꯌꯕ';
$string['matchgrades_help'] = 'ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡꯅ ꯆꯠꯅꯕ ꯌꯥꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡꯒꯤ ꯑꯔꯦꯞꯄ ꯂꯤꯁꯠ ꯑꯃꯒ ꯆꯥꯟꯅꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (ꯅꯦꯒꯦꯇꯤꯚ ꯑꯣꯏꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯁꯨ)꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯠꯇ꯭ꯔꯕꯗꯤ, ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯂꯩ:

*  ꯒ꯭ꯔꯦꯗ ꯂꯤꯁꯠ ꯇꯧꯗꯕꯒꯤ ꯑꯁꯣꯌꯕ - ꯀꯔꯤꯒꯨꯝꯕ ꯋꯥꯍꯪ ꯑꯃꯗ ꯂꯤꯁꯠꯇ ꯂꯩꯇꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯌꯥꯎꯔꯕꯗꯤ ꯑꯁꯣꯌꯕ ꯑꯃ ꯎꯠꯂꯛꯏ ꯑꯃꯁꯨꯡ ꯋꯥꯍꯪ ꯑꯗꯨ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯔꯣꯏ
* ꯀꯔꯤꯒꯨꯃꯕ ꯂꯤꯁꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯛꯄ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ - ꯀꯔꯤꯒꯨꯝꯕ ꯂꯤꯁꯠꯇ ꯌꯥꯎꯕ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯒ ꯆꯥꯟꯅꯗꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯐꯪꯂꯕꯗꯤ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯂꯤꯁꯠꯇ ꯌꯥꯎꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯛꯄ ꯆꯥꯟꯅꯕ ꯚꯦꯂ꯭ꯌꯨ ꯑꯗꯨꯗ ꯍꯣꯡꯈꯤ';
$string['matchgradesnearest'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯂꯤꯁꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯅꯛꯄ ꯒ꯭ꯔꯦꯗ';
$string['missingcourseorcmid'] = 'ꯋꯥꯍꯪ ꯅꯝꯊꯣꯛꯅꯕꯒꯤꯗꯃꯛꯇ ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ ꯅꯠꯇ꯭ꯔꯒ cmid ꯄꯤꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['missingcourseorcmidtolink'] = 'ꯋꯥꯍꯪ ꯑꯦꯗꯤꯠꯀꯤ ꯂꯤꯡꯛ ꯐꯪꯅꯕꯒꯤꯗꯃꯛꯇ ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ ꯅꯠꯇ꯭ꯔꯒ cmid ꯄꯤꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['missingimportantcode'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯁꯤꯒꯤ ꯃꯔꯨꯑꯣꯏꯕ ꯀꯣꯗ: {$a} ꯑꯁꯤ ꯂꯩꯇ꯭ꯔꯤ꯫';
$string['missingoption'] = 'ꯄꯥꯕꯒꯤ ꯍꯩ-ꯁꯤꯡꯕ ꯌꯦꯡꯕ ꯋꯥꯍꯪ {$a} ꯑꯁꯤꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯃꯥꯡꯂꯤ';
$string['modified'] = 'ꯑꯔꯣꯏꯕ ꯑꯣꯏꯅ ꯁꯦꯚ ꯇꯧꯈꯤꯕ';
$string['move'] = '{$a}ꯗꯒꯤ ꯃꯐꯝ ꯍꯣꯡꯂꯦ ꯑꯃꯁꯨꯡ ꯂꯤꯡꯛꯁꯤꯡ ꯍꯣꯡꯂꯦ꯫';
$string['movecategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯃꯐꯝ ꯍꯣꯡꯎ';
$string['movedquestionsandcategories'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ {$a->oldplace}ꯗꯒꯤ {$a->newplace}ꯗ ꯃꯐꯝ ꯍꯣꯡꯈ꯭ꯔꯦ꯫';
$string['movelinksonly'] = 'ꯂꯤꯡꯛꯁꯤꯡꯅ ꯇꯥꯛꯄ ꯃꯐꯝꯗ ꯑꯣꯟꯕꯗꯃꯛ ꯑꯣꯜꯂꯨ, ꯐꯥꯏꯜꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯒꯅꯨ ꯅꯠꯇ꯭ꯔꯒ ꯀꯣꯄꯤ ꯇꯧꯒꯅꯨ꯫';
$string['moveq'] = 'ꯋꯥꯍꯪ (ꯁꯤꯡ) ꯃꯐꯝ ꯍꯣꯡꯎ';
$string['moveqtoanothercontext'] = 'ꯋꯥꯍꯪ ꯑꯗꯨ ꯑꯇꯣꯞꯄ ꯀꯟꯇꯦꯛꯁ ꯑꯃꯗ ꯃꯐꯝ ꯍꯣꯡꯎ꯫ ';
$string['moveto'] = '>> ꯗ ꯃꯐꯝ ꯍꯣꯡꯎ';
$string['movingcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯃꯐꯝ ꯍꯣꯡꯂꯤ';
$string['movingcategoryandfiles'] = 'ꯅꯍꯥꯛꯅ ꯁꯣꯌꯗꯅ ꯀꯦꯇꯦꯒꯣꯔꯤ {$a->name}ꯑꯁꯤ ꯑꯃꯁꯨꯡ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯒꯤ ꯁꯔꯨꯛ ꯂꯣꯌꯅꯃꯛ ꯑꯁꯤ "{$a->contextto}"ꯒꯤ ꯀꯟꯇꯦꯛꯁꯇ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯂꯕ꯭ꯔ? <br /> ꯑꯩꯈꯣꯌꯅ {$a->fromareaname}ꯑꯁꯤꯗ ꯂꯩꯕ ꯋꯥꯍꯪꯗꯒꯤ ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯐꯥꯏꯜ {$a->urlcount} ꯑꯁꯤ ꯐꯪꯂꯦ, ꯅꯍꯥꯛꯅ ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ {$a->toareaname}ꯗ ꯀꯣꯄꯤ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯕ꯭ꯔ?';
$string['movingcategorynofiles'] = 'ꯅꯍꯥꯛꯅ ꯁꯣꯌꯗꯅ ꯀꯦꯇꯦꯒꯣꯔꯤ "{$a->name}" ꯑꯁꯤ ꯑꯃꯁꯨꯡ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯒꯤ ꯁꯔꯨꯛ ꯂꯣꯌꯅꯃꯛ "{$a->contextto}"ꯒꯤ ꯀꯟꯇꯦꯛꯁꯇ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯂꯕ꯭ꯔ? ';
$string['movingquestions'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯃꯐꯝ ꯍꯣꯡꯂꯤ';
$string['movingquestionsandfiles'] = 'ꯅꯍꯥꯛꯅ ꯁꯣꯌꯗꯅ ꯋꯥꯍꯪ (ꯁꯤꯡ) {$a->questions} ꯑꯁꯤ <strong>"{$a->tocontext}"</strong>ꯒꯤ ꯀꯟꯇꯦꯛꯁꯇ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯂꯕ꯭ꯔ? ꯑꯩꯈꯣꯌꯅ {$a->fromareaname}ꯗ ꯂꯩꯕ ꯋꯥꯍꯪ (ꯁꯤꯡ)ꯗꯒꯤ ꯂꯤꯡꯛ ꯇꯧꯔꯕ <strong>{$a->urlcount} ꯐꯥꯏꯜꯁꯤꯡ </strong> ꯐꯪꯂꯦ, ꯅꯍꯥꯛꯅ ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ {$a->toareaname}ꯗ ꯀꯣꯄꯤ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯕ꯭ꯔ?';
$string['movingquestionsnofiles'] = 'ꯅꯍꯥꯛꯅ ꯁꯣꯌꯗꯅ ꯋꯥꯍꯪ (ꯁꯤꯡ) {$a->questions} ꯑꯁꯤ <strong>"{$a->tocontext}"</strong>ꯒꯤ ꯀꯟꯇꯦꯛꯁꯇ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯂꯕ꯭ꯔ? ꯃꯐꯝ ꯑꯁꯤꯗ {$a->fromareaname}ꯗ ꯂꯩꯕ ꯋꯥꯍꯪ (ꯁꯤꯡ)ꯗꯒꯤ ꯂꯤꯡꯛ ꯇꯧꯔꯕ <strong>{$a->urlcount} ꯐꯥꯏꯜꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ</strong>꯫';
$string['needtochoosecat'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ ꯑꯁꯤ ꯃꯐꯝ ꯍꯣꯡꯅꯕꯒꯤꯗꯃꯛ ꯅꯠꯇ꯭ꯔꯒ \'ꯀꯦꯟꯁꯦꯜ\' ꯅꯝꯅꯕꯒꯤꯗꯃꯛ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯈꯟꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['nocate'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ {$a} ꯑꯁꯤꯒꯨꯝꯕ ꯂꯩꯇꯦ!';
$string['nopermissionadd'] = 'ꯅꯍꯥꯛꯅ ꯃꯐꯝꯁꯤꯗ ꯋꯥꯍꯪꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['nopermissionmove'] = 'ꯅꯍꯥꯛꯅ ꯃꯐꯝꯁꯤꯗꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫ ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ ꯑꯗꯨ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤꯗ ꯁꯦꯚ ꯇꯧꯕ ꯇꯥꯏ ꯅꯠꯇ꯭ꯔꯒ ꯃꯗꯨ ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯕ ꯇꯥꯏ꯫';
$string['noprobs'] = 'ꯅꯍꯥꯛꯀꯤ ꯋꯥꯍꯪ ꯗꯦꯇꯥꯕꯦꯖꯗ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['noquestions'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯕ ꯋꯥꯍꯪ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫ ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯌꯥꯎꯔꯕ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯅꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯁꯣꯌꯗꯅ ꯈꯟꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['noquestionsinfile'] = 'ꯏꯝꯄꯣꯔꯠ ꯐꯥꯏꯜ ꯑꯁꯤꯗ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noresponse'] = '[ꯄꯥꯎꯈꯨꯝ ꯂꯩꯇꯦ]';
$string['notanswered'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯈꯤꯗꯦ';
$string['notchanged'] = '';
$string['notenoughanswers'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯁꯤꯒꯤ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ {$a} ꯃꯊꯧ ꯇꯥꯏ';
$string['notenoughdatatoeditaquestion'] = 'ꯋꯥꯍꯪ ꯑꯥꯏꯗꯤ ( id) ꯑꯃ, ꯅꯠꯇ꯭ꯔꯒ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯥꯏꯗꯤ ( id) ꯑꯃ ꯑꯃꯁꯨꯡ ꯋꯥꯍꯪ ꯃꯈꯜ, ꯑꯃꯠꯇ ꯇꯥꯛꯇꯦ꯫';
$string['notenoughdatatomovequestions'] = 'ꯅꯍꯥꯛꯅ ꯃꯐꯝ ꯍꯣꯡꯕ ꯄꯥꯝꯂꯤꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯋꯥꯍꯪ ꯑꯥꯏꯗꯤꯁꯤꯡ (ids) ꯅꯍꯥꯛꯅ ꯄꯤꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['notflagged'] = 'ꯐ꯭ꯂꯦꯒ ꯇꯧꯗꯦ';
$string['notgraded'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯗꯦ';
$string['notshown'] = 'ꯎꯠꯇꯦ';
$string['notyetanswered'] = 'ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗ꯭ꯔꯤ';
$string['notyourpreview'] = 'ꯃꯥꯡꯖꯧꯅꯅ ꯌꯦꯡꯕ ꯑꯁꯤ ꯅꯍꯥꯛꯀꯤ ꯅꯠꯇꯦ';
$string['novirtualquestiontype'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ {$a}ꯒꯤ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯒꯗꯕ ꯋꯥꯍꯪ ꯃꯈꯜ ꯂꯩꯇꯦ';
$string['numqas'] = 'ꯋꯥꯍꯪ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['numquestions'] = 'ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} ꯑꯔꯣꯠꯄ) ';
$string['options'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['orphanedquestionscategory'] = 'ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯕ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡꯗꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯈ꯭ꯔꯦ';
$string['orphanedquestionscategoryinfo'] = 'ꯃꯔꯛ ꯃꯔꯛꯇ, ꯃꯍꯧꯁꯥꯅ ꯑꯔꯤꯕ ꯁꯣꯐꯠꯋꯥꯌꯥꯔ ꯕꯒꯁꯤꯡꯅ ꯃꯔꯝ ꯑꯣꯏꯗꯨꯅ, ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯃꯈꯣꯌꯒꯤ ꯂꯣꯌꯅꯕ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯕꯁꯨ ꯗꯦꯇꯥꯕꯦꯖꯗ ꯂꯦꯡꯗꯅ ꯂꯩꯕ ꯉꯝꯃꯤ꯫ ꯑꯁꯤꯒꯨꯝꯅ, ꯃꯁꯤ ꯊꯣꯛꯍꯜꯂꯣꯏꯗꯕꯅꯤ, ꯁꯥꯏꯠ ꯑꯁꯤꯗꯗꯤ ꯃꯁꯤ ꯃꯃꯥꯡꯗ ꯊꯣꯛꯈ꯭ꯔꯦ꯫ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤ ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯝꯖꯕꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯣꯔꯐꯥꯟ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯃꯈꯣꯌꯕꯨ ꯌꯦꯡꯁꯤꯟꯕ ꯉꯝꯅꯕ ꯃꯐꯝ ꯍꯣꯡꯂꯛꯏ꯫ ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯏꯃꯦꯖꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯃꯤꯗꯤꯌꯥ  ꯐꯥꯏꯜꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯃꯥꯡꯂꯝꯕ ꯌꯥꯏ꯫';
$string['page-question-category'] = 'ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯒꯤ ꯄꯦꯖ';
$string['page-question-edit'] = 'ꯋꯥꯍꯪ ꯑꯗꯤꯠ ꯇꯧꯅꯕꯒꯤ ꯄꯦꯖ';
$string['page-question-export'] = 'ꯋꯥꯍꯪ ꯑꯦꯛꯁꯄꯣꯔꯠꯀꯤ ꯄꯦꯖ';
$string['page-question-import'] = 'ꯋꯥꯍꯪ ꯏꯝꯄꯣꯔꯠꯀꯤ ꯄꯦꯖ';
$string['page-question-x'] = 'ꯋꯥꯍꯪ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['parent'] = 'ꯄꯦꯔꯦꯟꯠ';
$string['parentcategory'] = 'ꯄꯦꯔꯦꯟꯠ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['parentcategory_help'] = 'ꯄꯦꯔꯦꯟꯠ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯍꯥꯌꯕꯁꯤ ꯑꯅꯧꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯗꯨ ꯊꯝꯅꯕꯗꯨꯅꯤ꯫ "ꯇꯣꯞ" ꯍꯥꯌꯕꯒꯤ ꯑꯔꯊꯗꯤ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃꯠꯇꯗ ꯌꯥꯎꯗꯦ ꯍꯥꯌꯕꯅꯤ꯫ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯀꯟꯇꯦꯛꯁꯁꯤꯡ ꯑꯁꯤ ꯑꯊꯥꯕ ꯃꯌꯦꯛꯇ ꯎꯠꯂꯤ꯫ ꯀꯟꯇꯦꯛꯁ ꯈꯨꯗꯤꯡꯃꯛꯇ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃꯗꯤ ꯌꯥꯎꯕ ꯇꯥꯏ꯫';
$string['parentcategory_link'] = 'ꯋꯥꯍꯪ/ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['parenthesisinproperclose'] = '**ꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯄꯦꯔꯦꯟꯊꯦꯁꯤꯁ ꯑꯁꯤ {$a}** ꯗ ꯃꯑꯣꯡ ꯇꯥꯅ ꯀ꯭ꯂꯣꯖ ꯇꯧꯗ꯭ꯔꯦ';
$string['parenthesisinproperstart'] = '**ꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯄꯦꯔꯦꯟꯊꯦꯁꯤꯁ ꯑꯁꯤ {$a}**ꯗ ꯃꯑꯣꯡ ꯇꯥꯅ ꯍꯧꯗ꯭ꯔꯦ';
$string['parsingquestions'] = 'ꯏꯝꯄꯣꯔꯠ ꯐꯥꯏꯜꯗꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯄꯥꯔꯁꯤꯡ ꯇꯧꯔꯤ꯫';
$string['partiallycorrect'] = 'ꯁꯔꯨꯛ ꯈꯔ ꯆꯨꯝꯃꯤ';
$string['partiallycorrectfeedback'] = 'ꯁꯔꯨꯛ ꯈꯔ ꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯍꯦꯛꯇꯒꯤꯗꯃꯛ';
$string['partiallycorrectfeedbackdefault'] = 'ꯅꯍꯥꯛꯀꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯁꯔꯨꯛ ꯈꯔ ꯆꯨꯝꯃꯤ꯫';
$string['penaltyfactor'] = 'ꯆꯩꯔꯥꯛꯀꯤ ꯐꯦꯛꯇꯔ';
$string['penaltyfactor_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯗꯨꯅ ꯐꯪꯂꯕ ꯁ꯭ꯀꯣꯔ ꯑꯗꯨꯒꯤ ꯀꯔꯝꯕ ꯐ꯭ꯔꯦꯛꯁꯟ ꯑꯗꯨ ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯈꯥꯌꯗꯣꯛꯀꯗꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯂꯦꯞꯄꯤ꯫ ꯃꯁꯤ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨꯅ ꯑꯦꯗꯥꯞꯇꯤꯚ ꯃꯣꯗꯇ ꯆꯠꯊꯔꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫

ꯄꯦꯅꯥꯜꯇꯤ ꯐꯦꯛꯇꯔ ꯑꯗꯨ 0 ꯑꯃꯁꯨꯡ 1ꯒꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯃꯁꯤꯡ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ 1ꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯐꯦꯛꯇꯔ ꯑꯃ ꯍꯥꯌꯕꯒꯤ ꯑꯔꯊꯗꯤ ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯅ ꯃꯍꯥꯛꯀꯤ ꯑꯍꯥꯟꯕ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕ ꯑꯗꯨꯗ ꯃꯗꯨꯒꯤ ꯃꯍꯩ ꯑꯗꯨ ꯐꯪꯅꯕꯒꯤꯗꯃꯛ ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ ꯆꯨꯝꯒꯗꯕꯅꯤ꯫ 0ꯒꯤ ꯄꯦꯅꯥꯜꯇꯤ ꯐꯦꯛꯇꯔ ꯍꯥꯌꯕꯒꯤ ꯑꯔꯊꯗꯤ ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯅ ꯃꯍꯥꯛꯅ ꯄꯥꯝꯂꯤꯕꯃꯈꯩ ꯇꯣꯌꯅ ꯍꯣꯠꯅꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯑꯄꯨꯟꯕ ꯃꯥꯔꯛ ꯑꯗꯨ ꯐꯪꯕ ꯌꯥꯏ꯫';
$string['penaltyforeachincorrecttry'] = 'ꯑꯔꯥꯟꯕ ꯍꯣꯠꯅꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯣꯏꯕ ꯆꯩꯔꯥꯛ';
$string['penaltyforeachincorrecttry_help'] = 'ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯗꯨ \'ꯃꯁꯤꯡ ꯌꯥꯝꯕ ꯍꯣꯠꯅꯕꯁꯤꯡꯒ ꯏꯟꯇꯔꯦꯛꯇꯤꯚ ꯑꯣꯏꯅꯕ\' ꯅꯠꯇ꯭ꯔꯒ "ꯑꯦꯗꯥꯞꯇꯤꯚ ꯃꯣꯗ\' ꯕꯤꯍꯦꯚꯤꯑꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ, ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯅ ꯃꯁꯤꯡ ꯌꯥꯝꯂꯕ ꯍꯣꯠꯅꯕꯁꯤꯡꯒ ꯂꯣꯌꯅꯅ ꯋꯥꯍꯪ ꯑꯗꯨ ꯆꯨꯝꯍꯟꯅꯕ ꯍꯣꯠꯅꯔꯕꯗꯤ, ꯑꯣꯞꯁꯟ ꯑꯁꯤꯅ ꯃꯈꯣꯌꯕꯨ ꯑꯔꯥꯟꯕ ꯍꯣꯠꯅꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯀꯌꯥꯝ ꯌꯥꯝꯅ ꯆꯩꯔꯥꯛ ꯄꯤꯕ ꯌꯥꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯏ꯫

ꯆꯩꯔꯥꯛ ꯑꯁꯤ ꯑꯄꯨꯟꯕ ꯋꯥꯍꯪ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯒꯤ ꯄ꯭ꯔꯣꯄꯣꯔꯁꯟ ꯑꯃꯅꯤ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯀꯔꯤꯒꯨꯝꯕ ꯋꯥꯍꯪ ꯑꯗꯨꯗ ꯃꯥꯔꯛ ꯑꯍꯨꯝ ꯄꯤꯔꯕꯗꯤ, ꯆꯩꯔꯥꯛ ꯑꯗꯨ 0.3333333 ꯑꯣꯏꯒꯅꯤ, ꯑꯗꯨꯗꯒꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯁꯥꯇ꯭ꯔ ꯑꯗꯨꯅ ꯋꯥꯍꯪ ꯑꯗꯨ ꯑꯍꯥꯟꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯆꯨꯝꯂꯕꯗꯤ 3, ꯀꯔꯤꯒꯨꯝꯕ ꯃꯈꯣꯌꯅ ꯑꯅꯤꯁꯨꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯆꯨꯝꯂꯕꯗꯤ 2, ꯑꯃꯁꯨꯡ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯈꯣꯌꯅ ꯑꯍꯥꯟꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯆꯨꯝꯂꯕꯗꯤ 1 ꯁ꯭ꯀꯣꯔ ꯇꯧꯒꯅꯤ꯫';
$string['permissionedit'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['permissionmove'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯃꯐꯝ ꯍꯣꯡꯎ';
$string['permissionsaveasnew'] = 'ꯃꯁꯤ ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧ';
$string['permissionto'] = '(......) :ꯒꯤ ꯅꯉꯣꯟꯗ ꯑꯌꯥꯕ ꯂꯩ';
$string['previewquestion'] = 'ꯋꯥꯍꯪ: {$a} ꯑꯁꯤ ꯃꯥꯡꯖꯧꯅꯅ ꯌꯦꯡꯎ';
$string['published'] = 'ꯁꯔꯨꯛ ꯌꯦꯟꯅꯔꯕ';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">ꯋꯥꯍꯪ "{$a->name}" ({$a->qtype})</a> ꯑꯁꯤ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤ ꯑꯗꯨꯕꯨ ꯃꯁꯤ ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁ "{$a->coursename}"ꯗ ꯂꯩꯕ <a href="{$a->qurl}">ꯀ꯭ꯌꯨꯏꯖ "{$a->quizname}"</a>ꯗꯁꯨ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫';
$string['questionbank'] = 'ꯋꯥꯍꯪ ꯕꯦꯡꯛ';
$string['questionbehaviouradminsetting'] = 'ꯋꯥꯍꯪ ꯕꯤꯍꯦꯚꯤꯑꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['questionbehavioursdisabled'] = 'ꯗꯤꯁꯑꯦꯕꯜ ꯑꯣꯏꯍꯟꯒꯗꯕ ꯋꯥꯍꯪ ꯕꯤꯍꯦꯚꯤꯑꯔꯁꯤꯡ';
$string['questionbehavioursdisabledexplained'] = 'ꯅꯍꯥꯛꯅ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅ꯭ꯌꯨꯗ ꯊꯣꯛꯍꯟꯕ ꯄꯥꯝꯗꯕ ꯀꯣꯃꯥꯅ ꯇꯣꯈꯥꯌꯍꯟꯕ ꯕꯤꯍꯦꯚꯤꯑꯔꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧ';
$string['questionbehavioursorder'] = 'ꯋꯥꯍꯪ ꯕꯤꯍꯦꯚꯤꯑꯔꯁꯤꯡꯒꯤ ꯃꯊꯪ ꯃꯅꯥꯎ';
$string['questionbehavioursorderexplained'] = 'ꯅꯍꯥꯛꯅ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅ꯭ꯌꯨꯗ ꯊꯣꯛꯍꯟꯕ ꯄꯥꯝꯕ ꯃꯊꯪ ꯃꯅꯥꯎꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯀꯣꯃꯥꯅ ꯈꯟꯕ ꯕꯤꯍꯦꯚꯤꯑꯔꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧ';
$string['questioncategory'] = 'ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['questioncatsfor'] = '\'{$a}\'ꯒꯤ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ';
$string['questiondoesnotexist'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯂꯩꯇꯦ';
$string['questionidmismatch'] = 'ꯋꯥꯍꯪ ꯑꯥꯏꯗꯤꯁꯤꯡ (ids) ꯆꯥꯟꯅꯗꯦ';
$string['questionname'] = 'ꯋꯥꯍꯪ ꯃꯃꯤꯡ';
$string['questionno'] = 'ꯋꯥꯍꯪ {$a}';
$string['questionpreviewdefaults'] = 'ꯋꯥꯍꯪ ꯃꯥꯡꯖꯧꯅꯅ ꯌꯦꯡꯕꯒꯤ ꯗꯤꯐꯣꯜꯠꯁꯤꯡ';
$string['questionpreviewdefaults_desc'] = 'ꯗꯤꯐꯣꯜꯠꯁꯤꯡ ꯑꯁꯤ ꯌꯨꯖꯔ ꯑꯃꯅ ꯋꯥꯍꯪ ꯑꯃ ꯋꯥꯍꯪ ꯕꯦꯡꯛꯇ ꯑꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯃꯥꯡꯖꯧꯅꯅ ꯌꯦꯡꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯩ꯫ ꯌꯨꯖꯔ ꯑꯃꯅ ꯋꯥꯍꯪ ꯑꯃꯕꯨ ꯑꯃꯨꯛꯇꯪ ꯃꯥꯡꯖꯧꯅꯅ ꯌꯦꯡꯈ꯭ꯔꯕꯗꯤ, ꯃꯈꯣꯌꯒꯤ ꯂꯟꯅꯥꯏꯒꯤ ꯑꯣꯏꯕ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ ꯑꯗꯨ ꯌꯨꯖꯔ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯀꯨꯝꯅ ꯊꯝꯖꯤꯜꯂꯤ꯫';
$string['questions'] = 'ꯋꯥꯍꯪꯁꯤꯡ';
$string['questionsaveerror'] = 'ꯋꯥꯍꯪ - ({$a}) ꯁꯦꯚ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯁꯣꯌꯕꯁꯤꯡ ꯊꯣꯛꯏ';
$string['questionsinuse'] = '(* ꯑꯦꯁ꯭ꯇꯔꯤꯛ ꯑꯃꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯀ꯭ꯌꯨꯏꯖ ꯈꯔꯗ ꯍꯥꯟꯅꯅ ꯁꯤꯖꯤꯟꯅꯔꯦ꯫ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯂꯤꯁꯠꯈꯛꯇꯗꯒꯤ ꯅꯠꯇꯅ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣꯏ꯫)';
$string['questionsmovedto'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯄꯦꯔꯦꯟꯠ ꯀꯣꯔꯁ ꯀꯦꯇꯦꯒꯣꯔꯤꯗ ꯂꯩꯕ "{$a}"ꯗ ꯃꯐꯝ ꯍꯣꯡꯈ꯭ꯔꯦ꯫';
$string['questionsrescuedfrom'] = 'ꯀꯟꯇꯦꯛꯁ {$a}ꯗꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯈ꯭ꯔꯦ꯫';
$string['questionsrescuedfrominfo'] = 'ꯀꯟꯇꯦꯛꯁ {$a} ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ (ꯃꯈꯣꯌꯒꯤ ꯃꯔꯛꯇ ꯈꯔꯗꯤ ꯂꯣꯠꯇꯨꯅ ꯂꯩꯕ ꯌꯥꯏ) ꯁꯦꯚ ꯇꯧꯈ꯭ꯔꯦ ꯃꯔꯝꯗꯤ ꯃꯈꯣꯌ ꯑꯁꯤ ꯀ꯭ꯌꯥꯏꯖ ꯈꯔ ꯅꯠꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯅ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫';
$string['questiontext'] = 'ꯋꯥꯍꯪ ꯇꯦꯛꯁ';
$string['questiontype'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ';
$string['questionuse'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯋꯥꯍꯪ ꯁꯤꯖꯤꯟꯅꯧ';
$string['questionvariant'] = 'ꯋꯥꯍꯪꯒꯤ ꯃꯈꯜ';
$string['questionx'] = 'ꯋꯥꯍꯪ {$a}';
$string['requiresgrading'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ';
$string['responsehistory'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯈꯤꯕꯒꯤ ꯍꯤꯁꯇꯔꯤ';
$string['restart'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧ';
$string['restartwiththeseoptions'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯁꯤꯒ ꯂꯣꯌꯅꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧ';
$string['reviewresponse'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ ꯔꯤꯚꯤꯌꯨ ꯇꯧ';
$string['rightanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ';
$string['rightanswer_help'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯝꯖꯕ ꯁꯝꯃꯔꯤ ꯑꯃꯅꯤ꯫ ꯃꯁꯤ ꯑꯀꯛꯅꯕ ꯑꯣꯏꯕ ꯌꯥꯏ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ ꯐꯤꯗꯕꯦꯛꯇ ꯑꯆꯨꯝꯕ ꯁꯣꯂ꯭ꯌꯨꯁꯟ ꯑꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯇꯔꯟ ꯑꯣꯐ ꯇꯧꯒꯦ ꯍꯥꯌꯅ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['save'] = 'ꯁꯦꯚ ꯇꯧ';
$string['saved'] = 'ꯁꯦꯚ ꯇꯧꯔꯦ: {$a}';
$string['saveflags'] = 'ꯐ꯭ꯂꯦꯒꯁꯤꯡꯒꯤ ꯃꯑꯣꯡ ꯑꯗꯨ ꯁꯦꯚ ꯇꯧ';
$string['selectacategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯈꯜꯂꯨ:';
$string['selectaqtypefordescription'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯃ ꯃꯗꯨꯒꯤ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ ꯑꯗꯨ ꯌꯦꯡꯅꯕ ꯈꯜꯂꯨ꯫';
$string['selectcategoryabove'] = 'ꯃꯊꯛꯀꯤꯁꯤꯗ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃ ꯈꯜꯂꯨ';
$string['selectquestionsforbulk'] = 'ꯕꯜꯛ ꯑꯣꯏꯕ ꯑꯦꯛꯁꯟꯁꯤꯡꯒꯤꯗꯃꯛ ꯋꯥꯍꯪꯁꯤꯡ ꯈꯜꯂꯨ';
$string['settingsformultipletries'] = 'ꯃꯁꯤꯡ ꯌꯥꯝꯅ ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['shareincontext'] = '{$a}ꯒꯤ ꯀꯟꯇꯦꯛꯁꯇ ꯌꯦꯟꯅꯧ';
$string['showhidden'] = 'ꯑꯔꯤꯕ ꯋꯥꯍꯪꯁꯤꯡꯁꯨ ꯎꯠꯂꯨ';
$string['showmarkandmax'] = 'ꯃꯥꯔꯛ ꯑꯃꯁꯨꯡ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕꯗꯨ ꯎꯠꯂꯨ';
$string['showmaxmarkonly'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯃꯥꯔꯛꯈꯛꯇ ꯎꯠꯂꯨ';
$string['shown'] = 'ꯎꯠꯂꯦ';
$string['shownumpartscorrect'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯎꯠꯂꯨ';
$string['shownumpartscorrectwhenfinished'] = 'ꯋꯥꯍꯪ ꯑꯗꯨ ꯍꯦꯛ ꯂꯣꯌꯕꯒ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯎꯠꯂꯨ';
$string['showquestiontext'] = 'ꯋꯥꯍꯪ ꯂꯤꯁꯠꯀꯤ ꯋꯥꯍꯪ ꯇꯦꯛꯁ ꯑꯗꯨ ꯎꯠꯂꯨ';
$string['specificfeedback'] = 'ꯑꯀꯛꯅꯕ ꯐꯤꯗꯕꯦꯛ';
$string['specificfeedback_help'] = 'ꯁꯥꯇ꯭ꯔꯅ ꯄꯤꯕ ꯄꯥꯎꯈꯨꯝꯗ ꯃꯈꯥ ꯄꯣꯟꯕ ꯐꯤꯗꯕꯦꯛ';
$string['started'] = 'ꯍꯧꯈ꯭ꯔꯦ';
$string['state'] = 'ꯃꯑꯣꯡ';
$string['step'] = 'ꯊꯥꯛ/ ꯈꯣꯡꯊꯥꯡ';
$string['stoponerror'] = 'ꯑꯁꯣꯌꯕꯗ ꯂꯦꯞꯄꯨ';
$string['stoponerror_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯏꯝꯄꯣꯔꯠ ꯄ꯭ꯔꯣꯁꯦꯁ ꯑꯗꯨ ꯑꯁꯣꯌꯕ ꯑꯃ ꯐꯪꯕ ꯃꯇꯝꯗ, ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯠꯇ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯗꯅ ꯂꯦꯞꯄ꯭ꯔ, ꯅꯠꯇ꯭ꯔꯒ ꯑꯔꯥꯟꯕ ꯌꯥꯎꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯇꯥꯛꯏ꯫';
$string['submissionoutofsequence'] = 'ꯑꯦꯛꯁꯦꯁ ꯑꯗꯨ ꯁꯤꯀ꯭ꯌꯨꯑꯦꯟꯁꯀꯤ ꯋꯥꯡꯃꯗ ꯑꯣꯏꯔꯦ꯫ ꯀ꯭ꯌꯥꯏꯖ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯊꯕꯛ ꯇꯧꯔꯤꯉꯩꯗ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯍꯟꯊꯕꯒꯤ ꯕꯇꯟ ꯑꯗꯨ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯒꯅꯨ꯫';
$string['submissionoutofsequencefriendlymessage'] = 'ꯅꯍꯥꯛꯅ ꯗꯦꯇꯥ ꯑꯗꯨ ꯅꯣꯔꯃꯦꯜ ꯑꯣꯏꯕ ꯁꯤꯀ꯭ꯌꯨꯑꯦꯟꯁꯀꯤ ꯋꯥꯡꯃꯗ ꯑꯦꯟꯇꯔ ꯇꯧꯔꯦ꯫ ꯃꯁꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯒꯤ ꯍꯟꯅꯕ ꯅꯠꯇ꯭ꯔꯒ ꯃꯥꯡꯂꯣꯝꯗ ꯆꯠꯅꯕ ꯕꯇꯟꯁꯤꯡ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯊꯣꯛꯏ; ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯔꯤꯉꯩ ꯃꯅꯨꯡꯗ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯁꯤꯖꯤꯟꯅꯕꯤꯒꯅꯨ꯫ ꯄꯦꯖ ꯂꯣꯗ ꯇꯧꯔꯤꯉꯩ ꯃꯅꯨꯡꯗ ꯅꯍꯥꯛꯅ ꯀꯔꯤꯒꯨꯝꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯨꯔꯕꯗꯤ ꯃꯁꯤ ꯊꯣꯛꯄꯁꯨ ꯌꯥꯏ꯫ ꯃꯈꯥ ꯆꯠꯊꯅꯕꯒꯤꯗꯃꯛ <strong>ꯃꯈꯥ ꯆꯠꯊꯧ</strong> ꯍꯥꯌꯕꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫';
$string['submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧ';
$string['submitandfinish'] = 'ꯁꯕꯃꯤꯠ ꯇꯧ ꯑꯃꯁꯨꯡ ꯂꯧꯌꯁꯤꯜꯂꯨ';
$string['submitted'] = 'ꯁꯕꯃꯤꯠ ꯇꯧ: {$a}';
$string['technicalinfo'] = 'ꯇꯦꯛꯅꯤꯀꯦꯜꯒꯤ ꯑꯣꯏꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['technicalinfo_help'] = 'ꯇꯦꯛꯅꯤꯀꯦꯜꯒꯤ ꯑꯣꯏꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯁꯤ ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯃꯈꯜꯁꯤꯡꯗ ꯊꯕꯛ ꯇꯧꯕ ꯗꯤꯚꯦꯂꯞꯄꯔꯁꯤꯡꯈꯛꯇꯗ ꯀꯥꯟꯅꯍꯟꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯋꯥꯍꯪꯁꯤꯡꯅ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝꯁꯤꯡ ꯈꯪꯗꯣꯛꯅꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯀꯥꯟꯅꯕ ꯃꯇꯦꯡ ꯑꯣꯏꯕꯁꯨ ꯌꯥꯏ꯫';
$string['technicalinfomaxfraction'] = '';
$string['technicalinfominfraction'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯐ꯭ꯔꯦꯛꯁꯟ: {$a}';
$string['technicalinfoquestionsummary'] = 'ꯋꯥꯍꯪꯒꯤ ꯁꯝꯃꯔꯤ: {$a}';
$string['technicalinforightsummary'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯁꯝꯃꯔꯤ: {$a}';
$string['technicalinfostate'] = 'ꯋꯥꯍꯪ ꯃꯑꯣꯡ: {$a}';
$string['tofilecategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯗꯨ ꯐꯥꯏꯜꯗ ꯏꯌꯨ';
$string['tofilecontext'] = 'ꯀꯟꯇꯦꯛꯁ ꯑꯗꯨ ꯐꯥꯏꯜꯗ ꯏꯌꯨ';
$string['uninstallbehaviour'] = 'ꯋꯥꯍꯪ ꯕꯤꯍꯦꯚꯤꯑꯔ ꯑꯁꯤ ꯑꯟꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧ꯫';
$string['uninstallqtype'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯁꯤ ꯑꯟꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧ꯫';
$string['unknown'] = 'ꯁꯛꯈꯪꯗꯕ';
$string['unknownbehaviour'] = 'ꯃꯁꯛ ꯈꯪꯗꯕ ꯕꯤꯍꯦꯚꯤꯑꯔ: {$a}꯫';
$string['unknownorunhandledtype'] = 'ꯁꯛꯈꯪꯗꯕ ꯅꯠꯇ꯭ꯔꯒ ꯍꯦꯟꯗꯜ ꯇꯧꯗꯕ ꯋꯥꯍꯪ ꯃꯈꯜ: {$a}';
$string['unknownquestion'] = 'ꯁꯛꯈꯪꯗꯕ ꯋꯥꯍꯪ: {$a}꯫';
$string['unknownquestioncatregory'] = 'ꯁꯛꯈꯪꯗꯕ ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤ: {$a}꯫';
$string['unknownquestiontype'] = 'ꯁꯛꯈꯪꯗꯕ ꯋꯥꯍꯪ ꯃꯈꯜ: {$a}꯫';
$string['unknowntolerance'] = 'ꯁꯛꯈꯪꯗꯕ ꯑꯌꯥꯕ ꯄꯤꯔꯕ ꯈꯦꯠꯅꯕ (ꯇꯣꯂꯔꯦꯟꯁ) ꯃꯈꯜ {$a}';
$string['unpublished'] = 'ꯁꯔꯨꯛ ꯌꯦꯟꯊꯣꯛꯅꯗ꯭ꯔꯕ';
$string['updatedisplayoptions'] = 'ꯎꯠꯄꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧ';
$string['upgradeproblemcategoryloop'] = 'ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝ ꯐꯪꯂꯦ꯫ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯇ꯭ꯔꯤ ꯑꯗꯨꯗ ꯂꯨꯞ ꯑꯃ ꯂꯩꯔꯦ꯫ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯥꯏꯗꯤꯁꯤꯡ (ids) ꯑꯗꯨꯗꯤ {$a} ꯅꯤ꯫';
$string['upgradeproblemcouldnotupdatecategory'] = 'ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤ {$a->name} ({$a->id})ꯑꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ꯫';
$string['upgradeproblemunknowncategory'] = 'ꯋꯥꯍꯪ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝ ꯐꯪꯂꯦ꯫ ꯀꯦꯇꯦꯒꯣꯔꯤ {$a->id} ꯑꯁꯤꯅ ꯂꯩꯇꯕ ꯄꯦꯔꯦꯟꯠ {$a->parent}ꯗ ꯃꯔꯤ ꯁꯦꯝꯃꯤ꯫ ꯄ꯭ꯔꯣꯕ꯭ꯂꯦꯝ ꯑꯗꯨ ꯂꯩꯍꯟꯗꯅꯕ ꯄꯦꯔꯦꯟꯠ ꯑꯁꯤ ꯍꯣꯡꯈ꯭ꯔꯦ꯫';
$string['whethercorrect'] = 'ꯆꯨꯝꯒꯗ꯭ꯔ';
$string['whethercorrect_help'] = 'ꯃꯁꯤꯅ ꯇꯦꯛꯁꯀꯤ ꯑꯣꯏꯕ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ \'ꯆꯨꯝꯂꯦ\', \'ꯁꯔꯨꯛ ꯈꯔ ꯆꯨꯝꯂꯦ\' ꯅꯠꯇ꯭ꯔꯒ \'ꯂꯥꯜꯂꯦ\', ꯑꯃꯁꯨꯡ ꯆꯞ ꯃꯥꯟꯅꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯄꯤꯕ ꯃꯆꯨ ꯁꯪꯂꯕ ꯍꯥꯌꯂꯥꯏꯠ ꯑꯃꯍꯦꯛꯇ, ꯑꯅꯤꯃꯛ ꯀꯣꯟꯁꯤꯜꯂꯤ꯫';
$string['withselected'] = 'ꯈꯜꯂꯕꯁꯤꯡꯒ';
$string['wrongprefix'] = 'ꯂꯥꯟꯅ ꯐꯣꯔꯃꯦꯠ ꯇꯧꯔꯕ ꯃꯃꯤꯡ ꯄ꯭ꯔꯤꯐꯤꯛꯁ {$a}';
$string['xoutofmax'] = '{$a->max}ꯒꯤ ꯃꯅꯨꯡꯗ {$a->mark} ';
$string['yougotnright'] = 'ꯅꯍꯥꯛꯅ {$a->num} ꯑꯁꯤ ꯆꯨꯝꯅ ꯈꯜꯂꯦ꯫';
$string['youmustselectaqtype'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['yourfileshoulddownload'] = 'ꯅꯍꯥꯛꯀꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯐꯥꯏꯜ ꯑꯗꯨ ꯑꯊꯨꯕ ꯃꯇꯝꯗ ꯍꯧꯒꯗꯕꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯍꯧꯗ꯭ꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ <a href="{$a}">ꯃꯐꯝꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ</a>꯫';
