<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'ꯔꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯑꯦꯚꯔꯦꯖ';
$string['aggregatecount'] = 'ꯔꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯊꯤꯕ';
$string['aggregatemax'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯔꯦꯠꯇꯤꯡ';
$string['aggregatemin'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯔꯦꯠꯇꯤꯡ';
$string['aggregatenone'] = 'ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯩꯇꯦ';
$string['aggregatesum'] = 'ꯔꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ (ꯐꯜ)';
$string['aggregatetype'] = 'ꯄꯨꯟꯁꯤꯟꯕ ꯃꯈꯜ';
$string['aggregatetype_help'] = 'ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯑꯔꯣꯌꯕ ꯒ꯭ꯔꯦꯗ ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛ ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯀꯔꯝ ꯇꯧꯅ ꯄꯨꯟꯁꯤꯟꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯄꯨꯟꯁꯤꯟꯕ ꯃꯈꯜꯅ ꯇꯥꯛꯏ꯫

* ꯔꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯑꯦꯚꯔꯦꯖ - ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯃꯤꯟ
* ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯃꯁꯤꯡ ꯊꯤꯕ - ꯔꯦꯠ ꯇꯧꯔꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯅ ꯑꯔꯣꯌꯕ ꯒ꯭ꯔꯦꯗ ꯑꯣꯏꯔꯛꯏ꯫ ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ ꯑꯄꯨꯟꯕꯗꯨꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯗꯒꯤ ꯍꯦꯟꯕ ꯌꯥꯗꯦ꯫
* ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ - ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯔꯦꯠꯇꯤꯡ ꯑꯗꯨꯅ ꯑꯔꯣꯌꯕ ꯒ꯭ꯔꯦꯗ ꯑꯣꯏꯔꯛꯏ
* ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯅ ꯑꯣꯏꯕ ꯌꯥꯕ - ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯄꯤꯛꯄ ꯔꯦꯠꯇꯤꯡ ꯑꯗꯨꯅ ꯑꯔꯣꯌꯕ ꯒ꯭ꯔꯦꯗ ꯑꯣꯏꯔꯛꯏ
* ꯑꯄꯨꯟꯕ - ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯄꯨꯟꯅ ꯇꯤꯟꯁꯤꯟꯅꯩ꯫ ꯈꯪꯖꯤꯟꯒꯗꯕꯗꯤ ꯑꯄꯨꯟꯕ ꯐꯪꯂꯛꯄ ꯑꯗꯨꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯗꯨꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯗꯒꯤ ꯍꯦꯟꯕ ꯌꯥꯗꯦ꯫

ꯀꯔꯤꯒꯨꯝꯕ "ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯩꯇꯦ" ꯍꯥꯌꯕꯁꯤ ꯈꯜꯂꯕꯗꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯗꯨ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯊꯣꯛꯂꯛꯂꯣꯏ꯫';
$string['allowratings'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯔꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯟꯒꯗ꯭ꯔ?';
$string['allratingsforitem'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ';
$string['capabilitychecknotavailable'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯇꯧꯕ ꯉꯝꯕꯒꯤ ꯆꯦꯛ ꯇꯧꯕ ꯌꯥꯔꯣꯏ (ꯐꯪꯂꯣꯏ)';
$string['couldnotdeleteratings'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯃꯁꯤ ꯃꯤꯌꯥꯝꯅ ꯍꯥꯟꯅꯅ ꯔꯦꯠ ꯇꯧꯈ꯭ꯔꯕ ꯃꯔꯝꯅ ꯃꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['norate'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯒꯤ ꯔꯦꯠꯇꯤꯡ ꯌꯥꯗꯦ!';
$string['noratings'] = 'ꯔꯦꯠꯇꯤꯡ ꯑꯃꯠꯇ ꯁꯕꯃꯤꯠ ꯇꯧꯗꯦ';
$string['noviewanyrate'] = 'ꯅꯍꯥꯛꯅ ꯁꯦꯝꯈꯤꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯈꯛꯇꯒꯤ ꯐꯜꯁꯤꯡꯗ ꯅꯍꯥꯛꯅ ꯌꯦꯡꯕ ꯌꯥꯏ';
$string['noviewrate'] = 'ꯑꯥꯏꯇꯦꯝ ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯌꯦꯡꯕ ꯉꯝꯕꯒꯤ ꯃꯒꯨꯟ ꯅꯉꯣꯟꯗ ꯂꯩꯇꯦ';
$string['rate'] = 'ꯔꯦꯠ ꯇꯧ';
$string['ratepermissiondenied'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯔꯦꯠ ꯇꯧꯕꯒꯤ ꯑꯌꯥꯕ ꯅꯉꯣꯟꯗ ꯂꯩꯇꯦ';
$string['rating'] = 'ꯔꯦꯠꯇꯤꯡ';
$string['ratinginvalid'] = 'ꯔꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯆꯠꯅꯕ ꯌꯥꯗꯦ';
$string['ratings'] = 'ꯔꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['ratingtime'] = 'ꯔꯦꯟꯖ ꯑꯁꯤꯗ ꯇꯥꯔꯤꯈꯁꯤꯡꯒ ꯂꯣꯌꯅꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯗ ꯔꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯑꯔꯦꯞꯄ ꯊꯝꯃꯨ:';
$string['rolewarning'] = 'ꯔꯦꯠ ꯇꯧꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯔꯕ ꯔꯣꯜꯁꯤꯡ';
$string['rolewarning_help'] = 'ꯔꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯃꯨꯗꯜ/ꯔꯦꯠꯇꯤꯡ: ꯔꯦꯠ ꯀꯦꯄꯦꯕꯤꯂꯤꯇꯤ ꯑꯃꯁꯨꯡ ꯑꯀꯛꯅꯕ ꯃꯣꯗ꯭ꯌꯨꯜ ꯀꯦꯄꯦꯕꯤꯂꯤꯇꯤꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯃꯊꯧ ꯇꯥꯏ꯫ ꯃꯈꯥꯒꯤ ꯔꯣꯜꯁꯤꯡ ꯑꯁꯤ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯔꯦꯠ ꯇꯧꯕ ꯉꯝꯃꯤ꯫ ꯔꯣꯜꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯗꯨ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯕ꯭ꯂꯣꯛꯇ ꯂꯩꯕ ꯑꯌꯥꯕꯁꯤꯡꯒꯤ ꯂꯤꯡꯛꯀꯤ ꯈꯨꯠꯊꯥꯡꯅ ꯁꯦꯝꯗꯣꯛ-ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕ ꯌꯥꯏ꯫';
