<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   recordingsbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBN';
$string['modulename_help'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBN ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯗꯨ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯒꯨꯝꯅ ꯀꯣꯔꯁ ꯑꯁꯤꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯕꯤꯒꯕ꯭ꯂꯨꯕꯠꯇꯟ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡꯁꯤꯡꯗ ꯑꯦꯛꯁꯦꯁ ꯄꯤꯅꯕ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['modulename_link'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBN/ꯌꯦꯡꯎ';
$string['modulenameplural'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBN';
$string['pluginadministration'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡbn ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBN';
$string['recordingsbn'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBN';
$string['recordingsbn:addinstance'] = 'ꯄ꯭ꯂꯦꯕꯦꯛ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡꯒ ꯂꯣꯌꯅꯕ ꯑꯅꯧꯕ ꯔꯤꯁꯣꯔꯁ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['recordingsbnname'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡꯒꯤ ꯃꯃꯤꯡ';
$string['recordingsbnname_help'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBNꯅ ꯕꯤꯒꯕ꯭ꯂꯨꯕꯠꯇꯟ ꯁꯔꯚꯔ ꯑꯃꯗ ꯃꯈꯣꯌꯗ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯕ ꯑꯦꯛꯁꯦꯁ ꯄꯤꯗꯨꯅ ꯄ꯭ꯂꯦꯕꯦꯛ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯄꯤ꯫ ';
$string['recordingsbn:view'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['view_delete_confirmation'] = '';
$string['view_dependency_error'] = '';
$string['view_duration_min'] = '';
$string['view_head_actionbar'] = '';
$string['view_head_activity'] = '';
$string['view_head_course'] = '';
$string['view_head_date'] = '';
$string['view_head_description'] = '';
$string['view_head_duration'] = '';
$string['view_head_length'] = '';
$string['view_head_recording'] = '';
$string['view_noguests'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡBN ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯁꯤ ꯒꯦꯁꯠꯁꯤꯡꯗꯗꯤ ꯍꯥꯡꯗꯦ (ꯄꯤꯗꯦ)';
