<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_gsb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_gsb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automedal'] = 'ꯃꯊꯟꯇ ꯑꯣꯏꯕ ꯑꯦꯋꯥꯔꯗꯁꯤꯡ';
$string['automedalxp'] = 'ꯑꯣꯖꯥ ꯅꯇ꯭ꯔꯒ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯑꯃꯅ ꯀꯣꯔꯁ ꯑꯃ ꯆꯪꯁꯤꯟꯕ ꯃꯇꯝꯗ  ꯃꯊꯟꯇꯅ ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯦꯗꯜꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯑꯦꯋꯥꯔꯗ ꯄꯤꯕ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ';
$string['bronzeassignments'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzeassignmentslogs'] = '';
$string['bronzebook'] = 'ꯕꯨꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzebooklogs'] = '';
$string['bronzechat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzechatlogs'] = '';
$string['bronzechoice'] = 'ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzechoicelogs'] = '';
$string['bronzedatabase'] = 'ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzedatabaselogs'] = '';
$string['bronzeembed'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzefeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzefeedbacklogs'] = '';
$string['bronzefolders'] = '';
$string['bronzefolderslogs'] = '';
$string['bronzeforum'] = 'ꯐꯣꯔꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzeforumlogs'] = '';
$string['bronzeglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzeglossarylogs'] = '';
$string['bronze_heading'] = 'ꯕ꯭ꯔꯣꯟꯖ ꯕꯦꯟꯆꯃꯥꯔꯀꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['bronzeheadings'] = '';
$string['bronzeims'] = 'IMS ꯄꯦꯀꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzeimslogs'] = '';
$string['bronzelabels'] = '';
$string['bronzelabelslogs'] = '';
$string['bronzenumoptional'] = 'ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯇꯉꯥꯏꯐꯗꯕꯁꯤꯡ';
$string['bronzenumoptionalxp'] = 'ꯃꯦꯗꯜ ꯑꯁꯤ
 ꯑꯦꯋꯥꯔꯗꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯄꯨꯡꯐꯥꯍꯟꯒꯗꯕ ꯑꯣꯞꯁꯅꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯅꯤ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯔꯦꯟꯖ ꯑꯃꯒꯤ ꯁꯦꯂꯦꯛꯁꯟꯗ ꯕꯦꯟꯆꯃꯥꯔꯀꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥꯇꯃꯛ ꯈꯟꯕꯤꯌꯨ꯫';
$string['bronzequest'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzequestlogs'] = '';
$string['bronzequiz'] = 'ꯀ꯭ꯋꯤꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzequizlogs'] = '';
$string['bronzeresources'] = 'ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzeurls'] = '';
$string['bronzeurlslogs'] = '';
$string['bronzewiki'] = 'ꯀꯤꯋꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzewikilogs'] = '';
$string['bronzeworkshop'] = 'ꯋꯥꯔꯛꯁꯣꯔꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['bronzeworkshoplogs'] = '';
$string['configbronzeassignments'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzeassignmentslogs'] = '';
$string['configbronzeassignmentsxp'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzeassignmentsxplogs'] = '';
$string['configbronzebook'] = 'ꯕꯨꯛ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzebooklogs'] = '';
$string['configbronzebookxp'] = 'ꯕꯨꯛꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzebookxplogs'] = '';
$string['configbronzechat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzechatlogs'] = '';
$string['configbronzechatxp'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzechatxplogs'] = '';
$string['configbronzechoice'] = 'ꯆꯣꯏꯁꯀꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzechoicelogs'] = '';
$string['configbronzechoicexp'] = 'ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzechoicexplogs'] = '';
$string['configbronzedatabase'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzedatabaselogs'] = '';
$string['configbronzedatabasexp'] = 'ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzedatabasexplogs'] = '';
$string['configbronzeembed'] = 'ꯍꯥꯞꯆꯤꯟꯕꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzeembedxp'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzefeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzefeedbacklogs'] = '';
$string['configbronzefeedbackxp'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzefeedbackxplogs'] = '';
$string['configbronzefolders'] = '';
$string['configbronzefolderslogs'] = '';
$string['configbronzefoldersxp'] = '';
$string['configbronzefoldersxplogs'] = '';
$string['configbronzeforum'] = 'ꯐꯣꯔꯝ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzeforumlogs'] = '';
$string['configbronzeforumxp'] = 'ꯐꯣꯔꯝ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzeforumxplogs'] = '';
$string['configbronzeglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzeglossarylogs'] = '';
$string['configbronzeglossaryxp'] = 'ꯒ꯭ꯂꯣꯁꯥꯔꯤꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzeglossaryxplogs'] = '';
$string['configbronzeheadings'] = '';
$string['configbronzeheadingsxp'] = '';
$string['configbronzeims'] = 'IMS ꯄꯦꯀꯦꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzeimslogs'] = '';
$string['configbronzeimsxp'] = 'IMS ꯄꯦꯀꯦꯖ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzeimsxplogs'] = '';
$string['configbronzelabels'] = '';
$string['configbronzelabelslogs'] = '';
$string['configbronzelabelsxp'] = '';
$string['configbronzelabelsxplogs'] = '';
$string['configbronzequest'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzequestlogs'] = '';
$string['configbronzequestxp'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzequestxplogs'] = '';
$string['configbronzequiz'] = 'ꯀ꯭ꯋꯤꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzequizlogs'] = '';
$string['configbronzequizxp'] = 'ꯀ꯭ꯋꯤꯖ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzequizxplogs'] = '';
$string['configbronzeresources'] = 'ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzeresourcesxp'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯥꯕ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzeurls'] = '';
$string['configbronzeurlslogs'] = '';
$string['configbronzeurlsxp'] = '';
$string['configbronzeurlsxplogs'] = '';
$string['configbronzewiki'] = 'ꯋꯤꯀꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzewikilogs'] = '';
$string['configbronzewikixp'] = 'ꯋꯤꯀꯤ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzewikixplogs'] = '';
$string['configbronzeworkshop'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configbronzeworkshoplogs'] = '';
$string['configbronzeworkshopxp'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯇꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configbronzeworkshopxplogs'] = '';
$string['configdefaultbronzeassignments'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯃꯁꯤ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯑꯣꯏꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡꯅꯤ꯫';
$string['configdefaultbronzeassignmentslogs'] = '';
$string['configdefaultbronzebook'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯕꯨꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzebooklogs'] = '';
$string['configdefaultbronzechat'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzechatlogs'] = '';
$string['configdefaultbronzechoice'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzechoicelogs'] = '';
$string['configdefaultbronzedatabase'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzedatabaselogs'] = '';
$string['configdefaultbronzeembed'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzefeedback'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzefeedbacklogs'] = '';
$string['configdefaultbronzefolders'] = '';
$string['configdefaultbronzefolderslogs'] = '';
$string['configdefaultbronzeforum'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯐꯣꯔꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzeforumlogs'] = '';
$string['configdefaultbronzeglossary'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzeglossarylogs'] = '';
$string['configdefaultbronzeheadings'] = '';
$string['configdefaultbronzeims'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ IMS ꯄꯦꯀꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzeimslogs'] = '';
$string['configdefaultbronzelabels'] = '';
$string['configdefaultbronzelabelslogs'] = '';
$string['configdefaultbronzequest'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzequestlogs'] = '';
$string['configdefaultbronzequiz'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯀ꯭ꯋꯤꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzequizlogs'] = '';
$string['configdefaultbronzeresources'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯁꯤꯄꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯃꯁꯤ ꯕꯨꯛꯁꯤꯡ,
 ꯂꯦꯕꯦꯜꯁꯤꯡ, ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃꯁꯨꯡ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡꯅꯤ꯫';
$string['configdefaultbronzeurls'] = '';
$string['configdefaultbronzeurlslogs'] = '';
$string['configdefaultbronzewiki'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯤꯀꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzewikilogs'] = '';
$string['configdefaultbronzeworkshop'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯕ꯭ꯔꯣꯟꯖꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultbronzeworkshoplogs'] = '';
$string['configdefaultgoldassignments'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯃꯁꯤ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯑꯣꯏꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡꯅꯤ꯫';
$string['configdefaultgoldassignmentslogs'] = '';
$string['configdefaultgoldbook'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯕꯨꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldbooklogs'] = '';
$string['configdefaultgoldchat'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldchatlogs'] = '';
$string['configdefaultgoldchoice'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldchoicelogs'] = '';
$string['configdefaultgolddatabase'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgolddatabaselogs'] = '';
$string['configdefaultgoldembed'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldfeedback'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldfeedbacklogs'] = '';
$string['configdefaultgoldfolders'] = '';
$string['configdefaultgoldfolderslogs'] = '';
$string['configdefaultgoldforum'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯐꯣꯔꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldforumlogs'] = '';
$string['configdefaultgoldglossary'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldheadings'] = '';
$string['configdefaultgoldims'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ IMS ꯄꯦꯀꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldimslogs'] = '';
$string['configdefaultgoldlabels'] = '';
$string['configdefaultgoldlabelslogs'] = '';
$string['configdefaultgoldquest'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldquestlogs'] = '';
$string['configdefaultgoldquiz'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯀ꯭ꯋꯤꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldquizlogs'] = '';
$string['configdefaultgoldresources'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯃꯁꯤ ꯕꯨꯛꯁꯤꯡ,
 ꯂꯦꯕꯦꯜꯁꯤꯡ, ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃꯁꯨꯡ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯑꯣꯏꯕ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡꯅꯤ꯫';
$string['configdefaultgoldurls'] = '';
$string['configdefaultgoldurlslogs'] = '';
$string['configdefaultgoldwiki'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯤꯀꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldwikilogs'] = '';
$string['configdefaultgoldworkshop'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯒꯣꯜꯗꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultgoldworkshoplogs'] = '';
$string['configdefaultsilverassignments'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯃꯁꯤ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯑꯣꯏꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡꯅꯤ꯫';
$string['configdefaultsilverassignmentslogs'] = '';
$string['configdefaultsilverbook'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯕꯨꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverbooklogs'] = '';
$string['configdefaultsilverchat'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverchatlogs'] = '';
$string['configdefaultsilverchoice'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverchoicelogs'] = '';
$string['configdefaultsilverdatabase'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯗꯥꯗꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverdatabaselogs'] = '';
$string['configdefaultsilverembed'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverfeedback'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['configdefaultsilverfeedbacklogs'] = '';
$string['configdefaultsilverfolders'] = '';
$string['configdefaultsilverfolderslogs'] = '';
$string['configdefaultsilverforum'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯐꯣꯔꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverforumlogs'] = '';
$string['configdefaultsilverglossary'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverglossarylogs'] = '';
$string['configdefaultsilverheadings'] = '';
$string['configdefaultsilverims'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ IMS ꯄꯣꯀꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverimslogs'] = '';
$string['configdefaultsilverlabels'] = '';
$string['configdefaultsilverlabelslogs'] = '';
$string['configdefaultsilverquest'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverquestlogs'] = '';
$string['configdefaultsilverquiz'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯀ꯭ꯋꯤꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverquizlogs'] = '';
$string['configdefaultsilverresources'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯃꯁꯤ ꯕꯨꯛꯁꯤꯡ,
 ꯂꯦꯕꯦꯜꯁꯤꯡ, ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃꯁꯨꯡ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯑꯣꯏꯕ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡꯅꯤ꯫';
$string['configdefaultsilverurls'] = '';
$string['configdefaultsilverurlslogs'] = '';
$string['configdefaultsilverwiki'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯤꯀꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverwikilogs'] = '';
$string['configdefaultsilverworkshop'] = 'ꯁꯤꯖꯤꯟꯅꯕꯗ ꯁꯤꯜꯚꯔꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configdefaultsilverworkshoplogs'] = '';
$string['configgoldassignments'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldassignmentslogs'] = '';
$string['configgoldassignmentsxp'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldassignmentsxplogs'] = '';
$string['configgoldbook'] = 'ꯕꯨꯛ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldbooklogs'] = '';
$string['configgoldbookxp'] = 'ꯕꯨꯛꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldbookxplogs'] = '';
$string['configgoldchat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldchatlogs'] = '';
$string['configgoldchatxp'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldchatxplogs'] = '';
$string['configgoldchoice'] = 'ꯆꯣꯏꯁꯀꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldchoicelogs'] = '';
$string['configgoldchoicexp'] = 'ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldchoicexplogs'] = '';
$string['configgolddatabase'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgolddatabaselogs'] = '';
$string['configgolddatabasexp'] = 'ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgolddatabasexplogs'] = '';
$string['configgoldembed'] = 'ꯍꯥꯞꯆꯤꯟꯕꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldembedxp'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldfeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldfeedbacklogs'] = '';
$string['configgoldfeedbackxp'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldfeedbackxplogs'] = '';
$string['configgoldfolders'] = '';
$string['configgoldfolderslogs'] = '';
$string['configgoldfoldersxp'] = '';
$string['configgoldfoldersxplogs'] = '';
$string['configgoldforum'] = 'ꯐꯣꯔꯝ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldforumlogs'] = '';
$string['configgoldforumxp'] = 'ꯐꯣꯔꯝ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldforumxplogs'] = '';
$string['configgoldglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldglossarylogs'] = '';
$string['configgoldglossaryxp'] = 'ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldglossaryxplogs'] = '';
$string['configgoldheadings'] = '';
$string['configgoldheadingsxp'] = '';
$string['configgoldims'] = 'IMS ꯄꯦꯀꯦꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldimslogs'] = '';
$string['configgoldimsxp'] = 'IMS ꯄꯦꯀꯦꯖ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldimsxplogs'] = '';
$string['configgoldlabels'] = '';
$string['configgoldlabelslogs'] = '';
$string['configgoldlabelsxp'] = '';
$string['configgoldlabelsxplogs'] = '';
$string['configgoldquest'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldquestlogs'] = '';
$string['configgoldquestxp'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldquestxplogs'] = '';
$string['configgoldquiz'] = 'ꯀ꯭ꯋꯤꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ';
$string['configgoldquizlogs'] = '';
$string['configgoldquizxp'] = 'ꯀ꯭ꯋꯤꯖ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldquizxplogs'] = '';
$string['configgoldresources'] = 'ꯔꯤꯁꯣꯔꯁ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldresourcesxp'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯥꯕ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldurls'] = '';
$string['configgoldurlslogs'] = '';
$string['configgoldurlsxp'] = '';
$string['configgoldurlsxplogs'] = '';
$string['configgoldwiki'] = 'ꯋꯤꯀꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldwikilogs'] = '';
$string['configgoldwikixp'] = 'ꯋꯤꯀꯤ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldwikixplogs'] = '';
$string['configgoldworkshop'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configgoldworkshoplogs'] = '';
$string['configgoldworkshopxp'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configgoldworkshopxplogs'] = '';
$string['configsilverassignments'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverassignmentslogs'] = '';
$string['configsilverassignmentsxp'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯑꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverassignmentsxplogs'] = '';
$string['configsilverbook'] = 'ꯕꯨꯛ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverbooklogs'] = '';
$string['configsilverbookxp'] = 'ꯕꯨꯛꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverbookxplogs'] = '';
$string['configsilverchat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverchatlogs'] = '';
$string['configsilverchatxp'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverchatxplogs'] = '';
$string['configsilverchoice'] = 'ꯆꯣꯏꯁꯀꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverchoicelogs'] = '';
$string['configsilverchoicexp'] = 'ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverchoicexplogs'] = '';
$string['configsilverdatabase'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverdatabaselogs'] = '';
$string['configsilverdatabasexp'] = 'ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverdatabasexplogs'] = '';
$string['configsilverembed'] = 'ꯍꯥꯞꯆꯤꯟꯕꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverembedxp'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverfeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverfeedbacklogs'] = '';
$string['configsilverfeedbackxp'] = 'ꯐꯤꯗꯕꯦꯛ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverfeedbackxplogs'] = '';
$string['configsilverfolders'] = '';
$string['configsilverfolderslogs'] = '';
$string['configsilverfoldersxp'] = '';
$string['configsilverfoldersxplogs'] = '';
$string['configsilverforum'] = 'ꯐꯣꯔꯝ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverforumlogs'] = '';
$string['configsilverforumxp'] = 'ꯐꯣꯔꯝ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverforumxplogs'] = '';
$string['configsilverglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverglossarylogs'] = '';
$string['configsilverglossaryxp'] = 'ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverglossaryxplogs'] = '';
$string['configsilverheadings'] = '';
$string['configsilverheadingsxp'] = '';
$string['configsilverims'] = 'IMS ꯄꯦꯀꯦꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverimslogs'] = '';
$string['configsilverimsxp'] = 'IMS ꯄꯦꯀꯦꯖ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverimsxplogs'] = '';
$string['configsilverlabels'] = '';
$string['configsilverlabelslogs'] = '';
$string['configsilverlabelsxp'] = '';
$string['configsilverlabelsxplogs'] = '';
$string['configsilverquest'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverquestlogs'] = '';
$string['configsilverquestxp'] = 'ꯀ꯭ꯋꯦꯁꯟꯁꯤꯌꯔ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverquestxplogs'] = '';
$string['configsilverquiz'] = 'ꯀ꯭ꯋꯤꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverquizlogs'] = '';
$string['configsilverquizxp'] = 'ꯀ꯭ꯋꯤꯖ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverquizxplogs'] = '';
$string['configsilverresources'] = 'ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverresourcesxp'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯥꯕ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverurls'] = '';
$string['configsilverurlslogs'] = '';
$string['configsilverurlsxp'] = '';
$string['configsilverurlsxplogs'] = '';
$string['configsilverwiki'] = 'ꯋꯤꯀꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverwikilogs'] = '';
$string['configsilverwikixp'] = 'ꯋꯤꯀꯤ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverwikixplogs'] = '';
$string['configsilverworkshop'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ';
$string['configsilverworkshoplogs'] = '';
$string['configsilverworkshopxp'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ ꯌꯥꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯄꯤꯌꯨ, ꯃꯦꯗꯜ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤꯗ ꯃꯦꯟꯗꯦꯇꯔꯤ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['configsilverworkshopxplogs'] = '';
$string['explaingeneralbronze'] = 'ꯃꯈꯣꯏꯁꯤꯡ ꯑꯁꯤ ꯕ꯭ꯔꯣꯟꯖ ꯃꯦꯗꯜ ꯃꯊꯟꯇꯅ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅꯤ꯫';
$string['explaingeneralgold'] = 'ꯃꯈꯣꯏꯁꯤꯡ ꯑꯁꯤ ꯒꯣꯜꯗ ꯃꯦꯗꯜ ꯃꯊꯟꯇꯅ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅꯤ꯫ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯒꯣꯜꯗ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯀꯣꯔꯁ ꯑꯃꯅ ꯁꯤꯜꯕꯔ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯂꯩꯒꯗꯕꯅꯤ꯫';
$string['explaingeneralsilver'] = 'ꯃꯈꯣꯏꯁꯤꯡ ꯑꯁꯤ ꯁꯤꯜꯚꯔ ꯃꯦꯗꯜ ꯃꯊꯟꯇꯅ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅꯤ꯫ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯁꯤꯜꯚꯔ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯀꯣꯔꯁ ꯑꯃꯅ ꯕ꯭ꯔꯣꯟꯖ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯂꯩꯒꯗꯕꯅꯤ꯫';
$string['goldassignments'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldassignmentslogs'] = '';
$string['goldbook'] = 'ꯕꯨꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldbooklogs'] = '';
$string['goldchat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldchatlogs'] = '';
$string['goldchoice'] = 'ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldchoicelogs'] = '';
$string['golddatabase'] = 'ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['golddatabaselogs'] = '';
$string['goldembed'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldfeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldfeedbacklogs'] = '';
$string['goldfolders'] = '';
$string['goldfolderslogs'] = '';
$string['goldforum'] = 'ꯐꯣꯔꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldforumlogs'] = '';
$string['goldglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldglossarylogs'] = '';
$string['gold_heading'] = 'ꯒꯣꯜꯗ ꯕꯦꯟꯆꯃꯥꯔꯀꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['goldheadings'] = '';
$string['goldims'] = 'IMS ꯄꯦꯀꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldimslogs'] = '';
$string['goldlabels'] = '';
$string['goldlabelslogs'] = '';
$string['goldnumoptional'] = 'ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯇꯉꯥꯏꯐꯗꯕꯁꯤꯡ';
$string['goldnumoptionalxp'] = 'ꯃꯦꯗꯜ ꯑꯁꯤ
 ꯑꯦꯋꯥꯔꯗꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯄꯨꯡꯐꯥꯍꯟꯒꯗꯕ ꯑꯣꯞꯁꯅꯦꯂ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯅꯤ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯔꯦꯟꯖ ꯑꯃꯒꯤ ꯁꯦꯂꯦꯛꯁꯟꯗ ꯕꯦꯟꯆꯃꯥꯔꯀꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥꯇꯃꯛ ꯈꯟꯕꯤꯌꯨ꯫';
$string['goldquest'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldquestlogs'] = '';
$string['goldquiz'] = 'ꯀ꯭ꯋꯤꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldquizlogs'] = '';
$string['goldresources'] = 'ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldurls'] = '';
$string['goldurlslogs'] = '';
$string['goldwiki'] = 'ꯋꯤꯀꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldwikilogs'] = '';
$string['goldworkshop'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['goldworkshoplogs'] = '';
$string['gsbadmin'] = 'ꯒꯣꯜꯗ, ꯁꯤꯜꯚꯔ, ꯕ꯭ꯔꯣꯟꯖ ꯑꯦꯗꯃꯤꯟ ꯂꯥꯃꯥꯏ';
$string['gsbdepartment'] = 'ꯒꯣꯜꯗ, ꯁꯤꯜꯚꯔ, ꯕ꯭ꯔꯣꯟꯖ ꯃꯣꯗꯔꯦꯁꯟ ꯂꯥꯃꯥꯏ';
$string['gsb:viewmygsbreport'] = 'ꯒꯣꯜꯗ, ꯁꯤꯜꯚꯔ, ꯕ꯭ꯔꯣꯟꯖ ꯀꯣꯔꯁ ꯃꯦꯗꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯔꯣ';
$string['minenrolments'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ';
$string['minenrolmentsxp'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯦꯗꯜ ꯁ꯭ꯀꯣꯔ ꯑꯃ ꯂꯩꯕ ꯉꯝꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯀꯣꯔꯁ ꯑꯃꯗ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯃꯁꯤꯡ꯫ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤ ꯌꯥꯎꯗꯕ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯗꯤꯚꯦꯂꯞꯃꯦꯟꯠ ꯇꯧꯔꯤ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯤ';
$string['pluginname'] = 'GSB ꯃꯦꯗꯜꯁꯤꯡ';
$string['silverassignments'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverassignmentslogs'] = '';
$string['silverbook'] = 'ꯕꯨꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverbooklogs'] = '';
$string['silverchat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverchatlogs'] = '';
$string['silverchoice'] = 'ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverchoicelogs'] = '';
$string['silverdatabase'] = 'ꯗꯥꯇꯥꯕꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverdatabaselogs'] = '';
$string['silverembed'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverfeedback'] = 'ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverfeedbacklogs'] = '';
$string['silverfolders'] = '';
$string['silverfolderslogs'] = '';
$string['silverforum'] = 'ꯐꯣꯔꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverforumlogs'] = '';
$string['silverglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverglossarylogs'] = '';
$string['silver_heading'] = 'ꯁꯤꯜꯚꯔ ꯕꯦꯟꯆꯃꯥꯔꯀꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['silverheadings'] = '';
$string['silverims'] = 'IMS ꯄꯦꯀꯦꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverimslogs'] = '';
$string['silverlabels'] = '';
$string['silverlabelslogs'] = '';
$string['silvernumoptional'] = 'ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯇꯉꯥꯏꯐꯗꯕꯁꯤꯡ';
$string['silvernumoptionalxp'] = 'ꯃꯦꯗꯜ ꯑꯁꯤ
 ꯑꯦꯋꯥꯔꯗꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯄꯨꯡꯐꯥꯍꯟꯒꯗꯕ ꯑꯣꯞꯁꯅꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯅꯤ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯔꯦꯟꯖ ꯑꯃꯒꯤ ꯁꯦꯂꯦꯛꯁꯟꯗ ꯕꯦꯟꯆꯃꯥꯔꯀꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥꯇꯃꯛ ꯈꯟꯕꯤꯌꯨ꯫';
$string['silverquest'] = 'ꯀ꯭ꯋꯦꯁꯟꯅꯤꯌꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverquestlogs'] = '';
$string['silverquiz'] = 'ꯀ꯭ꯋꯤꯖꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverquizlogs'] = '';
$string['silverresources'] = 'ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverurls'] = '';
$string['silverurlslogs'] = '';
$string['silverwiki'] = 'ꯋꯤꯇꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverwikilogs'] = '';
$string['silverworkshop'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['silverworkshoplogs'] = '';
$string['studentviews'] = 'ꯆꯥꯡꯆꯠ ꯑꯣꯏꯕ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯃꯤꯠꯌꯦꯡ';
$string['studentviewsxp'] = 'ꯃꯁꯤꯡ ꯄꯥꯔꯕ ꯃꯦꯗꯜ ꯁ꯭ꯀꯣꯔ ꯑꯃ ꯂꯩꯕ ꯉꯝꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯆꯥꯡꯆꯠꯀꯤ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯃꯤꯠꯌꯦꯡ꯫ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯁꯤ ꯌꯥꯎꯗꯕ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯗꯤꯚꯦꯂꯞꯃꯦꯟꯠ ꯇꯧꯔꯤ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯤ';
$string['subcategories'] = 'ꯁꯕ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯨ';
$string['subcategoriesxp'] = 'ꯃꯦꯗꯜꯁꯤꯡ ꯑꯦꯋꯥꯔꯗꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯕ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯌꯥꯎꯍꯟꯕ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['title'] = 'ꯃꯃꯤꯡ';
