<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ config.php ꯒꯤ ꯐꯥꯏꯜ ꯄꯥꯔꯃꯤꯁꯟ ꯍꯣꯡꯗꯣꯛꯈ꯭ꯔꯦ ꯑꯗꯨꯅ ꯐꯥꯏꯜ ꯑꯁꯤ ꯋꯦꯕ ꯁꯔꯚꯔꯅ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯔꯣꯏ꯫
ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ ꯃꯁꯤ ꯇꯞꯊꯍꯟꯕ ꯅꯇ꯭ꯔꯒ ꯖꯦꯅꯔꯦꯜ ꯑꯦꯛꯁꯄ꯭ꯂꯣꯏꯠ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯟꯕ ꯌꯥꯔꯕꯁꯨ ꯃꯤꯖꯔ ꯑꯁꯤꯅ ꯁꯔꯚꯔꯒꯤ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯇꯣꯞ-ꯇꯣꯞꯄ ꯃꯑꯣꯡꯗ ꯐꯒꯠꯍꯟꯗꯦ꯫</p>';
$string['check_configrw_name'] = 'ꯏꯕ ꯌꯥꯕ config.php';
$string['check_configrw_ok'] = 'config.php ꯑꯁꯤ PHP ꯁ꯭ꯀ꯭ꯔꯤꯞꯠꯅ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯔꯣꯏ';
$string['check_configrw_warning'] = 'PHP ꯁ꯭ꯀ꯭ꯔꯤꯞꯠꯅ config.php ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ꯫';
$string['check_cookiesecure_details'] = '<p>ꯑꯗꯣꯝꯅ https ꯀꯃꯨꯅꯤꯀꯦꯁꯟ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯁꯣꯏ-ꯉꯥꯝꯗ꯭ꯔꯕ ꯀꯨꯀꯤꯁꯤꯡꯁꯨ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫ ꯑꯗꯣꯝꯅ http ꯗꯒꯤ https ꯗ ꯃꯇꯝ ꯆꯨꯞꯄꯒꯤ ꯑꯣꯏꯕ ꯔꯤꯗꯥꯏꯔꯦꯛꯁꯟ ꯑꯃꯁꯨ ꯍꯥꯞꯆꯤꯟꯒꯗꯕꯅꯤ꯫</p>';
$string['check_cookiesecure_error'] = 'ꯁꯣꯏ-ꯉꯥꯝꯗ꯭ꯔꯕ ꯀꯨꯀꯤꯁꯤꯡ ꯉꯝꯍꯟꯕꯤꯔꯣ';
$string['check_cookiesecure_name'] = 'ꯁꯣꯏ-ꯉꯥꯝꯗ꯭ꯔꯕ ꯀꯨꯀꯤꯁꯤꯡ';
$string['check_cookiesecure_ok'] = 'ꯁꯣꯏ-ꯉꯥꯝꯗ꯭ꯔꯕ ꯀꯨꯀꯤꯁꯤꯡ ꯉꯝꯍꯜꯂꯦ꯫';
$string['check_defaultuserrole_details'] = '<p>ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯇ ꯗꯤꯐꯣꯜꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯜꯒꯤ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯄꯤꯔꯤ꯫ ꯔꯣꯜ ꯑꯁꯤꯗ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯌꯥꯍꯟꯕꯤꯒꯅꯨ꯫</p>
<p>ꯗꯤꯐꯣꯜꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯜꯒꯤ ꯑꯃꯠꯇ ꯉꯥꯏꯔꯕ ꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯂꯤꯒꯦꯁꯤ ꯃꯈꯜꯗꯤ <em>Authenticated user</em>ꯅꯤ꯫ ꯀꯣꯔꯁ ꯚꯤꯎꯒꯤ ꯇꯧꯕ ꯉꯝꯕ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫</p>';
$string['check_defaultuserrole_error'] = 'ꯗꯤꯐꯣꯜꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯜ "{$a}" ꯆꯨꯝꯗꯅ ꯄꯤꯔꯦ!';
$string['check_defaultuserrole_name'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯗꯤꯐꯣꯜꯠ ꯔꯣꯜ';
$string['check_defaultuserrole_notset'] = 'ꯗꯤꯐꯣꯜꯠ ꯔꯣꯜ ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯗꯦ꯫';
$string['check_defaultuserrole_ok'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯗꯤꯐꯣꯜꯠ ꯔꯣꯜ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯑꯁꯤ ꯌꯥꯔꯦ꯫';
$string['check_displayerrors_details'] = '<p>PHP ꯁꯦꯠꯇꯤꯡ <code>display_errors</code> ꯉꯝꯍꯟꯕꯁꯤ ꯒ꯭ꯔꯗꯛꯁꯟ ꯁꯥꯏꯠꯁꯤꯡꯗ ꯇꯧꯔꯣꯏꯗꯕꯅꯤ ꯃꯔꯝꯗꯤ ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯅ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯒꯤ ꯃꯔꯝꯗ ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏꯕ ꯏ-ꯄꯥꯎ ꯄꯤꯒꯅꯤ꯫</p>';
$string['check_displayerrors_error'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡ ꯎꯠꯅꯕ PHP ꯁꯦꯠꯇꯤꯡ ꯉꯝꯍꯜꯂꯦ꯫ ꯃꯁꯤ ꯉꯝꯍꯟꯕꯁꯤ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['check_displayerrors_name'] = 'PHP ꯑꯁꯣꯏꯕꯁꯤꯡ ꯎꯠꯂꯤ';
$string['check_displayerrors_ok'] = 'PHP ꯑꯁꯣꯏꯕꯁꯤꯡ ꯎꯠꯄꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['check_emailchangeconfirmation_details'] = '<p>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯃꯈꯣꯏꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯃꯇꯝꯗ ꯏꯃꯦꯏꯜ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯈꯣꯡꯊꯥꯡ ꯑꯃꯒꯤ ꯇꯉꯥꯏꯐꯗꯕꯁꯤ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ, ꯁ꯭ꯄꯦꯃꯔꯅ ꯁ꯭ꯄꯥꯝ ꯊꯥꯅꯕ ꯁꯔꯚꯔ ꯂꯥꯟꯅ ꯇꯧꯕ ꯌꯥꯏ꯫</p>
<p>ꯏꯃꯦꯏꯜ ꯐꯤꯜꯗ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡꯗꯒꯤꯁꯨ ꯂꯣꯛ ꯇꯧꯕ ꯌꯥꯏ, ꯐꯤꯕꯝ ꯑꯁꯤ ꯃꯐꯝꯁꯤꯗ ꯈꯟꯅꯗꯦ꯫</p>';
$string['check_emailchangeconfirmation_error'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃ ꯍꯦꯛꯇ ꯆꯪꯁꯤꯟꯕ ꯌꯥꯏ꯫';
$string['check_emailchangeconfirmation_info'] = 'ꯁꯤꯖꯤꯅꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯌꯥꯕ ꯗꯣꯃꯦꯏꯟꯁꯤꯡꯈꯛꯇꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯤꯡ ꯆꯪꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['check_emailchangeconfirmation_name'] = 'ꯏꯃꯦꯏꯜ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯔꯦ';
$string['check_emailchangeconfirmation_ok'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯗ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯍꯣꯡꯗꯣꯛꯄꯒꯤ ꯑꯌꯥꯕ';
$string['check_embed_details'] = '<p>ꯄꯪꯈꯩ ꯅꯥꯏꯗꯕ ꯑꯣꯕꯖꯦꯛꯠ ꯍꯥꯞꯆꯤꯟꯕ ꯑꯁꯤ ꯌꯥꯝꯅ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏ - ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇꯅ ꯑꯇꯣꯞꯄ ꯁꯔꯚꯔ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ XSS ꯑꯦꯇꯦꯛ ꯍꯧꯕ ꯌꯥꯏ꯫ ꯄ꯭ꯔꯗꯛꯁꯟ ꯁꯔꯚꯔꯁꯤꯡꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫</p>';
$string['check_embed_error'] = 'ꯄꯪꯈꯩ ꯅꯥꯏꯗꯕ ꯑꯣꯕꯖꯦꯛꯠ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯍꯜꯂꯦ - ꯃꯁꯤ ꯁꯔꯚꯔ ꯑꯌꯥꯝꯕꯒꯤ ꯌꯥꯝꯅ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏ꯫';
$string['check_embed_name'] = 'EMBED ꯑꯃꯁꯨꯡ OBJECT ꯌꯥꯏ';
$string['check_embed_ok'] = 'ꯄꯪꯈꯩ ꯅꯥꯏꯗꯕ ꯑꯣꯕꯖꯦꯛꯠ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯗꯦ꯫';
$string['check_frontpagerole_details'] = '<p>ꯗꯤꯐꯣꯜꯠ ꯐ꯭ꯔꯟꯠꯄꯦꯖ ꯔꯣꯜ ꯑꯁꯤ ꯐ꯭ꯔꯟꯠꯄꯦꯖ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤꯗꯃꯛ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯇ ꯄꯤꯔꯦ꯫ ꯔꯣꯜ ꯑꯁꯤꯗ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯌꯥꯍꯟꯕꯤꯒꯅꯨ꯫</p>
<p>ꯄꯥꯟꯗꯝ ꯑꯁꯤꯒꯤꯗꯃꯛ ꯑꯈꯟꯅꯕ ꯔꯣꯂ ꯑꯃ ꯁꯦꯝꯒꯠꯄ ꯇꯧꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯂꯤꯒꯦꯁꯤ ꯃꯈꯜꯒꯤ ꯔꯣꯂ ꯁꯤꯖꯤꯟꯅꯗꯦ꯫</p>';
$string['check_frontpagerole_error'] = 'ꯆꯨꯝꯗꯅ ꯄꯤꯕ ꯐ꯭ꯔꯟꯠꯄꯦꯖꯒꯤ ꯔꯣꯜ "{$a}" ꯐꯪꯂꯦ!';
$string['check_frontpagerole_name'] = 'ꯐ꯭ꯔꯟꯠꯄꯦꯖꯒꯤ ꯔꯣꯜ';
$string['check_frontpagerole_notset'] = 'ꯐ꯭ꯔꯟꯠꯄꯦꯖꯒꯤ ꯔꯣꯜ ꯁꯦꯠ ꯇꯧꯗꯦ꯫';
$string['check_frontpagerole_ok'] = 'ꯐ꯭ꯔꯟꯠꯄꯦꯖꯒꯤ ꯔꯣꯜ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯌꯥꯔꯦ꯫';
$string['check_globals_details'] = '<p>ꯔꯦꯖꯤꯁꯇꯥꯔ ꯒ꯭ꯂꯣꯕꯦꯜꯁꯤꯡ ꯑꯁꯤ ꯌꯥꯝꯅ ꯋꯥꯡꯅ ꯁꯣꯏ-ꯉꯥꯝꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯕ PHP ꯁꯦꯠꯇꯤꯡꯅꯤ ꯍꯥꯏꯅ ꯂꯧꯔꯦ꯫</p>
<p><code>register_globals=off</code> PHP ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟꯗ ꯁꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ <code>php.ini</code>, ꯑꯄꯥꯆꯤ/IIS ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯅꯇ꯭ꯔꯒ <code>.htaccess</code> ꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯇꯨꯅ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯏ꯫</p>';
$string['check_globals_error'] = 'ꯔꯦꯖꯤꯁꯇꯥꯔ ꯒ꯭ꯂꯣꯕꯦꯜꯁꯤꯡ ꯁꯣꯏꯗꯅ ꯉꯝꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫ ꯁꯔꯚꯔ PHP ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯌꯥꯝꯅ ꯊꯨꯅ ꯐꯤꯛꯁ ꯇꯧꯕꯤꯌꯨ!';
$string['check_globals_name'] = 'ꯔꯦꯖꯤꯁꯇꯥꯔ ꯒ꯭ꯂꯣꯕꯦꯜꯁꯤꯡ';
$string['check_globals_ok'] = 'ꯔꯦꯖꯤꯁꯇꯥꯔ ꯒ꯭ꯂꯣꯕꯦꯜꯁꯤꯡ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫';
$string['check_google_details'] = '<p>ꯒꯨꯒꯜ ꯁꯦꯠꯇꯤꯡꯗ ꯑꯣꯄꯟ ꯇꯧꯕꯅ ꯊꯤꯕꯒꯤ ꯏꯟꯖꯤꯟꯁꯤꯡꯅ ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯆꯪꯁꯤꯟꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯒꯦꯁꯠ ꯂꯣꯒꯏꯟ ꯌꯥꯗ꯭ꯔꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯕꯒꯤ ꯀꯥꯟꯅꯕ ꯄꯣꯏꯟꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫</p>';
$string['check_google_error'] = 'ꯊꯤꯕꯒꯤ ꯏꯟꯖꯤꯟ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ ꯑꯗꯨꯕꯨ ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁꯇꯤ ꯉꯝꯍꯟꯗꯦ꯫';
$string['check_google_info'] = 'ꯊꯤꯕꯒꯤ ꯏꯟꯖꯤꯟ ꯒꯦꯁꯠꯁꯤꯡꯒꯨꯝꯅ ꯆꯪꯁꯤꯟꯕ ꯌꯥꯏ꯫';
$string['check_google_name'] = 'ꯒꯨꯒꯜꯗ ꯍꯥꯡꯗꯣꯛꯎ';
$string['check_google_ok'] = 'ꯊꯤꯕꯒꯤ ꯏꯟꯖꯤꯟ ꯑꯦꯛꯁꯦꯁ ꯑꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫';
$string['check_guestrole_details'] = '<p>ꯒꯦꯁꯠ ꯔꯣꯜ ꯑꯁꯤ ꯒꯦꯁꯠꯁꯤꯡꯒꯤꯗꯃꯛ ꯁꯤꯖꯤꯟꯅꯩ, ꯂꯣꯒ ꯏꯟ ꯇꯧꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯒꯦꯁꯠ ꯀꯣꯔꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯩ꯫ ꯔꯣꯜ ꯑꯁꯤꯗ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯌꯥꯎꯍꯟꯕꯤꯒꯅꯨ꯫</p>
<p>ꯒꯦꯁꯠ ꯔꯣꯜꯒꯤ ꯑꯃꯠꯇ ꯉꯥꯏꯔꯕ ꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯂꯤꯒꯦꯁꯤ ꯃꯈꯜꯗꯤ <em>Guest</em>ꯅꯤ꯫</p>';
$string['check_guestrole_error'] = 'ꯒꯦꯁꯠ ꯔꯣꯜ "{$a}" ꯑꯁꯤ ꯆꯨꯝꯗꯅ ꯄꯤꯔꯦ!';
$string['check_guestrole_name'] = 'ꯒꯦꯁꯠ ꯔꯣꯜ';
$string['check_guestrole_notset'] = 'ꯒꯦꯁꯠ ꯔꯣꯜ ꯁꯦꯠ ꯇꯧꯗꯦ꯫';
$string['check_guestrole_ok'] = 'ꯒꯦꯁꯠ ꯔꯣꯜ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯌꯥꯔꯦ꯫';
$string['check_mediafilterswf_details'] = '<p>ꯃꯊꯟꯇꯅ ꯑꯣꯏꯕ swf ꯍꯥꯞꯆꯤꯟꯕ ꯑꯁꯤ ꯌꯥꯝꯅ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏ - ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇꯅ ꯑꯇꯣꯞꯄ ꯁꯔꯚꯔ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ XSS ꯑꯦꯇꯦꯛ ꯍꯧꯕ ꯌꯥꯏ꯫ ꯄ꯭ꯔꯗꯛꯁꯟ ꯁꯔꯚꯔꯁꯤꯡꯗ ꯃꯁꯤ ꯉꯝꯍꯟꯕꯤꯒꯅꯨ꯫</p>';
$string['check_mediafilterswf_error'] = 'ꯐ꯭ꯂꯥꯁ ꯃꯦꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯦ - ꯃꯁꯤ ꯁꯔꯚꯔ ꯑꯌꯥꯝꯕꯒꯤ ꯌꯥꯝꯅ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏ꯫';
$string['check_mediafilterswf_name'] = '.swf ꯃꯦꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯉꯝꯍꯜꯂꯦ';
$string['check_mediafilterswf_ok'] = 'ꯐ꯭ꯂꯥꯁ ꯃꯦꯗꯤꯌꯥ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯉꯝꯍꯟꯗꯦ꯫';
$string['check_noauth_details'] = '<p><em>ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯂꯩꯇꯕ</em> ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯄ꯭ꯔꯗꯛꯁꯟ ꯁꯥꯏꯠꯁꯤꯡꯒꯤ ꯇꯧꯅꯕ ꯅꯠꯇꯦ꯫ ꯃꯁꯤ ꯗꯤꯚꯦꯂꯞꯃꯦꯟꯠ ꯆꯥꯡꯌꯦꯡꯒꯤ ꯁꯥꯏꯠ ꯑꯃ ꯅꯠꯇ꯭ꯔꯕꯗꯤ ꯃꯁꯤ ꯉꯝꯍꯟꯕꯤꯔꯒꯅꯨ꯫</p>';
$string['check_noauth_error'] = 'ꯄ꯭ꯔꯗꯛꯁꯟ ꯁꯥꯏꯠꯁꯤꯡꯗ ꯅꯣ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯔꯣꯏ꯫';
$string['check_noauth_name'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯂꯩꯇꯦ';
$string['check_noauth_ok'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯑꯃꯠꯇ ꯉꯝꯍꯟꯗꯕ ꯇꯧꯗꯦ꯫';
$string['check_openprofiles_details'] = '<p>ꯑꯣꯄꯟ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡ ꯁ꯭ꯄꯦꯃꯔꯁꯤꯡꯅ ꯂꯥꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ <code>ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡ ꯂꯣꯒꯏꯟ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯕ</code> ꯅꯇ꯭ꯔꯒ <code>ꯂꯣꯒꯏꯟ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯕ</code> ꯉꯝꯍꯟꯕ ꯑꯅꯤꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ꯫</p>';
$string['check_openprofiles_error'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗꯅ ꯑꯃꯅ ꯍꯦꯛꯇ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯒꯅꯤ';
$string['check_openprofiles_name'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡ ꯍꯥꯡꯗꯣꯛꯎ';
$string['check_openprofiles_ok'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['check_passwordpolicy_details'] = '<p>ꯑꯟꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯑꯦꯛꯁꯦꯁ ꯐꯪꯅꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯒꯦꯁ ꯇꯧꯕꯁꯤ ꯌꯥꯝꯅ ꯇꯣꯏꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯂꯥꯏꯕ ꯑꯣꯏꯕꯅ ꯄꯥꯁꯋꯥꯔꯗ ꯄꯣꯂꯤꯁꯤ ꯑꯃ ꯁꯦꯠ ꯇꯧꯔꯦ꯫
ꯃꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯃꯈꯣꯏꯒꯤ ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡ ꯅꯤꯡꯁꯤꯡꯕ ꯊꯝꯍꯜꯂꯣꯏꯗꯕ ꯌꯥꯕꯅ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏꯕꯨ ꯀꯥꯎꯕ ꯅꯇ꯭ꯔꯒ ꯏꯁꯤꯟꯗꯨꯅ ꯊꯝꯖꯤꯟꯍꯟꯅꯕ ꯔꯤꯀ꯭ꯔꯨꯏꯠꯃꯦꯟꯠ ꯌꯥꯝꯅ ꯁ꯭ꯇ꯭ꯔꯤꯛꯠ ꯑꯣꯏꯍꯟꯒꯅꯨ꯫</p>';
$string['check_passwordpolicy_error'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯄꯣꯂꯤꯁꯤ ꯁꯦꯠ ꯇꯧꯗꯦ꯫';
$string['check_passwordpolicy_name'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯄꯣꯂꯤꯁꯤ';
$string['check_passwordpolicy_ok'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯄꯣꯂꯤꯁꯤ ꯉꯝꯍꯜꯂꯦ꯫';
$string['check_riskadmin_detailsok'] = '<p>ꯃꯈꯥꯒꯤ ꯁꯤꯁꯇꯦꯝ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯁꯤ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯕꯤꯌꯨ:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>ꯃꯈꯥꯒꯤ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯧꯗꯥꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯕꯤꯌꯨ:</p>{$a->admins}
<p>ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯔꯣꯜ ꯁꯤꯁꯇꯦꯝ ꯀꯟꯇꯦꯛꯁ ꯈꯛꯇꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ꯫ ꯃꯈꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯀꯟꯇꯦꯛꯁꯇ (ꯁꯄꯣꯔꯠ ꯇꯧꯗꯕ) ꯑꯦꯗꯃꯤꯟ ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯂꯩ:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡ';
$string['check_riskadmin_ok'] = '{$a} ꯁꯔꯚꯔ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ(ꯁꯤꯡ) ꯐꯪꯂꯦ꯫';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯚꯤꯎ ꯇꯧꯕ</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} ꯁꯔꯚꯔ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡ ꯑꯃꯁꯨꯡ {$a->unsupcount} ꯁꯄꯣꯔꯠ ꯇꯧꯗꯕ ꯑꯦꯗꯃꯤꯟ ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯐꯪꯂꯦ꯫';
$string['check_riskbackup_detailsok'] = 'ꯔꯣꯜ ꯑꯃꯠꯇꯅ ꯇꯁꯦꯡ-ꯇꯁꯦꯡꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯌꯥꯗꯦ꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ, ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ "doanything" ꯇꯧꯕ ꯉꯝꯕ ꯂꯩꯕ ꯑꯦꯗꯃꯤꯟꯅ ꯃꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯇꯧꯕ ꯉꯝꯕ ꯌꯥꯏ꯫';
$string['check_riskbackup_details_overriddenroles'] = '<p>ꯑꯦꯛꯇꯤꯚ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯑꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞꯇ ꯌꯥꯎꯍꯟꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯣꯏꯍꯟꯕꯤꯌꯨ꯫</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>ꯃꯈꯥꯒꯤ ꯁꯤꯁꯇꯦꯝ ꯔꯣꯜꯁꯤꯡ ꯑꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯕꯦꯛꯑꯞꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯌꯥꯎꯍꯟꯕ ꯌꯥꯏ꯫ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯣꯏꯍꯟꯕꯤꯌꯨ꯫</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>ꯃꯊꯛꯀꯤ ꯔꯣꯜꯁꯤꯡ ꯅꯇ꯭ꯔꯒ ꯂꯣꯀꯦꯜ ꯑꯣꯚꯔꯔꯥꯏꯗꯁꯤꯡꯒꯤ ꯃꯔꯝꯅ, ꯃꯈꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡꯁꯤ ꯀꯣꯔꯁꯇ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇꯗꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯗꯥꯇꯥ ꯌꯥꯎꯕ ꯕꯦꯛꯑꯞ ꯁꯦꯝꯒꯠꯄꯒꯤ ꯑꯌꯥꯕ ꯂꯩ꯫ ꯃꯈꯣꯏ ꯑꯁꯤ ꯁꯣꯏꯗꯅ ꯑꯣꯏꯍꯟꯕꯤꯌꯨ (a) ꯊꯥꯖꯔꯕ (b) ꯑꯀꯟꯕ ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯅ ꯉꯥꯛ-ꯁꯦꯜꯂꯕ:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯗꯥꯇꯥꯒꯤ ꯕꯦꯛꯑꯞ';
$string['check_riskbackup_ok'] = 'ꯔꯣꯜꯁꯤꯡꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯃꯌꯦꯛ ꯁꯦꯡꯅ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = '{$a->rolecount} ꯔꯣꯜꯁꯤꯡ ꯐꯪꯂꯦ, {$a->overridecount} ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ ꯑꯃꯁꯨꯡ {$a->usercount} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['check_riskxss_details'] = '<p>RISK_XSS ꯅ ꯊꯥꯖꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯕ ꯇꯧꯕ ꯉꯝꯕ ꯄꯨꯝꯅꯃꯛ ꯇꯥꯛꯂꯤ꯫</p>
<p>ꯃꯈꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯁꯤ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯁꯔꯚꯔ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯃꯈꯣꯏꯗꯨ ꯃꯄꯨꯡꯐꯥꯅ ꯊꯥꯖꯕ ꯁꯣꯏꯗꯅ ꯑꯣꯏꯍꯟꯕꯤꯌ:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS ꯊꯥꯖꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['check_riskxss_warning'] = 'RISK_XSS - ꯊꯥꯖꯒꯗꯕ {$a} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯐꯪꯂꯦ꯫';
$string['check_unsecuredataroot_details'] = '<p>ꯗꯥꯇꯥꯔꯨꯠ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯋꯦꯕ ꯇꯧꯗꯨꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯑꯣꯏꯔꯣꯏꯗꯕꯅꯤ꯫ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯟꯗꯅꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ ꯃꯑꯣꯡꯗꯤ ꯄꯕ꯭ꯂꯤꯛ ꯋꯦꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯒꯤ ꯃꯄꯥꯟꯗ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕꯅꯤ꯫</p>
<p>ꯑꯗꯣꯝꯅ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯃꯨꯚ ꯇꯔꯕꯗꯤ, <code>config.php</code> ꯗ ꯆꯥꯟꯅꯕ <code>$CFG->dataroot</code> ꯁꯦꯠꯇꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ꯫</p>';
$string['check_unsecuredataroot_error'] = 'ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥꯔꯣꯠ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ <code>{$a}</code> ꯑꯁꯤ ꯑꯔꯥꯟꯕ ꯃꯐꯝꯗ ꯂꯩꯔꯦ ꯑꯃꯁꯨꯡ ꯋꯦꯕꯗ ꯊꯥꯗꯣꯛꯈ꯭ꯔꯦ!';
$string['check_unsecuredataroot_name'] = 'ꯁꯦꯀ꯭ꯌꯨꯔ ꯑꯣꯏꯗꯕ ꯗꯥꯇꯥꯔꯨꯠ';
$string['check_unsecuredataroot_ok'] = 'ꯗꯥꯇꯥꯔꯨꯠ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯋꯦꯕ ꯇꯧꯗꯨꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯔꯣꯏꯗꯕꯅꯤ꯫';
$string['check_unsecuredataroot_warning'] = 'ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥꯔꯨꯠ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ <code>{$a}</code> ꯑꯁꯤ ꯑꯔꯥꯟꯕ ꯃꯐꯝꯗ ꯂꯩꯔꯦ ꯑꯃꯁꯨꯡ ꯋꯦꯕꯇ ꯊꯥꯗꯣꯛꯈꯤꯕ ꯌꯥꯏ꯫';
$string['configuration'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['details'] = 'ꯃꯆꯥꯈꯥꯏꯕꯁꯤꯡ';
$string['issue'] = 'ꯏꯁꯨ';
$string['pluginname'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯑꯚꯔꯚꯤꯎ';
$string['security:view'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯔꯤꯄꯣꯔꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['statuscritical'] = 'ꯀ꯭ꯔꯤꯇꯤꯀꯦꯜ';
$string['statusinfo'] = 'ꯏ-ꯄꯥꯎ';
$string['statusok'] = 'ꯌꯥꯔꯦ';
$string['statusserious'] = 'ꯑꯔꯨꯕ';
$string['statuswarning'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ';
$string['timewarning'] = 'ꯗꯥꯇꯥ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ ꯇꯧꯕꯗ ꯃꯇꯝ ꯁꯥꯡꯅ ꯆꯪꯕ ꯌꯥꯏ, ꯈꯥꯡꯕ ꯀꯟꯕꯤꯌꯨ...';
