<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_capture', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   repository_capture
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['btn_audio'] = 'ꯑꯣꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯣ';
$string['btn_help'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯒꯤ ꯃꯇꯦꯡ';
$string['btn_help_help'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ:<br>
<ol>
<li>ꯑꯗꯣꯝꯒꯤ ꯁꯥꯎꯟꯗ ꯅꯇ꯭ꯔꯒ ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯅꯕ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯕꯇꯟ ꯁꯤꯖꯤꯟꯅꯧ</li>
<li>ꯄ꯭ꯂꯦ ꯕꯇꯟ ꯅꯝꯗꯨꯅ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯔꯤꯄ꯭ꯂꯦ ꯇꯧꯕ ꯌꯥꯒꯅꯤ</li>
<li>ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗꯤꯡꯒꯤ ꯑꯍꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯔꯣꯏꯕ ꯀꯛꯊꯣꯛ-ꯀꯛꯁꯤꯟ ꯇꯧꯅ ꯇ꯭ꯔꯥꯏꯑꯦꯡꯒꯨꯂꯥꯔ ꯍꯦꯟꯗꯜ ꯑꯅꯤ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ</li>
<li>ꯑꯃꯨꯛ ꯁꯦꯝꯗꯣꯛꯄ ꯂꯣꯏꯕꯒ ꯃꯨꯗꯜꯗ ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯊꯥꯅꯕ ꯁꯦꯚ ꯕꯇꯟꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫ (ꯑꯁꯥꯡꯕ, ꯕꯦꯟꯗꯋꯤꯊ ꯑꯃꯁꯨꯡ ꯁꯔꯚꯔꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡ ꯁ꯭ꯄꯤꯗ ꯈꯦꯟꯅꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡꯗ ꯃꯇꯝ ꯈꯔ ꯆꯪꯕ ꯌꯥꯏ꯫)</li>
</ol>';
$string['btn_photo'] = 'ꯄꯤꯛꯆꯔ ꯑꯃ ꯂꯧꯔꯣ';
$string['btn_play'] = 'ꯄ꯭ꯂꯦ ꯇꯧꯕ/ꯂꯦꯞꯄ';
$string['btn_record'] = 'ꯔꯦꯀꯣꯔꯗ';
$string['btn_record_photo'] = 'ꯄꯤꯛꯇꯔ ꯑꯃ ꯂꯧꯔꯣ';
$string['btn_reset'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ';
$string['btn_save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['btn_settings'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['btn_stop'] = 'ꯂꯦꯞꯄꯣ';
$string['btn_video'] = 'ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯣ';
$string['capture:audio'] = 'ꯐꯥꯏꯜ ꯄꯤꯛꯇꯔꯗ ꯀꯦꯞꯇꯔ ꯑꯣꯗꯤꯑꯣ ꯃꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ';
$string['capture:photo'] = 'ꯐꯥꯏꯜ ꯄꯤꯛꯇꯔꯗ ꯀꯦꯞꯇꯔ ꯐꯣꯇꯣ ꯃꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ';
$string['capture:video'] = 'ꯐꯥꯏꯜ ꯄꯤꯛꯇꯔꯗ ꯀꯦꯞꯇꯔ ꯚꯤꯗꯤꯑꯣ ꯃꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ';
$string['capture:view'] = 'ꯐꯥꯏꯜ ꯄꯤꯛꯆꯔꯗ ꯀꯦꯞꯆꯔ ꯁꯤꯖꯤꯟꯅꯧ';
$string['configplugin'] = 'ꯀꯦꯞꯆꯔ ꯄ꯭ꯂꯒꯏꯟꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['default_filename'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['download'] = 'ꯗꯥꯎꯟꯂꯣꯗ';
$string['err_no_hardware'] = 'ꯀꯦꯃꯦꯔꯥ ꯅꯇ꯭ꯔꯒ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯌꯥꯎꯗ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯗꯤꯚꯥꯏꯁ ꯀꯅꯦꯛꯠ ꯇꯧꯕꯤꯌꯨ ꯑꯗꯨꯒ ꯂꯥꯃꯥꯏ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯕꯤꯌꯨ꯫ (ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯒꯤ ꯃꯈꯥ ꯄꯣꯟꯅ, ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯕ ꯇꯉꯥꯏꯐꯗꯕ ꯌꯥꯏ)';
$string['err_record_ffmpeg_exec'] = 'ffmpeg ꯄꯥꯊ ꯑꯁꯤ ꯄꯥꯡꯊꯣꯛꯄꯗ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ꯫ ꯄꯥꯊ ꯑꯗꯨ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯑꯗꯨꯒ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['err_record_file_not_exists'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ ꯂꯩꯇꯦ꯫ ꯁꯔꯚꯔ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟꯒꯤ ꯌꯥꯗꯕ ꯑꯃ ꯑꯣꯏꯔꯝꯕ ꯌꯥꯏ꯫ ꯇꯦꯝꯞ ꯐꯣꯜꯗꯔ ꯑꯁꯤ ꯏꯕ ꯌꯥꯕꯅꯤ ꯍꯥꯏꯕ ꯑꯗꯨꯒ FFMPEG ꯑꯗꯨ ꯐꯖꯅ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯦ ꯍꯥꯏꯕꯁꯤ ꯑꯆꯨꯝ-ꯇꯨꯝꯗ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['err_record_fps_range'] = 'ꯚꯦꯂ꯭ꯌꯨ 10 - 60 ꯒꯤ ꯃꯔꯛ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['err_record_quality_range'] = 'ꯚꯦꯂ꯭ꯌꯨ 20 - 100 ꯒꯤ ꯃꯔꯛ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['pluginname'] = 'ꯀꯦꯞꯆꯔ';
$string['pluginname_help'] = 'ꯃꯨꯗꯜꯗ ꯑꯣꯗꯤꯑꯣ ꯅꯇ꯭ꯔꯒ ꯚꯤꯗꯤꯑ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯣ ꯑꯗꯨꯒ ꯃꯨꯗꯜ ꯐꯥꯏꯜ ꯁꯤꯁꯇꯦꯝꯗ ꯃꯁꯤ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯤꯌꯨ꯫';
$string['radio_no'] = 'ꯅꯠꯇꯦ';
$string['radio_yes'] = 'ꯍꯣꯏ';
$string['record_audio'] = 'ꯑꯣꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯌꯥꯏ';
$string['record_audio_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯣꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕꯗ ꯑꯗꯣꯝꯅ ꯌꯥꯕ ꯄꯥꯝꯂꯕꯗꯤ \'ꯍꯣꯏ\' ꯈꯟꯕꯤꯌꯨ꯫';
$string['record_ffmpeg'] = 'FFMPEG ꯑꯦꯛꯖꯦꯀꯤꯎꯇꯤꯕ ꯄꯥꯊ';
$string['record_ffmpeg_help'] = 'ffmpeg ꯗ ꯄꯥꯊ (ꯅꯇ꯭ꯔꯒ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯃꯈꯥ ꯄꯣꯟꯅ avconv )꯫ ꯃꯍꯧꯁꯥꯅ <b>ffmpeg</b> ꯑꯁꯤ ꯁꯔꯚꯔ ꯈꯔꯗ ꯃꯇꯤꯛ ꯆꯥꯔꯦ, ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯃꯄꯨꯡꯐꯥꯕ ꯄꯥꯊ ꯄꯤꯒꯗꯕꯅꯤ <b>"C:Program Filesffmpegbinffmpeg.exe"</b> (ꯄꯥꯊꯇ ꯁ꯭ꯄꯦꯁꯁꯤꯡ ꯂꯩꯔꯕꯗꯤ ꯀꯣꯠꯁꯤꯡꯁꯤ ꯃꯔꯨꯑꯣꯏ)';
$string['record_fps'] = 'ꯐ꯭ꯔꯦꯝꯔꯦꯠ';
$string['record_fps_help'] = 'ꯐ꯭ꯔꯦꯝꯁꯤꯡꯒꯤ ꯁꯦꯀꯦꯟꯗ ꯑꯃꯃꯝꯗ ꯑꯣꯏꯕ ꯐ꯭ꯔꯦꯝꯔꯦꯠ ꯁꯦꯠ ꯇꯧꯕꯤꯔꯣ꯫ <b>Default = 15</b>.<br>
 <b>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ</b>: ꯁꯦꯀꯦꯟꯗ ꯑꯃꯃꯝꯗ ꯐ꯭ꯔꯦꯝ ꯌꯥꯝꯂꯤꯕꯃꯈꯩ ꯚꯤꯗꯤꯑꯣꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯡ ꯆꯥꯎꯏ ꯑꯃꯁꯨꯡ ꯔꯦꯟꯗꯔꯤꯡ ꯇꯞꯊꯔꯛꯏ꯫ ꯃꯦꯛꯁ FPS 60';
$string['record_photo'] = 'ꯋꯦꯕꯀꯦꯝꯗꯒꯤ ꯄꯤꯛꯇꯔꯁꯤꯡ ꯂꯧꯕ ꯌꯥꯏ';
$string['record_photo_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯋꯦꯕꯀꯦꯝꯗꯒꯤ ꯄꯤꯛꯇꯔ ꯂꯧꯕꯗ ꯑꯗꯣꯝꯅ ꯌꯥꯕ ꯄꯥꯝꯂꯕꯗꯤ \'ꯍꯣꯏ\' ꯈꯟꯕꯤꯌꯨ꯫';
$string['record_quality'] = 'ꯔꯦꯀꯣꯔꯗ ꯀ꯭ꯋꯥꯂꯤꯇꯤ (% ꯗ)';
$string['record_quality_help'] = 'ꯗꯤꯐꯣꯜꯠ 70%꯫ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ ꯀ꯭ꯋꯥꯂꯤꯇꯤꯒꯤ 100% ꯫<br>
<b>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ</b>: ꯀ꯭ꯋꯥꯂꯤꯇꯤ ꯋꯥꯡꯂꯤꯕꯃꯈꯩ, ꯚꯤꯗꯤꯑꯣ ꯑꯦꯟꯀꯣꯗ ꯇꯧꯕꯗ ꯃꯇꯝ ꯌꯥꯝꯅ ꯆꯪꯒꯅꯤ꯫';
$string['record_video'] = 'ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯌꯥꯏ';
$string['record_video_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯋꯦꯕꯀꯦꯝ ꯑꯃꯁꯨꯡ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕꯗ ꯑꯗꯣꯝꯅ ꯌꯥꯕ ꯄꯥꯝꯂꯕꯗꯤ \'ꯍꯣꯏ\' ꯈꯟꯕꯤꯌꯨ꯫';
$string['saveas'] = 'ꯐꯥꯏꯜ ꯃꯃꯤꯡ:';
$string['setauthor'] = 'ꯑꯣꯊꯔ:';
$string['setlicense'] = 'ꯂꯥꯏꯁꯦꯟꯁ ꯈꯜꯂꯣ:';
$string['title_audio'] = 'ꯑꯣꯗꯤꯑꯣ';
$string['title_audio_help'] = 'ꯑꯅꯧꯕ mp3 ꯐꯥꯏꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕꯗ ꯑꯗꯣꯝꯒꯤ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯑꯣꯗꯤꯑꯣ ꯑꯃꯒꯤ ꯔꯦꯀꯣꯔꯗꯇ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['title_info'] = 'ꯏ-ꯄꯥꯎ';
$string['title_info_help'] = 'ꯐꯥꯏꯜ ꯁꯦꯚ ꯇꯧꯅꯕ ꯃꯈꯥꯒꯤ ꯏ-ꯄꯥꯎ ꯑꯁꯤ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯕꯤꯌꯨ';
$string['title_photo'] = 'ꯐꯣꯇꯣ';
$string['title_photo_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯤꯛꯆꯔꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯈꯟꯕꯤꯌꯨ ꯑꯗꯨꯒ ꯑꯅꯧꯕ jpg ꯐꯥꯏꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯅꯕꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕꯀꯦꯝ ꯁꯤꯖꯤꯟꯅꯅꯕ "Take a picture" ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['title_video'] = 'ꯚꯤꯗꯤꯑꯣ';
$string['title_video_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯚꯤꯗꯤꯑꯣꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯈꯟꯕꯤꯔꯣ ꯑꯗꯨꯒ ꯑꯅꯧꯕ mp4 ꯐꯥꯏꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯅꯕꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕꯀꯦꯝ ꯑꯃꯁꯨꯡ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['video_conversion_processing'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯤ...';
$string['video_height'] = '- ꯑꯋꯥꯡꯕ:';
$string['video_width'] = 'ꯑꯄꯥꯛꯄ:';
