<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA ꯔꯤꯄꯣꯖꯤꯇꯔꯤꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['equellaaction'] = 'EQUELLA ꯑꯦꯛꯁꯟ';
$string['equellaoptions'] = 'EQUELLA ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'EQUELLA ꯔꯤꯄꯣꯖꯤꯇꯔꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['group'] = '{$a} ꯔꯣꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['groupdefault'] = 'ꯗꯤꯐꯣꯜꯠ';
$string['pluginname'] = 'EQUELLA ꯔꯤꯄꯣꯖꯤꯇꯔꯤ';
$string['restrictionattachmentsonly'] = 'ꯑꯦꯇꯦꯆ ꯇꯧꯔꯕ ꯔꯤꯁꯣꯔꯁꯤꯡꯇꯃꯛ';
$string['restrictionitemsonly'] = 'ꯑꯥꯏꯇꯦꯝꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜꯇꯃꯛ';
$string['restrictionnone'] = 'ꯑꯊꯤꯡꯕ ꯂꯩꯇꯦ';
$string['search'] = 'EQUELLA ꯊꯤꯔꯣ';
$string['selectrestriction'] = 'ꯈꯟꯕꯗ ꯑꯊꯤꯡꯕ ꯂꯩꯔꯦ';
$string['selectrestriction.desc'] = 'ꯀꯣꯔꯁ ꯏꯗꯤꯇꯔꯁꯤꯡꯅ ꯑꯥꯏꯇꯦꯝꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯑꯃ, ꯑꯦꯇꯦꯆ ꯇꯧꯔꯕ ꯔꯤꯁꯣꯔꯁ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯅꯤꯁꯤꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ ꯑꯃ ꯈꯟꯕꯈꯛ ꯇꯧꯕ ꯌꯥꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯈꯟꯕꯤꯔꯣ꯫';
$string['sharedid'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯥꯏꯗꯤ';
$string['sharedidtitle'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯥꯏꯗꯤ';
$string['sharedsecrets'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯁꯤꯀ꯭ꯔꯦꯠ';
$string['sharedsecretsheading'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯁꯤꯀ꯭ꯔꯦꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['sharedsecretshelp'] = '<p>ꯑꯃꯨꯛꯇꯃꯛ ꯁꯥꯏꯅꯤꯡ-ꯑꯣꯟ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ EQUELLA ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯃ ꯑꯗꯣꯝꯅ ꯃꯈꯥꯗ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯖꯦꯅꯔꯦꯜ (ꯄꯥꯕ) ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯑꯣꯡꯒꯤ ꯇꯣꯉꯥꯟꯕ ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠꯇ <em>write</em> ꯔꯣꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯈꯟꯅꯕ ꯔꯣꯜꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯕ ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠꯁꯨ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯥꯏꯗꯤ ꯑꯃ ꯔꯣꯜ ꯑꯃꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯥꯏꯗꯤ ꯑꯃꯁꯨꯡ ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫</p><p>ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯥꯏꯗꯤ ꯄꯨꯝꯅꯃꯛ ꯑꯃꯁꯨꯡ ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯁꯤꯁꯨ EQUELLA ꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯒꯗꯕꯅꯤ ꯑꯗꯨꯒ ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠ ꯃꯣꯗꯤꯎꯜ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯦꯅꯦꯖꯃꯦꯟꯠ > ꯁꯦꯌꯔꯗ ꯁꯤꯀ꯭ꯔꯦꯠꯁ ꯑꯁꯤꯒꯤ ꯃꯈꯥꯗ EQUELLA ꯑꯦꯗꯃꯤꯅꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯀꯟꯁꯣꯜꯗ ꯐꯪꯏ꯫</p>';
$string['sharedsecrettitle'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯁꯤꯀ꯭ꯔꯦꯠ';
