<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'ꯄꯨꯝꯅꯃꯛ';
$string['apikey'] = 'API ꯀꯤ';
$string['backtosearch'] = 'ꯊꯤꯕꯒꯤ ꯁ꯭ꯀ꯭ꯔꯤꯟꯗ ꯍꯜꯂꯛꯎ';
$string['by'] = 'ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯁꯟ ꯂꯥꯏꯁꯦꯟꯁ';
$string['by-nc'] = 'Attribution-NonCommercial ꯂꯥꯏꯁꯦꯟꯁ';
$string['by-nc-nd'] = 'Attribution-NonCommercial-NoDerivs ꯂꯥꯏꯁꯦꯟꯁ';
$string['by-nc-sa'] = 'Attribution-NonCommercial-ShareAlike ꯂꯥꯏꯁꯦꯟꯁ';
$string['by-nd'] = 'Attribution-NoDerivs ꯂꯥꯏꯁꯦꯟꯁ';
$string['by-sa'] = 'Attribution-ShareAlike ꯂꯥꯏꯁꯦꯟꯁ';
$string['callbackurl'] = 'URL ꯀꯣꯜꯕꯦꯛ';
$string['commercialuse'] = 'ꯑꯩꯅ ꯏꯃꯦꯖꯁꯤꯡ ꯀꯃꯔꯁꯤꯌꯦꯜ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯄꯥꯝꯃꯤ';
$string['configplugin'] = 'Flickr ꯄꯕ꯭ꯂꯤꯛ ꯀꯟꯐꯤꯒ꯭ꯌꯔꯦꯁꯟ';
$string['creativecommonscommercial'] = 'ꯀ꯭ꯔꯤꯌꯦꯇꯤꯚ ꯀꯃꯟ ꯀꯃꯔꯁꯤꯌꯦꯜ ꯇꯃꯛ';
$string['emailaddress'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['flickr_public:view'] = 'ꯐꯥꯏꯜ ꯄꯤꯀꯔꯗ Flickr ꯄꯕ꯭ꯂꯤꯛ ꯔꯤꯄꯣꯖꯤꯇꯔꯤ ꯁꯤꯖꯤꯟꯅꯧ';
$string['fulltext'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯇꯦꯛꯁ';
$string['information'] = '<div>ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠꯀꯤ <a href="http://www.flickr.com/services/api/keys/">Flickr API Key</a> ꯂꯧꯕꯤꯌꯨ꯫ </div>';
$string['invalidemail'] = 'flickr ꯒꯤ ꯆꯨꯝꯗꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠ';
$string['license'] = 'ꯂꯥꯏꯁꯦꯟꯁ';
$string['modification'] = 'ꯑꯩꯅ ꯏꯃꯦꯖꯁꯤꯡ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯉꯝꯕ ꯄꯥꯝꯃꯤ';
$string['notitle'] = 'ꯃꯃꯤꯡ ꯂꯩꯇꯦ';
$string['nullphotolist'] = 'ꯑꯦꯀꯥꯎꯟꯠ ꯑꯁꯤꯗ ꯐꯣꯇꯣ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['pluginname'] = 'Flickr ꯄꯕ꯭ꯂꯤꯛ';
$string['pluginname_help'] = 'flickr.com ꯗ ꯔꯤꯄꯣꯖꯤꯇꯔꯤ';
$string['remember'] = 'ꯑꯩꯕꯨ ꯅꯤꯡꯁꯤꯡꯕꯤꯌꯨ';
$string['secret'] = 'ꯑꯔꯣꯟꯕ';
$string['sharealike'] = 'ꯍꯣꯏ, ꯑꯇꯣꯞꯄ ꯁꯦꯌꯔꯒ ꯌꯥꯝꯅ ꯃꯥꯟꯅꯩ';
$string['tag'] = 'ꯇꯦꯒ';
$string['username'] = 'Flickr ꯑꯦꯀꯥꯎꯟꯠ ꯏꯃꯦꯏꯜ';
$string['watermark'] = 'ꯐꯣꯇꯣꯁꯤꯡꯗ ꯋꯥꯔꯇꯃꯥꯔꯛ ꯍꯥꯞꯆꯤꯟꯕꯤꯌꯨ';
