<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['addline'] = 'ꯄꯔꯦꯡ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addtheme'] = 'ꯊꯤꯝ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['appearance'] = 'ꯁꯛꯇꯝ';
$string['archive'] = 'ꯁ꯭ꯂꯥꯏꯗ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯥꯔꯀꯥꯏꯚ';
$string['archive_help'] = 'ꯖꯤꯞ ꯐꯥꯏꯜ ꯑꯁꯤꯗ ꯄ꯭ꯔꯖꯦꯟꯇꯦꯁꯟ ꯁ꯭ꯂꯥꯏꯗ ꯑꯣꯏꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁ꯭ꯂꯥꯏꯗꯁꯤꯡ ꯌꯥꯎꯏ';
$string['attempt'] = 'ꯍꯣꯠꯅꯕ';
$string['attempts'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['autoplay'] = 'ꯃꯊꯟꯇꯅ ꯄ꯭ꯂꯦ ꯇꯧꯕ';
$string['cancel'] = 'ꯀꯛꯊꯠꯄ';
$string['composition'] = 'ꯀꯝꯄꯣꯖꯤꯁꯟ';
$string['confirmdeleteline'] = 'ꯑꯗꯣꯝꯅ ꯇꯁꯦꯡꯅ ꯄꯔꯦꯡ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ';
$string['createedit'] = 'ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ ꯁꯦꯝꯒꯠꯂꯣ/ꯁꯦꯝꯗꯣꯛꯎ';
$string['credits'] = 'ꯀ꯭ꯔꯦꯗꯤꯠꯁꯤꯡ';
$string['currentsave'] = 'ꯍꯧꯖꯤꯛ ꯍꯧꯖꯤꯛ ꯁꯦꯚ ꯇꯧꯔꯤ';
$string['defaultautoplay'] = 'ꯃꯁꯤꯅ ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯒꯤ ꯃꯊꯟꯇꯅ ꯄ꯭ꯂꯦ ꯇꯧꯕ ꯁꯦꯠ ꯇꯧꯏ';
$string['defaultdefaultview'] = 'ꯃꯁꯤꯅ ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯤꯎ ꯁꯦꯠ ꯇꯧꯏ';
$string['defaultdisplay'] = 'ꯗꯤꯐꯣꯜꯠ ꯎꯠꯄ';
$string['defaultfont'] = 'ꯃꯁꯤꯅ ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯐꯣꯟꯠ ꯁꯦꯠ ꯇꯧꯏ';
$string['defaultfontcolor'] = 'ꯃꯁꯤꯅ ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯐꯣꯟꯠ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['defaultheight'] = 'ꯃꯁꯤꯅ ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯋꯥꯡꯕ ꯁꯦꯠ ꯇꯧꯏ';
$string['defaultview'] = 'ꯗꯤꯐꯣꯜꯠ ꯚꯤꯎ';
$string['defaultwidth'] = 'ꯃꯁꯤꯅ ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ';
$string['deletedtheme'] = 'ꯊꯤꯝ ꯃꯨꯠꯊꯠꯂꯦ';
$string['deleteselection'] = 'ꯑꯈꯟꯕꯗꯨ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deselectall'] = 'ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯅꯨ';
$string['display'] = 'ꯐꯣꯡꯗꯣꯛꯎ';
$string['downloadexcel'] = 'ꯑꯦꯛꯁꯦꯜ ꯐꯣꯔꯃꯦꯠꯇ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['editxml'] = 'ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥ ꯏꯗꯤꯁꯟ : ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ';
$string['error'] = 'ꯑꯁꯣꯏꯕ';
$string['errorarchive'] = 'ꯆꯨꯝꯗꯕ ꯐꯥꯏꯜ ꯄꯦꯀꯦꯖ - ꯑꯥꯔꯀꯥꯏꯚ ꯑꯃ ꯅꯠꯇꯦ';
$string['errorslides'] = 'ꯑꯥꯔꯀꯥꯏꯚꯇ ꯑꯗꯣꯝꯒꯤ ꯁ꯭ꯂꯥꯏꯗ ꯄꯨꯝꯅꯃꯛ ꯌꯥꯎꯕ ꯁ꯭ꯂꯥꯏꯗ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯌꯥꯎꯒꯗꯕꯅꯤ';
$string['errorxml'] = 'ꯐꯥꯏꯜ ꯑꯗꯨ XML ꯐꯥꯏꯜ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['export'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ';
$string['filename'] = 'ꯐꯥꯏꯜ ꯃꯃꯤꯡ';
$string['filenotavailable'] = 'ꯐꯥꯏꯜ ꯐꯪꯗꯦ';
$string['filexml'] = 'ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ ꯐꯥꯏꯜ(xml)';
$string['filexml_help'] = 'ꯑꯆꯨꯝꯕ ꯐꯣꯔꯃꯦꯠ ꯐꯥꯏꯜ settings.xml ꯄꯨꯁꯤꯜꯂꯛꯎ ꯅꯇ꯭ꯔꯒ ꯃꯁꯤ ꯄ꯭ꯂꯦꯠꯐꯣꯔꯝꯗꯒꯤ ꯁꯦꯝꯒꯠꯅꯕ XML ꯁꯦꯝꯒꯠꯄ / ꯁꯦꯝꯗꯣꯛꯄ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['fond'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ';
$string['fontcolor'] = 'ꯃꯃꯤꯡꯒꯤ ꯃꯆꯨ';
$string['generalinformation'] = 'ꯖꯦꯅꯔꯦꯜ ꯑꯣꯏꯕ ꯏ-ꯄꯥꯎ';
$string['gettime'] = 'ꯚꯤꯗꯤꯑꯣꯒꯤ ꯃꯇꯝ ꯂꯧꯕꯤꯌꯨ';
$string['height'] = 'ꯑꯋꯥꯡꯕ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['html5'] = 'HTML5 ꯄ꯭ꯂꯦꯌꯔ (ꯑꯅꯧꯕ ꯇꯦꯕ)';
$string['html5_help'] = 'HTML5 ꯄ꯭ꯂꯦꯌꯔ ꯑꯁꯤ ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥ ꯄ꯭ꯂꯦꯌꯔꯒꯤ ꯁꯤꯝꯄ꯭ꯂꯤꯐꯥꯏꯗ ꯇꯧꯔꯕ ꯚꯔꯁꯟꯅꯤ, ꯃꯁꯤ ꯕ꯭ꯔꯥꯎꯖꯔ ꯄꯨꯝꯅꯃꯛꯇ ꯆꯥꯟꯅꯕ ꯑꯣꯏ꯫

ꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯚꯤꯗꯤꯑꯣ ꯐꯣꯔꯃꯦꯠꯁꯤꯡꯗꯤ:

MP4 : ꯁꯥꯐꯥꯔꯤ,ꯀ꯭ꯔꯣꯝ, IE9

OGG : ꯀ꯭ꯔꯣꯝ, ꯐꯥꯌꯔꯐꯣꯛꯁ, ꯑꯣꯄꯦꯔꯥ

WebM : ꯀ꯭ꯔꯣꯝ, ꯐꯥꯌꯔꯐꯣꯛꯁ, ꯑꯣꯄꯦꯔ';
$string['html5player'] = 'HTML5 ꯄ꯭ꯂꯦꯌꯔ (ꯑꯅꯧꯕ ꯇꯦꯕ)';
$string['import'] = 'ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importdone'] = 'ꯄꯨꯁꯤꯜꯂꯛꯄ ꯇꯧꯔꯦ';
$string['importexport'] = 'ꯄꯨꯁꯤꯜꯂꯛꯄ/ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ';
$string['importexportscorm'] = 'SCORM ꯗ ꯄꯨꯁꯤꯜꯂꯛꯄ/ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ';
$string['information'] = 'ꯏ-ꯄꯥꯎ';
$string['keywords'] = 'ꯀꯤꯋꯥꯔꯗꯁꯤꯡ';
$string['last'] = 'ꯑꯀꯣꯟꯕ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯈꯤꯕ ꯅꯨꯃꯤꯠ';
$string['logo'] = 'ꯂꯣꯒꯣ';
$string['managethemes'] = 'ꯊꯤꯝꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['media'] = 'ꯃꯦꯗꯤꯌꯥꯁꯤꯡ';
$string['mediacontent'] = 'ꯃꯦꯗꯤꯌꯥ ꯀꯟꯇꯦꯟꯠ (ꯁ꯭ꯂꯥꯏꯗꯁꯤꯡ)';
$string['modulename'] = 'ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥ';
$string['modulenameplural'] = 'ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯁꯤꯡ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['newline'] = 'ꯑꯅꯧꯕ ꯄꯔꯦꯡ';
$string['newtab'] = 'ꯑꯅꯧꯕ ꯇꯦꯕꯇ ꯍꯥꯡꯗꯣꯛꯎ';
$string['next'] = 'ꯃꯊꯪ';
$string['noselectedline'] = 'ꯈꯟꯗꯕ ꯄꯔꯦꯡ';
$string['package'] = 'ꯄꯦꯀꯦꯖ';
$string['playertype'] = 'ꯄ꯭ꯂꯦꯌꯔ ꯃꯈꯜ';
$string['pluginadministration'] = 'ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥ';
$string['police'] = 'ꯐꯣꯟꯠ';
$string['presentation'] = 'ꯄ꯭ꯔꯖꯦꯟꯇꯦꯁꯟ';
$string['presentationmedium'] = 'ꯄ꯭ꯔꯖꯦꯟꯇꯦꯁꯟ ꯃꯦꯗꯤꯌꯝ (ꯚꯤꯗꯤꯑꯣ)';
$string['presenterbio'] = 'ꯄ꯭ꯔꯖꯦꯟꯇꯔꯒꯤ ꯕꯥꯏꯑꯣꯒ꯭ꯔꯥꯐꯤ';
$string['presentername'] = 'ꯄ꯭ꯔꯖꯦꯟꯇꯔꯒꯤ ꯃꯃꯤꯡ';
$string['presentertitle'] = 'ꯄ꯭ꯔꯖꯦꯟꯇꯔꯒꯤ ꯃꯃꯤꯡ';
$string['prev'] = 'ꯃꯃꯥꯡꯒꯤ';
$string['removetheme'] = 'ꯑꯗꯣꯝꯅ ꯊꯤꯝ ꯃꯨꯠꯊꯠꯄꯥ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ';
$string['report'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['return'] = 'ꯍꯜꯂꯛꯎ';
$string['richmedia'] = 'ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥ';
$string['richmedia:addinstance'] = 'ꯈꯨꯗꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['richmediaarchive'] = 'ꯔꯤꯆ ꯃꯦꯗꯤꯌꯥ ꯑꯥꯔꯀꯥꯏꯚ';
$string['richmedia:viewreport'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saveandreturn'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡꯗ ꯍꯜꯂꯛꯎ';
$string['savedone'] = 'ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['scormexport'] = 'SCORM ꯑꯦꯛꯁꯄꯣꯔꯠ';
$string['scormformat'] = 'SCORM ꯐꯣꯔꯃꯦꯠ';
$string['selectall'] = 'ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯣ';
$string['showresults'] = 'ꯐꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['slide'] = 'ꯁ꯭ꯂꯥꯏꯗ';
$string['slidecomment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ(ꯑꯣꯞꯁꯅꯦꯜ)';
$string['slides'] = 'ꯁ꯭ꯂꯥꯏꯗꯁꯤꯡ';
$string['slidetitle'] = 'ꯁ꯭ꯂꯥꯏꯗ ꯃꯃꯤꯡ';
$string['started'] = '...ꯗ ꯍꯧꯏ';
$string['success'] = 'ꯃꯥꯏꯄꯥꯛꯂꯦ';
$string['summary'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['synchronization'] = 'ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ';
$string['test'] = 'ꯆꯥꯡꯌꯦꯡ';
$string['theme'] = 'ꯊꯤꯝ';
$string['themeedition'] = 'ꯊꯤꯝ ꯏꯗꯤꯁꯟ';
$string['themeimport'] = 'ꯊꯤꯝ ꯑꯃ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['tile'] = 'ꯃꯃꯤꯡ';
$string['time'] = 'ꯃꯇꯝ';
$string['title'] = 'ꯃꯃꯤꯡ';
$string['user'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['users'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['video'] = 'ꯚꯤꯗꯤꯑꯣ';
$string['view'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['wait'] = 'ꯉꯥꯏꯍꯥꯛ ꯉꯥꯏꯕꯤꯌꯨ';
$string['warning'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ';
$string['width'] = 'ꯑꯄꯥꯛꯄ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['xmlnotfound'] = 'ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ ꯐꯥꯏꯜ ꯐꯪꯗꯦ';
