<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ꯑꯦꯛꯇꯤꯚꯦꯁꯟ';
$string['activityloading'] = 'ꯑꯗꯣꯝ ꯃꯊꯟꯇꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯗ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯔꯒꯅꯤ';
$string['activityoverview'] = '';
$string['activitypleasewait'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯣꯗꯤꯡ ꯇꯧꯔꯤ, ꯉꯥꯏꯕꯤꯌꯨ...';
$string['adminsettings'] = 'ꯑꯦꯗꯃꯤꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['advanced'] = 'ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ';
$string['aicchacpkeepsessiondata'] = 'AICC HACP ꯁꯦꯁꯟ ꯗꯥꯇꯥ';
$string['aicchacpkeepsessiondata_desc'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ AICC HACP ꯁꯦꯁꯟ ꯗꯥꯇꯥ ꯊꯝꯅꯕ ꯅꯨꯃꯤꯠꯇ ꯑꯣꯏꯕ ꯃꯇꯝ (ꯑꯔꯤꯕ ꯗꯥꯇꯥꯒ ꯂꯣꯏꯅꯅ ꯑꯋꯥꯡꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯃꯅ ꯇꯦꯕꯜ ꯃꯦꯟꯁꯤꯟꯒꯅꯤ ꯑꯗꯨꯕꯨ ꯗꯤꯕꯒꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯀꯥꯟꯅꯒꯅꯤ)';
$string['aicchacptimeout'] = 'AICC HACP ꯇꯥꯏꯝꯑꯥꯎꯠ';
$string['aicchacptimeout_desc'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ AICC HACP ꯁꯦꯁꯟ ꯍꯥꯡꯗꯣꯛꯇꯨꯅ ꯂꯩꯕ ꯌꯥꯕꯒꯤ ꯃꯤꯅꯤꯠꯇ ꯑꯣꯏꯕ ꯃꯇꯝ';
$string['aliasonly'] = '';
$string['allowapidebug'] = 'API ꯗꯤꯕꯒ ꯑꯃꯁꯨꯡ ꯇ꯭ꯔꯦꯁꯤꯡ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯣ (apidebugmask ꯒ ꯂꯣꯏꯅꯅ ꯀꯦꯞꯆꯔ ꯃꯥꯁꯛ ꯁꯦꯠ ꯇꯧꯔꯣ)';
$string['allowtypeaicchacp'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ AICC HACP ꯉꯝꯍꯜꯂꯣ';
$string['allowtypeaicchacp_desc'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯃꯁꯤꯅ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ AICC ꯄꯦꯀꯦꯖꯗꯒꯤ ꯄꯣꯁꯠ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯌꯥꯎꯗꯅ AICC HACP ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯀꯃꯨꯅꯤꯀꯦꯁꯟ ꯌꯥꯍꯜꯂꯤ';
$string['allowtypeexternal'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯄꯦꯀꯦꯖ ꯃꯈꯜ ꯉꯝꯍꯜꯂꯣ';
$string['allowtypeexternalaicc'] = 'ꯗꯥꯏꯔꯦꯛꯠ AICC url ꯉꯝꯍꯜꯂꯣ';
$string['allowtypeexternalaicc_desc'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯃꯁꯤꯅ ꯑꯆꯝꯕ AICC ꯄꯦꯀꯦꯖ ꯑꯃꯗ ꯗꯥꯏꯔꯦꯛꯠ url ꯑꯃ ꯌꯥꯏ';
$string['allowtypelocalsync'] = 'ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯕ ꯄꯦꯀꯦꯖ ꯃꯈꯜ ꯉꯝꯍꯜꯂꯣ';
$string['apidebugmask'] = 'API ꯗꯤꯕꯒ ꯀꯦꯞꯆꯔ ꯃꯥꯁꯛ  - &lt;username&gt;:&lt;activityname&gt; ꯗ ꯑꯆꯝꯕ ꯔꯤꯒꯦꯛꯁ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯧ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ, admin:.* ꯅ ꯑꯦꯗꯃꯤꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯇꯃꯛ ꯗꯤꯕꯒ ꯇꯧꯒꯅꯤ';
$string['areacontent'] = 'ꯀꯟꯇꯦꯟꯠ ꯐꯥꯏꯜꯁꯤꯡ';
$string['areapackage'] = 'ꯄꯦꯀꯦꯖ ꯐꯥꯏꯜ';
$string['asset'] = 'ꯑꯦꯁꯦꯠ';
$string['assetlaunched'] = 'ꯑꯦꯁꯦꯠ - ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯦ';
$string['attempt'] = 'ꯍꯣꯠꯅꯔꯣ';
$string['attempt1'] = '1 ꯍꯣꯠꯅꯕ';
$string['attempts'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['attemptsmanagement'] = '';
$string['attemptstatusall'] = 'ꯑꯩꯒꯤ ꯌꯨꯝ ꯑꯃꯁꯨꯡ ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯥꯃꯥꯏ';
$string['attemptstatusentry'] = 'ꯂꯥꯃꯥꯏꯇꯃꯛ ꯑꯦꯟꯇ꯭ꯔꯤ ꯇꯧꯕꯤꯌꯨ';
$string['attemptstatusmy'] = 'ꯑꯩꯒꯤ ꯌꯨꯝꯇꯃꯛ';
$string['attemptsx'] = '{$a} ꯍꯣꯠꯅꯩ';
$string['attr_error'] = 'ꯇꯦꯒ {$a->tag} ꯇ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ({$a->attr}) ꯀꯤ ꯐꯠꯇꯕ ꯚꯦꯂ꯭ꯌꯨ';
$string['autocontinue'] = 'ꯃꯊꯟꯇꯅ-ꯃꯈꯥꯆꯠꯊꯕ';
$string['autocontinuedesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯃꯊꯟꯇꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯁꯦꯠ ꯇꯧꯏ';
$string['autocontinue_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯈꯥꯇꯥꯅ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯂꯣꯟꯆ ꯇꯧꯔꯦ, ꯅꯇ꯭ꯔꯒꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯕꯇꯟ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['averageattempt'] = 'ꯆꯥꯡꯆꯠꯇ ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['badarchive'] = '';
$string['badimsmanifestlocation'] = '';
$string['badmanifest'] = 'ꯃꯦꯅꯤꯐꯦꯁꯠ ꯈꯔꯒꯤ ꯑꯁꯣꯏꯕꯁꯤꯡ: ꯑꯁꯣꯏꯕꯁꯤꯡꯒꯤ ꯂꯣꯒ ꯌꯦꯡꯕꯤꯌꯨ';
$string['browse'] = 'ꯄ꯭ꯔꯤꯚꯤꯎ';
$string['browsed'] = 'ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯔꯦ';
$string['browsemode'] = 'ꯄ꯭ꯔꯤꯚꯤꯎ ꯃꯣꯗ';
$string['browserepository'] = 'ꯔꯤꯄꯣꯖꯤꯇꯔꯤ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯔꯣ';
$string['calculatedweight'] = '';
$string['cannotfindsco'] = 'SCO ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['chooseapacket'] = 'ꯄꯦꯀꯦꯖ ꯑꯃ ꯈꯜꯂꯣ ꯅꯇ꯭ꯔꯒ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['collapsetocwinsize'] = '';
$string['collapsetocwinsizedesc'] = '';
$string['compatibilitysettings'] = '';
$string['completed'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['completionscorerequired'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯁ꯭ꯀꯣꯔ ꯇꯉꯥꯏꯐꯗꯦ';
$string['completionscorerequired_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯕꯅ ꯑꯇꯣꯞꯄ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯀꯝꯄ꯭ꯂꯤꯁꯟꯒꯤ ꯇꯉꯥꯏꯐꯗꯕꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ SCORM ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯁ꯭ꯀꯣꯔ ꯆꯪꯁꯤꯟꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['completionstatus_completed'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['completionstatus_passed'] = 'ꯄꯥꯁ ꯇꯧꯔꯦ';
$string['completionstatusrequired'] = 'ꯁ꯭ꯇꯦꯇꯁ ꯇꯉꯥꯏꯐꯗꯦ';
$string['completionstatusrequired_help'] = 'ꯁ꯭ꯇꯦꯇꯁ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯦꯛꯀꯤꯡ ꯇꯧꯕꯅ ꯑꯇꯣꯞꯄ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯀꯝꯄ꯭ꯂꯤꯁꯟꯒꯤ ꯇꯉꯥꯏꯐꯗꯕꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ SCORM ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯆꯦꯛ ꯇꯧꯔꯕ ꯁ꯭ꯇꯦꯇꯁ ꯑꯃ ꯑꯥꯔꯀꯥꯏꯚ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['confirmloosetracks'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯍꯣꯡꯗꯣꯛꯀꯗꯕ ꯅꯇ꯭ꯔꯒ ꯁꯦꯝꯗꯣꯛꯀꯗꯕ ꯃꯥꯜꯂꯤ꯫ ꯄꯦꯀꯦꯖ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯍꯣꯡꯗꯣꯛꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇ꯭ꯔꯦꯛ ꯈꯔ ꯑꯞꯗꯦꯠꯀꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯤꯉꯩꯗ ꯃꯥꯡꯈꯤꯕ ꯌꯥꯏ꯫';
$string['contents'] = 'ꯀꯟꯇꯦꯟꯠꯁꯤꯡ';
$string['coursepacket'] = 'ꯀꯣꯔꯁ ꯄꯦꯀꯦꯖ';
$string['coursestruct'] = 'ꯀꯣꯔꯁ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ';
$string['currentwindow'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯋꯤꯟꯗꯣ';
$string['datadir'] = 'ꯐꯥꯏꯜꯁꯤꯁꯇꯦꯝꯒꯤ ꯑꯁꯣꯏꯕ: ꯀꯣꯔꯁ ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ';
$string['defaultdisplaysettings'] = 'ꯗꯤꯐꯣꯜꯠ ꯎꯠꯄꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['defaultgradesettings'] = 'ꯗꯤꯐꯣꯜꯠ ꯒ꯭ꯔꯦꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['defaultothersettings'] = 'ꯑꯇꯣꯞꯄ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['deleteallattempts'] = 'SCORM ꯍꯣꯠꯅꯕ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteattemptcheck'] = 'ꯑꯗꯣꯝꯅ ꯍꯣꯠꯅꯕꯁꯤꯡ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['deleteuserattemptcheck'] = 'ꯑꯗꯣꯝꯅ ꯍꯣꯠꯅꯕ ꯄꯨꯝꯅꯃꯛ ꯃꯄꯨꯡꯐꯥꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['details'] = 'ꯇ꯭ꯔꯦꯛꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ';
$string['directories'] = 'ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯂꯤꯡꯛꯁꯤꯡ ꯎꯠꯂꯣ';
$string['disabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['display'] = 'ꯄꯦꯀꯦꯖ ꯎꯠꯂꯣ';
$string['displayattemptstatus'] = 'ꯍꯣꯠꯅꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯎꯠꯂꯣ';
$string['displayattemptstatusdesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯎꯠꯅꯕ ꯍꯣꯠꯅꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯁꯦꯠꯇꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['displayattemptstatus_help'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯩꯒꯤ ꯌꯨꯝ ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ SCORM ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯥꯃꯥꯏꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯍꯣꯠꯅꯕꯁꯤꯡꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯑꯃ ꯀꯣꯔꯁ ꯑꯣꯚꯔꯚꯤꯎ ꯕ꯭ꯂꯣꯛꯇ ꯎꯠꯄ ꯌꯥꯏ꯫';
$string['displaycoursestructure'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯂꯥꯃꯥꯏꯗ ꯀꯣꯔꯁ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯎꯠꯂꯣ';
$string['displaycoursestructuredesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯥꯃꯥꯏꯒꯤ ꯁꯦꯠꯇꯤꯡꯗ ꯎꯠꯅꯕ ꯀꯣꯔꯁ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['displaycoursestructure_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯍꯤꯔꯝ ꯂꯥꯃꯥꯏ ꯑꯁꯤ SCORM ꯑꯥꯎꯠꯂꯥꯏꯟ ꯂꯥꯃꯥꯏꯗ ꯎꯠꯂꯤ꯫';
$string['displaydesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯄꯦꯀꯦꯖ ꯎꯠꯀꯗ꯭ꯔꯥ ꯅꯇ꯭ꯔꯒ ꯎꯠꯂꯣꯏꯗ꯭ꯔ ꯍꯥꯏꯕꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ';
$string['displaysettings'] = 'ꯎꯠꯄꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['dnduploadscorm'] = 'SCORM ꯄꯦꯀꯦꯖ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['domxml'] = 'DOMXML ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ';
$string['duedate'] = 'ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ';
$string['element'] = 'ꯑꯦꯂꯤꯃꯦꯟꯠ';
$string['enter'] = 'ꯆꯪꯁꯤꯜꯂꯣ';
$string['entercourse'] = 'ꯀꯣꯔꯁ ꯆꯪꯁꯤꯜꯂꯣ';
$string['errorlogs'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡꯒꯤ ꯂꯣꯒ';
$string['everyday'] = 'ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ';
$string['everytime'] = 'ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ';
$string['exceededmaxattempts'] = 'ꯑꯗꯣꯝꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯍꯣꯠꯅꯕꯒꯤ ꯃꯁꯤꯡ ꯌꯧꯔꯦ꯫';
$string['exit'] = 'ꯀꯣꯔꯁ ꯊꯣꯛꯈ꯭ꯔꯣ';
$string['exitactivity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯊꯣꯛꯈ꯭ꯔꯣ';
$string['expired'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯗ ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯃꯈꯥꯇꯥꯅ ꯐꯪꯗ꯭ꯔꯦ';
$string['external'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯄꯦꯀꯦꯖꯁꯤꯡꯒꯤ ꯃꯇꯝ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['failed'] = 'ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['finishscorm'] = 'ꯑꯗꯣꯝꯅ ꯔꯤꯁꯣꯔꯁ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯂꯣꯏꯔꯕꯗꯤ, {$a}';
$string['finishscormlinkname'] = 'ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯍꯜꯂꯛꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ';
$string['firstaccess'] = 'ꯑꯍꯥꯟꯕ ꯑꯦꯛꯁꯦꯁ';
$string['firstattempt'] = 'ꯑꯍꯥꯟꯕ ꯍꯣꯠꯅꯕ';
$string['floating'] = '';
$string['forcecompleted'] = 'ꯐꯣꯔꯁ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['forcecompleteddesc'] = 'ꯐ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯐꯣꯔꯁꯅ ꯃꯄꯨꯡꯐꯥꯔꯕ ꯁꯦꯠꯇꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['forcecompleted_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯍꯧꯖꯤꯛꯀꯤ ꯍꯣꯠꯅꯕ ꯑꯁꯤꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯑꯁꯤ "completed" ꯇ ꯅꯝꯐꯨ ꯇꯧꯔꯦ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ SCORM 1.2 ꯄꯦꯀꯦꯖꯁꯤꯡꯈꯛꯇꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ SCORM ꯄꯦꯀꯦꯖꯅ ꯍꯣꯠꯅꯕ ꯑꯃ ꯆꯨꯝꯅ ꯔꯤꯚꯤꯖꯤꯇꯤꯡ ꯇꯧꯕ ꯍꯦꯟꯗꯜ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯃꯁꯤ ꯀꯥꯟꯅꯕ ꯑꯣꯏ, ꯔꯤꯚꯤꯎ ꯅꯇ꯭ꯔꯒ ꯕ꯭ꯔꯥꯎꯖ ꯃꯣꯗꯇ, ꯅꯇ꯭ꯔꯒꯅ ꯀꯝꯄ꯭ꯂꯤꯁꯟ ꯁ꯭ꯇꯦꯇꯁ ꯆꯨꯝꯗꯅ ꯄꯤꯔꯦ꯫';
$string['forcejavascript'] = 'ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯉꯝꯍꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcejavascript_desc'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ (ꯔꯤꯀꯃꯦꯟꯗ ꯇꯧꯔꯦ) ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯁꯤ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯕ/ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔ ꯑꯃꯗ ꯉꯝꯍꯟꯕ ꯃꯇꯝꯗ ꯃꯁꯤꯅ SCORM ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯊꯤꯡꯏ꯫ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ SCORM ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯏ ꯑꯗꯨꯕꯨ API ꯀꯃꯨꯅꯤꯀꯦꯁꯟ ꯐꯦꯜ ꯑꯣꯏꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯒ꯭ꯔꯦꯗꯀꯤ ꯏ-ꯄꯥꯎ ꯁꯦꯚ ꯇꯧꯔꯒꯅꯤ꯫';
$string['forcejavascriptmessage'] = 'ꯑꯣꯕꯖꯦꯛꯠ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞ ꯉꯝꯍꯟꯕꯤꯔꯣ ꯑꯗꯨꯒ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['forcenewattempt'] = 'ꯑꯅꯧꯕ ꯍꯣꯠꯅꯕ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['forcenewattemptdesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯅꯧꯕ ꯍꯣꯠꯅꯕ ꯅꯝꯐꯨ ꯇꯧꯕ ꯁꯦꯠꯇꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['forcenewattempt_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, SCORM ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯑꯦꯛꯀꯦꯁ ꯇꯧꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯅꯧꯕ ꯍꯣꯠꯅꯕꯅꯤ ꯍꯥꯏꯅ ꯃꯁꯤꯡ ꯊꯤꯒꯅꯤ꯫';
$string['found'] = 'ꯃꯦꯅꯤꯐꯦꯁꯠ ꯐꯪꯏ';
$string['frameheight'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯁ꯭ꯇꯦꯖ ꯐ꯭ꯔꯦꯝ ꯅꯇ꯭ꯔꯒ ꯋꯤꯟꯗꯣꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯋꯥꯡꯕ ꯁꯦꯠ ꯇꯧꯏ';
$string['framewidth'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯁ꯭ꯇꯦꯖ ꯐ꯭ꯔꯦꯝ ꯅꯇ꯭ꯔꯒ ꯋꯤꯟꯗꯣꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ';
$string['fromleft'] = '';
$string['fromtop'] = '';
$string['fullscreen'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯟ ꯑꯄꯨꯝꯕ ꯊꯜꯍꯜꯂꯣ';
$string['general'] = 'ꯖꯦꯅꯔꯦꯜ ꯗꯥꯇꯥ';
$string['gradeaverage'] = 'ꯆꯥꯡꯆꯠ ꯑꯣꯏꯕ ꯒ꯭ꯔꯦꯗ';
$string['gradeforattempt'] = 'ꯍꯣꯠꯅꯕꯒꯤ ꯒ꯭ꯔꯦꯗ';
$string['gradehighest'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯒ꯭ꯔꯦꯗ';
$string['grademethod'] = 'ꯒ꯭ꯔꯦꯗ ꯄꯤꯕꯒꯤ ꯃꯦꯊꯗ';
$string['grademethoddesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯒ꯭ꯔꯦꯗ ꯃꯦꯊꯗ ꯁꯦꯠ ꯇꯧꯏ';
$string['grademethod_help'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯍꯣꯠꯅꯕ ꯑꯃꯒꯤ ꯒ꯭ꯔꯦꯗ ꯀꯔꯝꯅ ꯂꯦꯞꯄꯒꯦ ꯍꯥꯏꯕ ꯇꯥꯛꯏ꯫

ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ 4 ꯂꯩ:

* ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯠꯁ - ꯃꯔꯨꯡꯐꯥꯔꯕ/ꯄꯥꯁ ꯇꯧꯔꯕ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ
* ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯒ꯭ꯔꯦꯗ - ꯄꯥꯁ ꯇꯧꯔꯕ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯠ ꯄꯨꯝꯅꯃꯛꯇ ꯐꯪꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔ
* ꯆꯥꯡꯆꯠ ꯑꯣꯏꯕ ꯒ꯭ꯔꯦꯗ - ꯁ꯭ꯀꯣꯔ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯃꯤꯟ
* ꯑꯄꯨꯟꯕ ꯒ꯭ꯔꯦꯗ - ꯁ꯭ꯀꯣꯔ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ';
$string['gradereported'] = 'ꯒ꯭ꯔꯦꯗ ꯔꯤꯄꯣꯔꯠ ꯇꯧꯔꯦ';
$string['gradescoes'] = 'ꯇꯝꯂꯤꯕ ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡ';
$string['gradesettings'] = 'ꯒ꯭ꯔꯦꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['gradesum'] = 'ꯒ꯭ꯔꯦꯗꯀꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ';
$string['height'] = 'ꯑꯋꯥꯡꯕ';
$string['hidden'] = 'ꯑꯔꯣꯠꯄ';
$string['hidebrowse'] = 'ꯄ꯭ꯔꯤꯚꯤꯎ ꯃꯣꯗ ꯉꯝꯍꯟꯒꯅꯨ';
$string['hidebrowsedesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯄ꯭ꯔꯤꯚꯤꯎ ꯃꯣꯗ ꯉꯝꯍꯟꯂꯣꯏꯗ꯭ꯔꯥ ꯅꯇ꯭ꯔꯒ ꯉꯝꯍꯟꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ';
$string['hidebrowse_help'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯍꯣꯠꯅꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯄ꯭ꯔꯤꯚꯤꯎ ꯃꯣꯗꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯄ꯭ꯔꯤꯚꯤꯎ ꯃꯣꯗ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ, ꯄ꯭ꯔꯤꯚꯤꯎ ꯕꯇꯟ ꯂꯣꯠꯀꯅꯤ꯫';
$string['hideexit'] = 'ꯊꯣꯛꯄꯒꯤ ꯂꯤꯡꯛ ꯂꯣꯠꯂꯣ';
$string['hidereview'] = 'ꯔꯤꯚꯤꯎ ꯕꯇꯟ ꯂꯣꯠꯂꯣ';
$string['hidetoc'] = 'ꯄ꯭ꯂꯦꯌꯔꯗ ꯀꯣꯔꯁ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯎꯠꯂꯣ';
$string['hidetocdesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ SCORM ꯄ꯭ꯂꯦꯌꯔꯗ ꯀꯣꯔꯁ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ (TOC) ꯎꯠꯀꯗ꯭ꯔꯥ ꯅꯇ꯭ꯔꯒ ꯂꯣꯠꯀꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ';
$string['hidetoc_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯍꯤꯔꯝ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯀꯔꯝꯅ SCORM ꯄ꯭ꯂꯦꯌꯔꯗ ꯎꯠꯄꯒꯦ ꯍꯥꯏꯕ ꯄꯤꯔꯤ꯫';
$string['highestattempt'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯍꯣꯠꯅꯕ';
$string['identifier'] = 'ꯋꯥꯍꯪꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔ';
$string['incomplete'] = 'ꯃꯄꯨꯡꯐꯥꯗꯦ';
$string['info'] = 'ꯏ-ꯄꯥꯎ';
$string['interactions'] = 'ꯏꯟꯇꯔꯦꯛꯁꯟꯁꯤꯡ';
$string['invalidactivity'] = 'Scorm ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ';
$string['invalidhacpsession'] = 'ꯆꯨꯝꯗꯕ HACP ꯁꯦꯁꯟ';
$string['invalidmanifestname'] = '';
$string['invalidmanifestresource'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯃꯈꯥꯒꯤ ꯔꯤꯁꯣꯔꯁꯤꯡ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯤꯐꯦꯁꯠꯇ ꯔꯤꯐꯔꯦꯟꯁ ꯇꯧꯔꯦ ꯑꯗꯨꯕꯨ ꯐꯪꯕ ꯉꯝꯃꯣꯏ:';
$string['invalidurl'] = 'ꯆꯨꯝꯗꯕ URL ꯄꯔꯦ';
$string['invalidurlhttpcheck'] = 'ꯆꯨꯝꯗꯕ URL ꯄꯤꯔꯦ꯫ ꯗꯤꯕꯒꯀꯤ ꯄꯥꯎꯖꯦꯜ:<pre>{$a->cmsg}</pre>';
$string['last'] = 'ꯑꯀꯣꯟꯕ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯈꯤꯕ ꯃꯇꯝ';
$string['lastaccess'] = 'ꯑꯀꯣꯟꯕ ꯑꯦꯛꯁꯦꯁ';
$string['lastattempt'] = 'ꯑꯀꯣꯟꯕ ꯂꯣꯏꯈꯤꯕ ꯍꯣꯠꯅꯕ';
$string['lastattemptlock'] = 'ꯑꯔꯣꯏꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯨꯡꯗ ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['lastattemptlockdesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯂꯣꯛꯀꯤ ꯑꯔꯣꯏꯕ ꯍꯣꯠꯅꯕ ꯁꯦꯠꯇꯤꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['lastattemptlock_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯈꯣꯏꯒꯤ ꯑꯄꯤꯕ ꯍꯣꯠꯅꯕꯁꯤꯡ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯃꯍꯩꯔꯣꯏ ꯑꯃꯅ SCORM ꯄ꯭ꯂꯦꯌꯔ ꯂꯣꯟꯆ ꯇꯧꯕꯗꯒꯤ ꯊꯤꯡꯂꯦ꯫';
$string['location'] = 'ꯂꯣꯀꯦꯁꯟ ꯕꯥꯔ ꯎꯠꯂꯣ';
$string['max'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯁ꯭ꯀꯣꯔ';
$string['maximumattempts'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['maximumattemptsdesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯗꯤꯐꯣꯂꯠ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯍꯣꯠꯅꯕꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯏ';
$string['maximumattempts_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯑꯀꯛꯅꯕ ꯑꯣꯏꯒꯗꯕ ꯍꯣꯠꯅꯕꯒꯤ ꯃꯁꯤꯡ ꯉꯝꯍꯜꯂꯤ꯫ ꯃꯁꯤ SCORM 1.2 ꯑꯃꯁꯨꯡ AICC ꯄꯦꯀꯦꯖꯁꯤꯡꯈꯛꯇꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['maximumgradedesc'] = 'ꯄꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯒ꯭ꯔꯦꯗ ꯁꯦꯠ ꯇꯧꯏ';
$string['menubar'] = 'ꯃꯦꯅꯨ ꯕꯥꯔ ꯎꯠꯂꯣ';
$string['min'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯄꯤꯛꯄ ꯁ꯭ꯀꯣꯔ';
$string['missing_attribute'] = '{$a->tag} ꯇ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ {$a->attr} ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['missingparam'] = 'ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯃ ꯌꯥꯎꯗ꯭ꯔꯦ ꯅꯇ꯭ꯔꯒ ꯂꯥꯜꯂꯦ';
$string['missing_tag'] = 'ꯇꯦꯒ {$a->tag} ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['mode'] = 'ꯃꯣꯗ';
$string['modulename'] = 'SCORM ꯄꯦꯀꯦꯖ';
$string['modulename_help'] = 'SCORM ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯑꯃꯅꯤ ꯍꯥꯏꯔꯤꯕꯁꯤꯡ ꯑꯁꯤ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡꯒꯤ ꯌꯥꯅꯔꯕ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯃꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯄꯦꯀꯦꯖ ꯇꯧꯏ꯫ SCORM ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ SCORM ꯉꯝꯍꯜꯂꯤ ꯅꯇ꯭ꯔꯒ AICC ꯄꯦꯀꯦꯖꯁꯤꯡ ꯖꯤꯞ ꯐꯥꯏꯜ ꯑꯃꯒꯨꯝꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯑꯃꯗ ꯍꯥꯞꯆꯤꯜꯂꯤ꯫

ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯅꯦꯚꯤꯒꯦꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯃꯍꯧꯁꯥꯅ ꯂꯥꯃꯥꯏ ꯀꯌꯥꯃꯔꯨꯝꯗ ꯎꯠꯂꯤ꯫ ꯃꯈꯣꯏꯁꯤꯡ ꯑꯁꯤ ꯇꯦꯕꯜ ꯑꯣꯐ ꯀꯟꯇꯦꯟꯠꯁ, ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯇꯟ ꯑꯁꯤꯅꯆꯤꯡꯕ ꯌꯥꯎꯅ ꯄꯣꯞ-ꯑꯞ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯀꯟꯇꯦꯟꯠ ꯎꯠꯅꯕꯒꯤ ꯃꯈꯜ ꯀꯌꯥꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡꯅꯤ, SCORM ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯗ ꯃꯍꯧꯁꯥꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯌꯥꯎꯏ ꯂꯣꯏꯅ ꯂꯣꯏꯅꯅ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯒ꯭ꯔꯦꯗ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯏ꯫

SCORM ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯃꯜꯇꯤꯃꯦꯗꯤꯌꯥ ꯀꯟꯇꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯑꯦꯅꯤꯃꯦꯁꯟꯁꯤꯡ ꯄ꯭ꯔꯖꯦꯟꯠ ꯇꯧꯅꯕ
* ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯇꯨꯜ ꯑꯃꯒꯨꯝꯅ';
$string['modulename_link'] = 'ꯃꯣꯗ/scorm/ꯚꯤꯎ';
$string['modulenameplural'] = 'SCORM ꯄꯦꯀꯦꯖꯁꯤꯡ';
$string['nav'] = '';
$string['navdesc'] = '';
$string['nav_help'] = 'This setting specifies whether to show or hide the navigation buttons and their position.

There are 3 options:

* No - Navigation buttons are not shown
* Under content - Navigation buttons are shown below the SCORM package content
* Floating - Navigation buttons are shown floating, with the postition from the top and from the left determined by the package.';
$string['navigation'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ';
$string['navpositionleft'] = '';
$string['navpositiontop'] = '';
$string['newattempt'] = 'ꯑꯅꯧꯕ ꯍꯣꯠꯅꯕ ꯑꯃ ꯍꯧꯔꯣ';
$string['next'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ';
$string['noactivity'] = 'ꯔꯤꯄꯣꯔꯠ ꯇꯧꯅꯕ ꯀꯔꯤꯁꯨ ꯂꯩꯇꯦ';
$string['noattemptsallowed'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯌꯥꯏ';
$string['noattemptsmade'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯗꯣꯝꯅ ꯇꯧꯔꯦ';
$string['no_attributes'] = 'ꯇꯦꯚ {$a->tag} ꯀꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠꯁꯤꯡ ꯂꯩꯒꯗꯕꯅꯤ';
$string['no_children'] = 'ꯇꯦꯒ {$a->tag} ꯀꯤ ꯆꯤꯜꯗ꯭ꯔꯦꯟ ꯂꯩꯒꯗꯕꯅꯤ';
$string['nolimit'] = 'ꯄꯪꯈꯩ ꯂꯩꯇꯕ ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['nomanifest'] = 'ꯃꯦꯅꯤꯐꯦꯁꯠ ꯐꯪꯗꯦ';
$string['noprerequisites'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯗꯣꯝꯅ ꯇꯝꯂꯤꯕ ꯑꯣꯕꯖꯦꯛꯠ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕꯒꯤ ꯍꯥꯟꯅ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕꯁꯤꯡꯗꯨ ꯃꯇꯤꯛꯆꯥꯅ ꯌꯧꯗ꯭ꯔꯦ';
$string['noreports'] = 'ꯎꯠꯅꯕ ꯔꯤꯄꯣꯔꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['normal'] = 'ꯅꯣꯔꯃꯦꯜ';
$string['noscriptnoscorm'] = 'ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯅ ꯖꯕꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ ꯅꯇ꯭ꯔꯒ ꯖꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯁꯄꯣꯔꯠ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫ SCORM ꯄꯦꯀꯦꯖ ꯑꯁꯤꯅ ꯗꯥꯇꯥ ꯆꯨꯝꯅ ꯄ꯭ꯂꯦ ꯇꯧꯗꯕ ꯅꯇ꯭ꯔꯒ ꯁꯦꯚ ꯇꯧꯗꯕ ꯌꯥꯏ꯫';
$string['notattempted'] = 'ꯍꯣꯠꯅꯗꯦ';
$string['not_corr_type'] = 'ꯇꯦꯒ {$a->tag} ꯀꯤ ꯃꯈꯜ ꯆꯥꯟꯅꯗ꯭ꯔꯦ';
$string['notopenyet'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯐꯪꯗꯦ';
$string['objectives'] = 'ꯑꯣꯕꯖꯦꯛꯇꯤꯚꯁꯤꯡ';
$string['optallstudents'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ';
$string['optattemptsonly'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ';
$string['options'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ (ꯕ꯭ꯔꯥꯎꯖꯔ ꯈꯔꯅ ꯊꯤꯡꯂꯦ)';
$string['optionsadv'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ (ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ)';
$string['optionsadv_desc'] = 'ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ ꯋꯤꯟꯗꯣ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯐꯣꯔꯝꯗ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯑꯣꯞꯁꯟ ꯑꯣꯏꯅ ꯁꯦꯠ ꯇꯧꯒꯅꯤ';
$string['optnoattemptsonly'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡꯇꯃꯛ ꯇꯧꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['organization'] = 'ꯑꯣꯔꯒꯥꯅꯥꯏꯖꯦꯁꯟ';
$string['organizations'] = 'ꯑꯣꯔꯒꯥꯅꯥꯏꯖꯦꯁꯟꯁꯤꯡ';
$string['othersettings'] = 'ꯑꯍꯦꯟꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['package'] = 'ꯄꯦꯀꯦꯖ ꯐꯥꯏꯜ';
$string['packagedir'] = 'ꯐꯥꯏꯜꯁꯤꯁꯇꯦꯝꯒꯤ ꯑꯁꯣꯏꯕ: ꯄꯦꯀꯦꯖ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ';
$string['packagefile'] = 'ꯄꯦꯀꯦꯖ ꯐꯥꯏꯜ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯦ';
$string['packagehdr'] = '';
$string['package_help'] = 'ꯄꯦꯀꯦꯖ ꯐꯥꯏꯜ ꯑꯁꯤ SCORM/AICC ꯀꯣꯔꯁ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯐꯥꯏꯜꯁꯤꯡ ꯌꯥꯎꯕ zip (ꯅꯇ꯭ꯔꯒ pif) ꯐꯥꯏꯜꯅꯤ꯫';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'ꯐꯥꯏꯜ ꯄꯤꯛꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯐꯥꯏꯜ ꯑꯃ ꯈꯟꯕꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ SCORM ꯄꯦꯀꯦꯖꯒꯤ ꯑꯀꯛꯅꯕ ꯄꯤꯅꯕ URL ꯑꯃ ꯉꯝꯍꯜꯂꯤ꯫';
$string['page-mod-scorm-x'] = 'SCORM ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pagesize'] = 'ꯂꯥꯃꯥꯌꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['passed'] = 'ꯄꯥꯁ ꯇꯧꯔꯦ';
$string['php5'] = 'PHP 5 (DOMXML ꯅꯦꯇꯤꯚ ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ)';
$string['pluginadministration'] = 'SCORM/AICC ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'SCORM ꯄꯦꯀꯦꯖ';
$string['popup'] = 'ꯑꯟꯧꯕ ꯋꯤꯟꯗꯣ';
$string['popupmenu'] = 'ꯗ꯭ꯔꯣꯞ ꯗꯥꯎꯟ ꯃꯦꯅ꯭ꯌꯨ ꯑꯃꯗ';
$string['popupopen'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯄꯦꯀꯦꯖ ꯍꯥꯡꯗꯣꯛꯎ';
$string['popupsblocked'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖ ꯊꯤꯡꯂꯦ ꯍꯥꯏꯅ ꯊꯣꯛꯎ, scorm ꯃꯣꯗꯤꯎꯜ ꯄ꯭ꯂꯦ ꯇꯧꯕ ꯄꯦꯞꯄꯦ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['position_error'] = '{$a->tag} ꯇꯦꯒ ꯑꯁꯤ {$a->parent} ꯇꯦꯒꯀꯤ ꯆꯥꯏꯜꯗ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['preferencespage'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤꯒꯤ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯈꯛ';
$string['preferencesuser'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯁꯤꯒꯤ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ';
$string['prev'] = 'ꯃꯃꯥꯡꯒꯤ';
$string['raw'] = 'ꯔꯣ ꯁ꯭ꯀꯣꯔ';
$string['regular'] = 'ꯔꯤꯒꯨꯂꯥꯔ ꯃꯦꯅꯤꯐꯦꯁꯠ';
$string['report'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['reportcountallattempts'] = '{$a->nbresults} ꯐꯜꯁꯤꯡꯗꯒꯤ {$a->nbusers} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ {$a->nbattempts} ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['reportcountattempts'] = '{$a->nbresults} ꯅ ({$a->nbusers} users) ꯐꯜꯁꯤꯡ ꯄꯤꯔꯤ';
$string['reports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['repositorynotsupported'] = '';
$string['response'] = '';
$string['result'] = 'ꯐꯜ';
$string['results'] = 'ꯐꯜꯁꯤꯡ';
$string['review'] = 'ꯔꯤꯚꯤꯎ';
$string['reviewmode'] = 'ꯔꯤꯚꯤꯎ ꯃꯣꯗ';
$string['rightanswer'] = '';
$string['scoes'] = 'ꯇꯝꯂꯤꯕ ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡ';
$string['score'] = 'ꯁ꯭ꯀꯣꯔ';
$string['scorm:addinstance'] = 'ꯑꯅꯧꯕ SCORM ꯄꯦꯀꯦꯖ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['scormclose'] = 'ꯐꯪꯏ';
$string['scormcourse'] = 'ꯇꯝꯂꯤꯕ ꯀꯣꯔꯁ';
$string['scorm:deleteownresponses'] = 'ꯃꯁꯥꯒꯤ ꯍꯣꯠꯅꯕꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['scorm:deleteresponses'] = 'SCORM ꯍꯣꯠꯅꯕꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['scormloggingoff'] = 'API ꯂꯣꯒꯏꯟ ꯑꯁꯤ ꯑꯣꯐ ꯑꯣꯏ';
$string['scormloggingon'] = 'API ꯂꯣꯒꯏꯟ ꯑꯁꯤ ꯑꯣꯟ ꯑꯣꯏ';
$string['scormopen'] = '...ꯗꯒꯤ ꯐꯪꯏ';
$string['scormresponsedeleted'] = 'ꯃꯨꯠꯊꯠꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯍꯣꯠꯅꯕ';
$string['scorm:savetrack'] = 'ꯇ꯭ꯔꯦꯛꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['scorm:skipview'] = 'ꯑꯣꯚꯔꯚꯤꯎ ꯀꯥꯟꯊꯣꯛꯎ';
$string['scormtype'] = 'ꯃꯈꯜ';
$string['scormtype_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯀꯣꯔꯁꯇ ꯀꯔꯝꯅ ꯌꯥꯎꯏ ꯍꯥꯏꯕꯒꯤ ꯔꯃꯝ ꯂꯦꯞꯄꯤ꯫ ꯃꯁꯤꯗ ꯑꯣꯞꯁꯟ 4 ꯐꯥꯎꯕ ꯂꯩ:

* ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯄꯦꯀꯦꯖ - ꯐꯥꯏꯜ ꯄꯤꯀꯔ ꯇꯧꯗꯨꯅ SCORM ꯄꯦꯀꯦꯖ ꯑꯃ ꯈꯟꯕ ꯉꯝꯍꯜꯂꯤ
* ꯑꯦꯛꯁꯇꯔꯅꯦꯜ SCORM ꯃꯦꯅꯤꯐꯦꯁꯠ - imsmanifest.xml URL ꯄꯤꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠꯇꯒꯤ ꯍꯦꯟꯅ URL ꯒꯤ ꯇꯣꯉꯥꯟꯕ ꯗꯣꯃꯦꯏꯟ ꯃꯃꯤꯡ ꯑꯃ ꯂꯩꯔꯕꯗꯤ, "Downloaded package" ꯑꯁꯤ ꯍꯦꯟꯅ ꯐꯕ ꯑꯣꯞꯁꯟꯅꯤ, ꯃꯁꯤ ꯅꯇ꯭ꯔꯒꯗꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯗꯦ꯫
* ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯕ ꯄꯦꯀꯦꯖ - ꯄꯦꯀꯦꯖ URL ꯑꯃ ꯄꯤꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯄꯦꯀꯦꯖ ꯑꯁꯤ ꯑꯟꯖꯤꯞ ꯇꯧꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯂꯣꯀꯦꯜ ꯑꯣꯏꯅ ꯁꯦꯚ ꯇꯧꯔꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ SCORM ꯄꯦꯀꯦꯖ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯏ꯫
* ꯂꯣꯀꯦꯜ IMS ꯀꯟꯇꯦꯟꯠ ꯔꯤꯄꯣꯖꯤꯇꯔꯤ - ꯄꯦꯀꯦꯖ ꯑꯃ IMS ꯔꯤꯄꯣꯖꯤꯇꯔꯤ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ ꯈꯟꯕ ꯉꯝꯉꯜꯂꯤ
* ꯑꯦꯛꯁꯇꯔꯅꯦꯜ AICC URL - URL ꯑꯁꯤ AICC ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯂꯣꯟꯆ URL ꯅꯤ꯫ ꯁꯤꯎꯗꯣ ꯄꯦꯀꯦꯖ ꯑꯃ ꯃꯁꯤꯒꯤ ꯑꯀꯣꯏꯕꯗ ꯁꯦꯝꯒꯠꯂꯒꯅꯤ꯫';
$string['scorm:viewreport'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['scorm:viewscores'] = 'ꯁ꯭ꯀꯣꯔꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['scrollbars'] = 'ꯋꯤꯟꯗꯣꯅ ꯁ꯭ꯀ꯭ꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ';
$string['selectall'] = 'ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯣ';
$string['selectnone'] = 'ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯅꯨ';
$string['show'] = 'ꯎꯠꯂꯣ';
$string['sided'] = 'ꯅꯥꯀꯟꯗ';
$string['skipview'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯀꯟꯇꯦꯟꯠ ꯁ꯭ꯇ꯭ꯔꯛꯇꯔ ꯂꯥꯃꯥꯏ ꯀꯥꯟꯊꯣꯛꯏ';
$string['skipviewdesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯂꯥꯃꯥꯏ ꯑꯃꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯀꯥꯟꯊꯣꯛꯀꯗꯒꯦ ꯍꯥꯏꯕꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ';
$string['skipview_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯀꯟꯇꯦꯟꯠ ꯁ꯭ꯇ꯭ꯔꯛꯇꯔ ꯂꯥꯃꯥꯏ ꯃꯇꯝ ꯆꯨꯞꯄꯗ ꯀꯥꯟꯊꯣꯛꯀꯗ꯭ꯔꯥ ꯍꯥꯏꯕ ꯄꯤꯔꯤ (ꯎꯠꯂꯦ)꯫ ꯄꯦꯀꯦꯖꯗ ꯂꯔꯅꯤꯡ ꯑꯣꯕꯖꯦꯛꯠ ꯑꯃꯇꯃꯛ ꯌꯥꯎꯔꯕꯗꯤ ꯀꯟꯇꯦꯟꯠ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯂꯥꯃꯥꯏ ꯃꯇꯝ ꯆꯨꯞꯄꯗ ꯀꯥꯟꯊꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫';
$string['slashargs'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯁ꯭ꯂꯥꯁ ꯑꯥꯔꯒꯨꯃꯦꯟꯠ ꯉꯝꯍꯟꯗ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡꯅ ꯑꯣꯏꯒꯅꯤ ꯈꯟꯕ ꯑꯗꯨꯒꯨꯝꯅ ꯐꯪꯛꯁꯟ ꯇꯧꯗꯕ ꯌꯥꯏ!';
$string['stagesize'] = 'ꯁ꯭ꯇꯦꯖꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['stagesize_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯅꯤ ꯑꯁꯤꯅ ꯇꯝꯂꯤꯕ ꯑꯣꯕꯖꯦꯛꯠꯁꯤꯡꯒꯤ ꯐ꯭ꯔꯦꯝ/ꯋꯤꯟꯗꯣꯒꯤ ꯑꯄꯥꯛꯄ ꯑꯃꯁꯨꯡ ꯑꯋꯥꯡꯕ ꯄꯤꯔꯤ꯫';
$string['started'] = 'ꯅꯨꯃꯤꯠꯇ ꯍꯧꯔꯦ';
$string['status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['statusbar'] = 'ꯁ꯭ꯇꯦꯇꯁ ꯕꯥꯔ ꯎꯠꯂꯣ';
$string['student_response'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['subplugintype_scormreport'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['subplugintype_scormreport_plural'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['suspended'] = 'ꯁꯁꯄꯦꯟꯗ ꯇꯧꯔꯦ';
$string['syntax'] = 'ꯁꯤꯟꯇꯦꯛꯁꯀꯤ ꯑꯁꯣꯏꯕ';
$string['tag_error'] = 'ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯌꯥꯎꯕ ꯁꯛꯈꯪꯗꯕ ꯇꯦꯒ ({$a->tag}): {$a->value}';
$string['time'] = 'ꯃꯇꯝ';
$string['title'] = 'ꯃꯃꯤꯡ';
$string['toc'] = 'TOC';
$string['toolbar'] = 'ꯇꯨꯜꯕꯥꯔ ꯎꯠꯂꯣ';
$string['too_many_attributes'] = 'ꯇꯦꯒ {$a->tag} ꯑꯁꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯌꯥꯝꯅ ꯂꯩ';
$string['too_many_children'] = 'ꯇꯦꯒ {$a->tag} ꯑꯁꯤ ꯆꯥꯏꯜꯗ ꯌꯥꯝꯅ ꯂꯩ';
$string['totaltime'] = 'ꯃꯇꯝ';
$string['trackcorrectcount'] = '';
$string['trackcorrectcount_help'] = '';
$string['trackid'] = '';
$string['trackid_help'] = '';
$string['trackingloose'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯄꯦꯀꯦꯖ ꯑꯁꯤꯒꯤ ꯇ꯭ꯔꯦꯀꯤꯡ ꯗꯥꯇꯥ ꯃꯥꯡꯈ꯭ꯔꯒꯅꯤ!';
$string['tracklatency'] = '';
$string['tracklatency_help'] = '';
$string['trackpattern'] = '';
$string['trackpattern_help'] = '';
$string['trackresponse'] = '';
$string['trackresponse_help'] = '';
$string['trackresult'] = '';
$string['trackresult_help'] = '';
$string['trackscoremax'] = '';
$string['trackscoremax_help'] = '';
$string['trackscoremin'] = '';
$string['trackscoremin_help'] = '';
$string['trackscoreraw'] = '';
$string['trackscoreraw_help'] = '';
$string['tracksuspenddata'] = '';
$string['tracksuspenddata_help'] = '';
$string['tracktime'] = '';
$string['tracktime_help'] = '';
$string['tracktype'] = '';
$string['tracktype_help'] = '';
$string['trackweight'] = '';
$string['trackweight_help'] = '';
$string['type'] = 'ꯃꯈꯜ';
$string['typeaiccurl'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ AICC URL';
$string['typeexternal'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ SCORM ꯃꯦꯅꯤꯐꯦꯁꯠ';
$string['typelocal'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯄꯦꯀꯦꯖ';
$string['typelocalsync'] = 'ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯕ ꯄꯦꯀꯦꯖ';
$string['undercontent'] = '';
$string['unziperror'] = 'ꯄꯦꯀꯦꯖ ꯑꯟꯖꯤꯞ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯂꯦ';
$string['updatefreq'] = 'ꯃꯊꯟꯇ-ꯑꯞꯗꯦꯠ ꯇꯧꯕꯒꯤ ꯐ꯭ꯔꯤꯀ꯭ꯋꯦꯟꯁꯤ';
$string['updatefreqdesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯇꯣ-ꯑꯞꯗꯦꯠ ꯐ꯭ꯔꯤꯀ꯭ꯋꯦꯟꯁꯤ ꯁꯦꯠ ꯇꯧꯏ';
$string['updatefreq_error'] = '';
$string['updatefreq_help'] = 'ꯃꯁꯤꯅ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯄꯦꯀꯦꯖ ꯃꯊꯟꯇꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['validateascorm'] = 'ꯄꯦꯀꯦꯖ ꯑꯃ ꯚꯦꯂꯤꯗꯦꯠ ꯇꯧꯔꯣ';
$string['validation'] = 'ꯚꯦꯂꯤꯗꯦꯁꯟꯒꯤ ꯐꯜ';
$string['validationtype'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ SCORM ꯃꯦꯅꯤꯐꯦꯁꯠ ꯚꯦꯂꯤꯗꯦꯠ ꯇꯧꯕꯒꯤ DOMXML ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ ꯁꯦꯠ ꯇꯧꯏ';
$string['value'] = 'ꯚꯦꯂ꯭ꯌꯨ';
$string['versionwarning'] = 'ꯃꯦꯅꯤꯐꯦꯁꯠ ꯚꯔꯁꯟ ꯑꯁꯤ 1.3 ꯗꯒꯤ ꯍꯦꯟꯅ ꯂꯤꯔꯦ, {$a->tag} ꯇꯦꯒꯇ ꯆꯦꯛꯁꯤꯟꯋꯥ ꯄꯤꯔꯤ';
$string['viewallreports'] = '{$a} ꯍꯣꯠꯅꯕꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewalluserreports'] = '{$a} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['whatgrade'] = 'ꯍꯣꯠꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['whatgradedesc'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯁꯤꯅ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯍꯣꯠꯅꯕꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯁꯦꯠ ꯇꯧꯏ';
$string['whatgrade_help'] = 'ꯀꯌꯥꯃꯔꯨꯝ ꯍꯣꯠꯅꯕ ꯌꯥꯔꯕꯗꯤ, ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ, ꯆꯥꯡꯆꯠ ꯑꯣꯏꯕ (ꯃꯤꯟ), ꯑꯍꯥꯟꯕ ꯅꯇ꯭ꯔꯒ ꯑꯔꯣꯏꯕ ꯃꯄꯨꯡꯐꯥꯔꯕ ꯍꯣꯠꯅꯕ ꯑꯗꯨ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯏ꯫
ꯑꯔꯣꯏꯕ ꯃꯄꯨꯡꯐꯥꯔꯕ ꯍꯣꯠꯅꯕꯒꯤ ꯑꯣꯞꯁꯟꯗ \'failed\' ꯑꯣꯏꯕ ꯁ꯭ꯇꯦꯇꯁ ꯂꯩꯕ ꯍꯣꯠꯅꯕ ꯌꯥꯎꯗꯦ꯫

ꯍꯣꯠꯅꯕ ꯀꯌꯥꯃꯔꯨꯝꯒꯤ ꯍꯦꯟꯗꯂꯤꯡ

* ꯑꯅꯧꯕ ꯍꯣꯠꯅꯕ ꯑꯃ ꯍꯧꯅꯕ ꯑꯣꯞꯁꯟ ꯀꯟꯇꯦꯟꯠ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯂꯥꯃꯥꯏꯗ ꯑꯦꯟꯇꯔ ꯕꯇꯟꯒꯤ ꯃꯊꯛꯇ ꯆꯦꯛꯕꯣꯛꯁ ꯑꯃꯅ ꯄꯤꯔꯤ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯑꯗꯣꯝꯅ ꯍꯣꯠꯅꯕ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯌꯥꯍꯟꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯂꯥꯃꯥꯏ ꯑꯗꯨꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯁꯣꯏꯍꯟꯕꯤꯒꯅꯨ꯫
* scorm ꯄꯦꯀꯦꯖ ꯈꯔ ꯑꯅꯧꯕ ꯍꯣꯠꯅꯕꯒꯤ ꯃꯔꯝꯗ ꯈꯪ-ꯍꯩꯕ ꯑꯣꯏ, ꯀꯌꯥ ꯑꯃꯗꯤ ꯑꯣꯏꯗꯦ꯫ ꯃꯁꯤꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯂꯔꯅꯔꯅ ꯍꯣꯠꯅꯔꯤꯕ ꯑꯃ ꯑꯃꯨꯛ ꯆꯪꯁꯤꯜꯂꯦ, ꯍꯣꯠꯅꯕ ꯑꯗꯨ \'completed\' ꯅꯇ꯭ꯔꯒ \'passed\' ꯑꯣꯏꯔꯕꯁꯨ SCORM ꯀꯟꯇꯦꯟꯠꯅ ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯅꯕ ꯑꯣꯚꯔꯔꯥꯏꯇꯤꯡ ꯇꯧꯍꯟꯗꯅꯕ ꯏꯟꯇꯔꯅꯦꯜ ꯂꯣꯖꯤꯛ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯑꯣꯚꯔꯔꯥꯏꯇꯤꯡ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫
* ꯁꯦꯠꯇꯤꯡꯁꯤꯡ "Force completed", "Force new attempt" ꯑꯃꯁꯨꯡ "Lock after final attempt" ꯑꯁꯤꯁꯨ ꯍꯣꯠꯅꯕ ꯀꯌꯥꯃꯔꯨꯝꯒꯤ ꯃꯈꯥꯇꯥꯕ ꯁꯤꯜꯂꯥꯡꯕ ꯄꯤꯔꯤ꯫';
$string['width'] = 'ꯑꯄꯥꯛꯄ';
$string['window'] = 'ꯋꯤꯟꯗꯣ';
