<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ꯇꯁꯦꯡꯕ';
$string['actualclass'] = 'ꯀ꯭ꯂꯥꯁꯀꯤ ꯇꯁꯦꯡꯕ';
$string['actualstudent'] = '{$a} ꯇꯁꯦꯡꯕ';
$string['allquestionrequireanswer'] = 'ꯋꯥꯍꯪ ꯄꯨꯝꯅꯃꯛ ꯗꯔꯀꯥꯔ ꯑꯣꯏ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['allquestions'] = 'ꯋꯥꯍꯪ ꯄꯨꯝꯅꯃꯛ ꯃꯊꯪ-ꯃꯅꯥꯎꯗ, ꯃꯍꯩꯔꯣꯏ ꯄꯨꯝꯅꯃꯛ';
$string['allscales'] = 'ꯁ꯭ꯀꯦꯜ ꯄꯨꯝꯅꯃꯛ, ꯃꯍꯩꯔꯣꯏ ꯄꯨꯝꯅꯃꯛ';
$string['alreadysubmitted'] = 'ꯁꯔꯚꯦ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯃꯃꯥꯡꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['analysisof'] = '{$a} ꯀꯤ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ';
$string['answers'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['attls1'] = 'ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯍꯥꯏꯕ ꯏꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯃꯈꯣꯏꯒꯤ ꯑꯥꯔꯒꯨꯃꯦꯟꯠꯀꯤ ꯀ꯭ꯋꯥꯂꯤꯇꯤꯗ ꯑꯩꯅ ꯄꯣꯀꯁ ꯇꯧꯏ, ꯃꯁꯤ ꯄ꯭ꯔꯖꯦꯟꯠ ꯇꯧꯔꯤꯕ ꯃꯤꯗꯨꯗ ꯇꯧꯗꯦ꯫';
$string['attls10'] = 'ꯑꯩꯅ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃ ꯑꯦꯅꯥꯂꯥꯏꯖ ꯇꯧꯕ ꯃꯇꯝꯗ ꯌꯥꯔꯤꯕ ꯃꯈꯩ ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯑꯣꯏꯅ ꯂꯩꯕꯅ ꯌꯥꯝꯅ ꯃꯔꯨꯑꯣꯏꯕ ꯑꯣꯏ꯫';
$string['attls10short'] = 'ꯑꯣꯕꯖꯦꯛꯇꯤꯚ ꯂꯩ';
$string['attls11'] = 'ꯑꯩꯅ ꯃꯈꯣꯏꯒꯤ ꯃꯥꯌꯣꯛꯇ ꯇꯧꯕꯒꯤ ꯃꯊꯛꯇ ꯃꯤꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯈꯟꯅꯕ ꯍꯣꯠꯅꯩ';
$string['attls11short'] = 'ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯈꯟꯕꯤꯌꯨ';
$string['attls12'] = 'ꯑꯩꯅ ꯑꯥꯔꯒꯨꯃꯦꯟꯠꯁꯤꯡ ꯏꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯈꯔ ꯂꯩ꯫';
$string['attls12short'] = 'ꯏꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯅꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯁꯤꯖꯤꯟꯅꯧ';
$string['attls13'] = 'ꯏꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯅꯕ ꯍꯠꯅꯕꯒꯤ ꯍꯦꯟꯅ ꯑꯩꯅ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟ ꯈꯪꯅꯕ ꯍꯣꯠꯅꯒꯗꯧꯔꯤ';
$string['attls13short'] = 'ꯈꯪꯅꯕ ꯍꯣꯠꯅꯕꯤꯌꯨ';
$string['attls14'] = 'ꯃꯈꯣꯏꯒꯤ ꯑꯥꯔꯒꯨꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯡꯗꯣꯛꯅꯕꯒꯤ ꯃꯈꯣꯏꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯅꯕ ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯋꯥꯈꯜꯂꯣꯟꯒꯤ ꯑꯁꯣꯟꯕꯗꯨ ꯊꯤꯟꯗꯨꯅ ꯇꯥꯛꯅꯕ ꯑꯩꯅ ꯍꯣꯠꯅꯩ꯫';
$string['attls14short'] = 'ꯑꯁꯣꯟꯕꯁꯤꯡꯗꯨ ꯇꯥꯛꯎ';
$string['attls15'] = 'ꯆꯌꯦꯠꯅꯕ ꯏꯁꯨꯁꯤꯡ ꯈꯟꯅꯕ ꯃꯇꯝꯗ, ꯀꯔꯤꯒꯤ ꯃꯈꯣꯏꯅ ꯇꯧꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯈꯜꯂꯤꯕꯅꯣ ꯍꯥꯏꯕ ꯌꯦꯡꯅꯕ, ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯁꯨꯎꯖꯗ ꯑꯩ ꯏꯁꯥꯃꯛ ꯂꯩꯅꯕ ꯍꯣꯠꯅꯩ꯫';
$string['attls15short'] = 'ꯃꯈꯣꯏꯒꯤ ꯁꯨꯎꯖꯗꯥ ꯑꯩ ꯏꯁꯥꯃꯛ ꯊꯝꯃꯣ';
$string['attls16'] = 'ꯑꯩꯅ ꯈꯨꯗꯝ ꯄꯨꯝꯅꯃꯛ ꯈꯟꯅꯅꯕ ꯆꯦꯛꯁꯤꯟꯕ ꯃꯔꯝꯅ \'ꯃꯈꯣꯏ ꯇ꯭ꯔꯥꯏꯌꯦꯜꯗ ꯊꯝꯕ\' ꯇꯧꯗꯨꯅ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯑꯩꯅ ꯄꯣꯠꯁꯤꯡ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ ꯇꯧꯕꯒꯤ ꯃꯑꯣꯡ ꯌꯦꯡꯕ ꯌꯥꯏ꯫';
$string['attls16short'] = 'ꯇ꯭ꯔꯥꯏꯌꯦꯜꯗ ꯊꯝꯃꯤ';
$string['attls17'] = 'ꯈꯨꯗꯦꯡꯆꯥꯗꯕꯁꯤꯡ ꯁꯣꯜꯚ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯩ ꯏꯁꯥꯒ ꯃꯔꯤ ꯂꯩꯅꯕꯗꯨ ꯏꯟꯀꯣꯄꯣꯔꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯂꯣꯖꯤꯛ ꯑꯃꯁꯨꯡ ꯔꯤꯖꯟ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯩꯅ ꯚꯦꯂ꯭ꯌꯨ ꯂꯩꯅ ꯂꯧꯏ꯫';
$string['attls17short'] = 'ꯑꯥꯏ ꯚꯦꯂ꯭ꯌꯨ ꯂꯣꯖꯤꯛ ꯑꯌꯥꯝꯕ';
$string['attls18'] = 'ꯈꯪꯕꯤꯕ ꯇꯧꯗꯨꯅ ꯑꯩꯒꯤꯗꯒꯤ ꯈꯦꯟꯅꯕ ꯑꯣꯄꯤꯅꯤꯌꯟꯒꯤ ꯃꯅꯨꯡꯒꯤ ꯋꯥꯔꯣꯜ ꯐꯪꯕ ꯉꯝꯃꯤ꯫';
$string['attls18short'] = 'ꯏꯝꯄꯦꯊꯤꯗꯒꯤ ꯏꯟꯁꯥꯏꯠ';
$string['attls19'] = 'ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟ ꯑꯩꯉꯣꯟꯗ ꯃꯥꯟꯕ ꯊꯦꯡꯅꯕ ꯃꯇꯝꯗ, ꯑꯩꯅ ꯃꯤꯑꯣꯏ ꯑꯗꯨꯗ ꯑꯩ ꯏꯁꯥꯃꯛ \'ꯑꯦꯛꯁꯇꯦꯟꯗ\' ꯇꯧꯅꯕ ꯊꯑꯣꯏꯅ ꯍꯣꯠꯅꯩ, ꯃꯈꯣꯏꯅ ꯑꯣꯄꯤꯅꯤꯌꯟꯁꯤ ꯑꯗꯨ ꯀꯔꯝꯅ ꯂꯦꯔꯤꯕꯅꯣ ꯍꯥꯏꯕꯗꯨ ꯎꯅꯕ ꯍꯣꯠꯅꯩ꯫';
$string['attls19short'] = 'ꯑꯦꯛꯁꯇꯦꯟꯗ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕꯤꯌꯨ';
$string['attls1short'] = 'ꯑꯥꯔꯒꯨꯃꯦꯟꯠꯀꯤ ꯐꯣꯀꯁ ꯀ꯭ꯋꯥꯂꯤꯇꯤ';
$string['attls2'] = 'ꯑꯩꯅ ꯗꯦꯚꯤꯜꯒꯤ ꯑꯦꯗꯚꯣꯀꯦꯠ ꯄ꯭ꯂꯦ ꯇꯧꯕ ꯄꯥꯝꯃꯤ - ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯍꯥꯏꯕꯗꯨꯒꯤ ꯑꯣꯟꯅ-ꯇꯦꯅꯕꯗ ꯑꯥꯔꯒꯨ ꯇꯧꯏ꯫';
$string['attls20'] = 'ꯄꯣꯠꯁꯤꯡ ꯑꯁꯤꯗ ꯀꯔꯤ \'ꯂꯥꯟꯕ\' ꯌꯥꯎꯔꯕꯒꯦ ꯄꯨꯊꯣꯛꯅꯕ ꯑꯩꯒꯤ ꯃꯇꯝ ꯍꯧꯈꯤ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯐꯖꯅ ꯑꯥꯔꯒꯨ ꯇꯧꯗꯕ ꯂꯤꯇꯔꯦꯔꯤ ꯏꯟꯇꯔꯄ꯭ꯔꯤꯇꯦꯁꯟ ꯑꯃꯗ ꯑꯩꯅ ꯀꯤꯒꯨꯝꯕ ꯈꯔ ꯌꯦꯡꯒꯅꯤ꯫';
$string['attls20short'] = 'ꯀꯔꯤ ꯂꯥꯜꯂꯦ?';
$string['attls2short'] = 'ꯗꯦꯚꯤꯜꯁꯀꯤ ꯑꯦꯗꯚꯣꯀꯦꯠ ꯄ꯭ꯂꯦ ꯇꯧꯔꯣ';
$string['attls3'] = 'ꯑꯇꯣꯞꯄ ꯃꯤꯁꯤꯡꯅ \'ꯀꯗꯥꯏꯗꯒꯤ ꯂꯥꯛꯏ\' ꯍꯥꯏꯕ ꯑꯩꯅ ꯈꯪꯕ ꯄꯥꯝꯃꯤ, ꯃꯈꯣꯏꯅ ꯇꯧꯔꯤꯕ ꯑꯁꯤ ꯀꯔꯝꯕ ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁꯅ ꯇꯧꯅꯤꯡꯕ ꯐꯥꯎꯍꯜꯂꯤꯕꯅꯣ꯫';
$string['attls3short'] = 'ꯃꯤꯁꯤꯡ ꯀꯗꯥꯏꯗꯒꯤ ꯂꯥꯛꯏ';
$string['attls4'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯃꯔꯨꯑꯣꯏꯕ ꯑꯩꯒꯤ ꯏꯖꯨꯀꯦꯁꯟꯒꯤ ꯁꯔꯨꯛꯇꯤ ꯑꯩꯉꯣꯟꯗꯒꯤ ꯌꯥꯝꯅ ꯈꯦꯟꯅꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯗꯨ ꯈꯪꯅꯕ ꯇꯝꯕꯅꯤ꯫';
$string['attls4short'] = 'ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯃꯤꯁꯤꯡ ꯈꯪꯎ';
$string['attls5'] = 'ꯑꯩ ꯏꯁꯥꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯐꯪꯅꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ ꯂꯝꯕꯤꯗꯤ ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏ ꯃꯈꯜ ꯀꯌꯥꯒ ꯏꯟꯇꯔꯦꯛꯠ ꯇꯧꯕꯗꯨꯅꯤ ꯍꯥꯏꯅ ꯑꯩꯅ ꯐꯥꯎꯏ꯫';
$string['attls5short'] = 'ꯚꯦꯔꯥꯏꯇꯤꯒ ꯂꯣꯏꯅꯅ ꯏꯟꯇꯔꯦꯛꯠ ꯇꯧꯔꯣ';
$string['attls6'] = 'ꯑꯩꯉꯣꯟꯗꯒꯤ ꯈꯦꯟꯅꯕ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯁꯤꯡꯗꯒꯤ ꯂꯥꯛꯄ ꯃꯤꯁꯤꯡꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟ ꯇꯥꯕ ꯑꯩꯅ ꯅꯨꯡꯉꯥꯏꯖꯩ - ꯀꯔꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯄꯣꯠꯁꯤꯡ ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯃꯑꯣꯡꯗ ꯎꯕꯒꯦ ꯈꯪꯕ ꯉꯝꯅꯕ ꯃꯁꯤꯅ ꯃꯇꯦꯡ ꯄꯥꯡꯏ꯫';
$string['attls6short'] = 'ꯍꯤꯌꯥꯔꯤꯡꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟꯁꯤꯡ ꯅꯨꯡꯉꯥꯏꯕꯤꯔꯣ';
$string['attls7'] = 'ꯑꯩꯒ ꯌꯥꯅꯗꯕ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯒ ꯃꯔꯩ ꯌꯦꯠꯅꯗꯨꯅ ꯑꯩ ꯏꯁꯥꯒꯤ ꯄꯣꯖꯤꯁꯟ ꯀꯟꯈꯠꯍꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['attls7short'] = 'ꯃꯔꯩ ꯌꯦꯠꯄꯅ ꯄꯥꯡꯒꯜ ꯍꯦꯟꯒꯠꯍꯜꯂꯤ';
$string['attls8'] = 'ꯀꯔꯤꯒꯤ ꯃꯤꯑꯣꯏꯁꯤꯡꯅ ꯃꯈꯣꯏꯅ ꯇꯧꯔꯤꯕ ꯊꯕꯛꯇ ꯍꯥꯏꯔꯤꯕꯅꯣ ꯑꯃꯁꯨꯡ ꯊꯥꯖꯔꯤꯕꯅꯣ ꯍꯥꯏꯕꯗꯨ ꯈꯪꯕ ꯑꯩꯅ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯅꯨꯡꯉꯥꯏꯖꯩ꯫';
$string['attls8short'] = 'ꯃꯤꯁꯤꯡꯅ ꯀꯔꯤꯒꯤ ꯇꯧꯔꯤꯕꯅꯣ ꯈꯪꯎ';
$string['attls9'] = 'ꯑꯩꯅ ꯄꯥꯕ ꯂꯥꯏꯔꯤꯛꯀꯤ ꯑꯏꯕꯅ ꯀꯔꯤꯒꯤꯗꯃꯛ ꯂꯥꯜꯂꯤꯕꯅꯣ ꯍꯥꯏꯕꯗꯨ ꯂꯣꯖꯤꯀꯦꯜꯂꯤ ꯄꯨꯊꯣꯛꯅꯕ ꯍꯣꯠꯅꯗꯨꯅ ꯇꯣꯏꯅ ꯃꯔꯩ ꯌꯦꯠꯅꯩ꯫';
$string['attls9short'] = 'ꯑꯦꯊꯔꯗ ꯃꯔꯩ ꯇꯧꯔꯣ';
$string['attlsintro'] = 'ꯀ꯭ꯋꯦꯁꯅꯤꯌꯔ ꯑꯁꯤꯒꯤ ꯄꯥꯟꯗꯝꯗꯤ ꯑꯗꯣꯝꯅ ꯈꯟꯕ ꯑꯃꯁꯨꯡ ꯇꯝꯕꯒꯤ ꯑꯦꯇꯤꯇꯤꯎꯠ ꯏꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯅꯕꯅꯤ꯫

\'ꯑꯆꯨꯝꯕ\' ꯅꯇ꯭ꯔꯒ \'ꯑꯔꯥꯟꯕ\' ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ; ꯑꯗꯣꯝꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟꯗ ꯑꯩꯈꯣꯏꯅ ꯊꯋꯥꯏ ꯌꯥꯎꯖꯩ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯔꯣꯟ-ꯑꯊꯨꯞꯀꯤ ꯌꯥꯝꯅ ꯋꯥꯡꯕ ꯗꯤꯒ꯭ꯔꯤꯗ ꯂꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯇ ꯀꯔꯤꯁꯨ ꯁꯣꯛꯍꯜꯂꯣꯏ ꯍꯥꯏꯕ ꯊꯥꯖꯕꯤꯌꯨ꯫';
$string['attlsm1'] = 'ꯈꯟꯕ ꯑꯃꯁꯨꯡ ꯇꯝꯕꯒꯤ ꯃꯔꯝꯗ ꯑꯦꯇꯤꯇꯤꯎꯠ';
$string['attlsm2'] = 'ꯀꯅꯦꯛꯠ ꯇꯧꯔꯕ ꯂꯔꯅꯤꯡ';
$string['attlsm3'] = 'ꯂꯔꯅꯤꯡ ꯈꯥꯏꯗꯣꯛꯄꯤꯌꯨ';
$string['attlsmintro'] = 'ꯈꯟꯅꯔꯤ...';
$string['attlsname'] = 'ATTLS (ꯑꯥꯏꯇꯦꯝ 20 ꯒꯤ ꯚꯔꯁꯟ)';
$string['cannotfindanswer'] = 'ꯁꯔꯚꯦ ꯑꯁꯤꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯇꯦ꯫';
$string['cannotfindquestion'] = 'ꯋꯥꯍꯪ ꯂꯩꯇꯦ';
$string['cannotfindsurveytmpt'] = 'ꯁꯔꯚꯦ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯐꯪꯗꯦ!';
$string['ciq1'] = 'ꯀ꯭ꯂꯥꯁꯀꯤ ꯀꯔꯝꯕ ꯃꯤꯠꯀꯨꯞꯇ ꯑꯗꯣꯝꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯔꯅꯔ ꯑꯃꯒꯨꯝꯅ ꯑꯦꯡꯒꯦꯖ ꯇꯧꯕꯒꯦ?';
$string['ciq1short'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯦꯟꯒꯦꯖ ꯇꯧꯕ';
$string['ciq2'] = 'ꯀ꯭ꯂꯥꯁꯀꯤ ꯀꯔꯝꯕ ꯃꯤꯠꯀꯨꯞꯇ ꯑꯗꯣꯝꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯔꯅꯔ ꯑꯃꯒꯨꯝꯅ ꯂꯥꯞꯅ ꯂꯩꯕꯒꯦ?';
$string['ciq2short'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯍꯦꯟꯅ ꯂꯥꯞꯄ';
$string['ciq3'] = 'ꯐꯣꯔꯝꯗ ꯀꯔꯝꯕ ꯑꯦꯛꯁꯟ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯗꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯦꯐꯥꯔꯃꯤꯡ ꯑꯣꯏꯕ ꯅꯇ꯭ꯔꯒ ꯀꯥꯟꯅꯕ ꯐꯪꯕꯒꯦ?';
$string['ciq3short'] = 'ꯀꯥꯟꯅꯔꯕ ꯃꯤꯠꯀꯨꯞ';
$string['ciq4'] = 'ꯐꯣꯔꯝꯗ ꯀꯔꯝꯕ ꯑꯦꯛꯁꯟ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯗꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯄꯖꯜ ꯑꯣꯏꯕ ꯅꯇ꯭ꯔꯒ ꯀꯉꯥꯎꯅꯕ ꯑꯣꯏꯕꯒꯦ?';
$string['ciq4short'] = 'ꯀꯉꯥꯎꯅꯔꯕ ꯃꯤꯠꯀꯨꯞ';
$string['ciq5'] = 'ꯀꯔꯝꯕ ꯊꯧꯗꯣꯛꯅ ꯑꯗꯣꯝꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯉꯛꯄ ꯑꯣꯏꯕꯒꯦ?';
$string['ciq5short'] = 'ꯑꯉꯛꯄ ꯃꯤꯠꯀꯨꯞ';
$string['ciqintro'] = 'ꯀ꯭ꯂꯥꯁ ꯑꯁꯤꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯊꯧꯗꯣꯛꯀꯤ ꯃꯔꯝꯗ ꯈꯟꯕ ꯃꯇꯝꯗ, ꯃꯈꯥꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯌꯨ꯫';
$string['ciqname'] = 'ꯑꯔꯨꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['clicktocontinue'] = 'ꯃꯈꯥ ꯆꯠꯊꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['clicktocontinuecheck'] = 'ꯆꯦꯛ ꯇꯧꯅꯕ ꯑꯃꯁꯨꯡ ꯃꯈꯥ ꯆꯠꯊꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['colles1'] = 'ꯑꯩꯒꯤ ꯂꯔꯅꯤꯡꯅ ꯑꯩꯕꯨ ꯅꯨꯡꯉꯥꯏꯍꯟꯕ ꯏꯁꯨ ꯑꯗꯨꯗ ꯐꯣꯀꯁ ꯇꯧꯏ꯫';
$string['colles10'] = 'ꯑꯇꯧꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯃꯀꯣꯏꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕ ꯑꯩꯅ ꯍꯥꯏ꯫';
$string['colles10short'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕ ꯑꯩꯅ ꯍꯪꯂꯤ';
$string['colles11'] = 'ꯑꯩꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡ ꯍꯥꯏꯗꯣꯛꯅꯕ ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯍꯪꯂꯤ꯫';
$string['colles11short'] = 'ꯑꯩꯕꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕ ꯍꯥꯏꯔꯤ';
$string['colles12'] = 'ꯑꯩꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡꯗ ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯤ';
$string['colles12short'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯉꯣꯟꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤ';
$string['colles13'] = 'ꯇꯤꯎꯇꯔꯅ ꯑꯩꯒꯤ ꯋꯥꯈꯜꯗ ꯏꯊꯤꯜ ꯄꯤ';
$string['colles13short'] = 'ꯇꯤꯎꯇꯔꯅ ꯋꯥꯈꯜꯗ ꯏꯊꯤꯜ ꯄꯤ';
$string['colles14'] = 'ꯇꯤꯎꯇꯔꯅ ꯑꯩꯕꯨ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯠ ꯇꯧꯅꯕ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯜꯂꯤ꯫';
$string['colles14short'] = 'ꯇꯤꯎꯇꯔꯅ ꯑꯩꯕꯨ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯜꯂꯤ꯫';
$string['colles15'] = 'ꯇꯤꯎꯇꯔꯅ ꯑꯐꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯣꯗꯦꯜ ꯇꯧꯏ';
$string['colles15short'] = 'ꯇꯤꯎꯇꯔꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯣꯗꯦꯜ ꯇꯧꯏ';
$string['colles16'] = 'ꯇꯤꯎꯇꯔꯅ ꯀ꯭ꯔꯤꯇꯤꯀꯦꯜ ꯁꯦꯜꯐ-ꯔꯤꯐ꯭ꯂꯦꯛꯁꯟ ꯃꯣꯗꯦꯜ ꯇꯧꯏ꯫';
$string['colles16short'] = 'ꯇꯤꯎꯇꯔꯅ ꯁꯦꯜꯐ-ꯔꯤꯐ꯭ꯂꯦꯛꯁꯟ ꯃꯣꯗꯦꯜ ꯇꯧꯏ꯫';
$string['colles17'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯅ ꯑꯩꯒꯤ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯁꯟ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯂꯤ';
$string['colles17short'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯑꯩꯕꯨ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯂꯤ';
$string['colles18'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯒꯤ ꯀꯟꯇ꯭ꯔꯤꯕꯤꯎꯁꯟ ꯊꯥꯒꯠꯂꯤ꯫';
$string['colles18short'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯕꯨ ꯊꯥꯒꯠꯂꯤ꯫';
$string['colles19'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯒꯤ ꯀꯟꯇ꯭ꯔꯤꯕꯤꯎꯁꯟ ꯚꯦꯂ꯭ꯌꯨ ꯂꯩꯅ ꯂꯧꯏ꯫';
$string['colles19short'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯕꯨ ꯚꯦꯂ꯭ꯌꯨ ꯂꯩꯅ ꯂꯧꯏ';
$string['colles1short'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯏꯁꯨꯁꯤꯡꯗ ꯐꯣꯀꯁ ꯇꯧꯔꯣ';
$string['colles2'] = 'ꯑꯩꯅ ꯇꯝꯂꯤꯕ ꯑꯁꯤ ꯄ꯭ꯔꯣꯐꯦꯁꯅꯦꯜ ꯄ꯭ꯔꯦꯛꯇꯤꯁꯀꯤꯗꯃꯛ ꯃꯔꯨꯑꯣꯏ꯫';
$string['colles20'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯒꯤ ꯂꯔꯅꯤꯡꯒꯤ ꯊꯦꯡꯅꯔꯤꯕ ꯑꯋꯥꯕꯁꯤꯡꯗꯨ ꯈꯪꯕꯤ꯫';
$string['colles20short'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯏꯝꯄꯦꯊꯥꯏꯁ';
$string['colles21'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯑꯩꯅ ꯐꯅ ꯂꯧꯏ';
$string['colles21short'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯩꯅ ꯈꯪꯏ꯫';
$string['colles22'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯒꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯐꯅ ꯂꯧꯏ꯫';
$string['colles22short'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯩꯕꯨ ꯈꯪꯏ';
$string['colles23'] = 'ꯗꯤꯎꯇꯔꯁꯤꯡꯒꯤ ꯃꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯑꯩꯅ ꯐꯖꯅ ꯂꯧꯏ꯫';
$string['colles23short'] = 'ꯑꯩꯅ ꯇꯤꯎꯇꯔ ꯈꯪꯏ';
$string['colles24'] = 'ꯇꯤꯎꯇꯔꯅ ꯑꯩꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯐꯖꯅ ꯂꯧꯏ';
$string['colles24short'] = 'ꯇꯤꯎꯇꯔꯅ ꯑꯩꯕꯨ ꯈꯪꯏ';
$string['colles2short'] = 'ꯑꯩꯒꯤ ꯄ꯭ꯔꯦꯛꯇꯤꯁ ꯃꯔꯨꯑꯣꯏ';
$string['colles3'] = 'ꯑꯩꯒꯤ ꯄ꯭ꯔꯣꯐꯦꯁꯅꯦꯜ ꯄ꯭ꯔꯦꯛꯇꯤꯁ ꯀꯔꯝꯅ ꯐꯒꯠꯍꯟꯒꯅꯤ ꯍꯥꯏꯕ ꯑꯩꯅ ꯇꯝꯃꯤ꯫';
$string['colles3short'] = 'ꯑꯩꯒꯤ ꯄ꯭ꯔꯦꯛꯇꯤꯁ ꯐꯒꯠꯍꯜꯂꯣ';
$string['colles4'] = 'ꯑꯩꯅ ꯇꯝꯂꯤꯕ ꯑꯁꯤ ꯑꯩꯒꯤ ꯄ꯭ꯔꯣꯐꯦꯁꯅꯦꯜ ꯄ꯭ꯔꯦꯛꯇꯤꯁꯀꯤꯗꯃꯛ ꯐꯖꯅ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯦ꯫';
$string['colles4short'] = 'ꯑꯩꯒꯤ ꯄ꯭ꯔꯦꯛꯇꯤꯁꯀ ꯀꯅꯦꯛꯠ ꯇꯧꯏ';
$string['colles5'] = 'ꯑꯩꯅ ꯇꯝꯕꯒꯤ ꯃꯔꯝꯗ ꯑꯩꯅ ꯌꯥꯝꯅ ꯂꯨꯅ ꯈꯜꯂꯤ꯫';
$string['colles5short'] = 'ꯑꯩꯅ ꯇꯝꯂꯤꯕꯁꯤ ꯌꯥꯝꯅ ꯂꯨꯏ';
$string['colles6'] = 'ꯑꯩ ꯏꯁꯥꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡꯗ ꯑꯩꯅ ꯂꯨꯅ ꯈꯜꯂꯤ';
$string['colles6short'] = 'ꯑꯩ ꯏꯁꯥꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡ ꯌꯥꯝꯅ ꯂꯨꯏ';
$string['colles7'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯑꯩꯅ ꯂꯨꯅ ꯈꯜꯂꯤ';
$string['colles7short'] = 'ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯩꯅ ꯂꯨꯅ ꯂꯧꯏ';
$string['colles8'] = 'ꯄꯥꯕꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯑꯩꯅ ꯂꯨꯅ ꯂꯧꯏ';
$string['colles8short'] = 'ꯄꯥꯕꯒꯤ ꯃꯔꯝ ꯑꯩꯅ ꯂꯨꯅ ꯂꯧꯏ';
$string['colles9'] = 'ꯑꯩꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡ ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯏ';
$string['colles9short'] = 'ꯑꯩꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯁꯤꯡ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯏ';
$string['collesaintro'] = 'ꯁꯔꯚꯦ ꯑꯁꯤꯒꯤ ꯄꯥꯟꯗꯝꯗꯤ ꯑꯗꯣꯝꯅ ꯇꯝꯕꯗ ꯀꯌꯥꯝꯅ ꯐꯖꯅ ꯌꯨꯅꯤꯠ ꯑꯁꯤꯒꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯗꯤꯂꯤꯚꯔꯤ ꯉꯝꯍꯟꯕꯅꯣ ꯍꯥꯏꯕ ꯈꯪꯍꯟꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯕꯅꯤ꯫

ꯃꯈꯥꯒꯤ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠ 24 ꯒꯤ ꯑꯃꯃꯝꯅ ꯌꯨꯅꯤꯠ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁꯀꯤ ꯃꯔꯝꯗ ꯍꯥꯏꯔꯤ꯫

\'ꯑꯆꯨꯝꯕ\' ꯅꯇ꯭ꯔꯒ \'ꯑꯔꯥꯟꯕ\' ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ; ꯑꯗꯣꯝꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟꯗ ꯑꯩꯈꯣꯏꯅ ꯊꯋꯥꯏ ꯌꯥꯎꯖꯩ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯔꯣꯟ-ꯑꯊꯨꯞꯀꯤ ꯌꯥꯝꯅ ꯋꯥꯡꯕ ꯗꯤꯒ꯭ꯔꯤꯗ ꯂꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯇ ꯀꯔꯤꯁꯨ ꯁꯣꯛꯍꯜꯂꯣꯏ ꯍꯥꯏꯕ ꯊꯥꯖꯕꯤꯌꯨ꯫

ꯃꯇꯨꯡꯗ ꯑꯣꯟꯂꯥꯏꯟꯗ ꯌꯨꯅꯤꯠ ꯑꯁꯤ ꯄ꯭ꯔꯦꯖꯦꯟꯠ ꯇꯧꯕꯒꯤ ꯃꯑꯣꯡ ꯐꯒꯠꯍꯟꯕ ꯑꯗꯣꯝꯒꯤ ꯆꯦꯛꯁꯤꯟꯅ ꯈꯜꯂꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯅ ꯑꯩꯈꯣꯏꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯒꯅꯤ꯫

ꯌꯥꯝꯅ ꯅꯨꯡꯉꯥꯏꯖꯔꯦ꯫';
$string['collesaname'] = 'COLLES (ꯇꯁꯦꯡꯕ)';
$string['collesapintro'] = 'ꯀ꯭ꯋꯦꯁꯅꯤꯌꯔ ꯑꯁꯤꯒꯤ ꯄꯥꯟꯗꯝꯗꯤ ꯑꯗꯣꯝꯅ ꯇꯝꯕꯗ ꯀꯌꯥꯝꯅ ꯐꯖꯅ ꯌꯨꯅꯤꯠ ꯑꯁꯤꯒꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯗꯤꯂꯤꯚꯔꯤ ꯉꯝꯍꯟꯕꯅꯣ ꯍꯥꯏꯕ ꯈꯪꯍꯟꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯕꯅꯤ꯫

ꯃꯈꯥꯒꯤ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠ 24 ꯒꯤ ꯑꯃꯃꯝꯅ ꯌꯨꯅꯤꯠ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ <b>ꯑꯄꯥꯝꯕ</b> (ꯑꯥꯏꯗꯤꯌꯦꯜ) ꯑꯃꯁꯨꯡ <b>ꯇꯁꯦꯡꯕ</b> ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁ ꯆꯥꯡꯗꯝꯅꯕ ꯍꯥꯏꯔꯤ꯫

\'ꯑꯆꯨꯝꯕ\' ꯅꯇ꯭ꯔꯒ \'ꯑꯔꯥꯟꯕ\' ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ; ꯑꯗꯣꯝꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟꯗ ꯑꯩꯈꯣꯏꯅ ꯊꯋꯥꯏ ꯌꯥꯎꯖꯩ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯔꯣꯟ-ꯑꯊꯨꯞꯀꯤ ꯌꯥꯝꯅ ꯋꯥꯡꯕ ꯗꯤꯒ꯭ꯔꯤꯗ ꯂꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯇ ꯀꯔꯤꯁꯨ ꯁꯣꯛꯍꯜꯂꯣꯏ ꯍꯥꯏꯕ ꯊꯥꯖꯕꯤꯌꯨ꯫

ꯃꯇꯨꯡꯗ ꯑꯣꯟꯂꯥꯏꯟꯗ ꯌꯨꯅꯤꯠ ꯑꯁꯤ ꯄ꯭ꯔꯦꯖꯦꯟꯠ ꯇꯧꯕꯒꯤ ꯃꯑꯣꯡ ꯐꯒꯠꯍꯟꯕ ꯑꯗꯣꯝꯒꯤ ꯆꯦꯛꯁꯤꯟꯅ ꯈꯜꯂꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯅ ꯑꯩꯈꯣꯏꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯒꯅꯤ꯫

ꯌꯥꯝꯅ ꯅꯨꯡꯉꯥꯏꯖꯔꯦ꯫';
$string['collesapname'] = 'COLLES (ꯑꯄꯥꯝꯕ ꯑꯃꯁꯨꯡ ꯇꯁꯦꯡꯕ)';
$string['collesm1'] = 'ꯃꯔꯤ ꯂꯩꯅꯕ';
$string['collesm1short'] = 'ꯃꯔꯤ ꯂꯩꯅꯕ';
$string['collesm2'] = 'ꯔꯤꯐ꯭ꯂꯦꯛꯇꯤꯚ ꯊꯤꯡꯀꯤꯡ';
$string['collesm2short'] = 'ꯔꯤꯐ꯭ꯂꯦꯛꯇꯤꯚ ꯊꯤꯡꯀꯤꯡ';
$string['collesm3'] = 'ꯏꯟꯇꯔꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['collesm3short'] = 'ꯏꯟꯇꯔꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['collesm4'] = 'ꯇꯤꯎꯇꯔ ꯁꯄꯣꯔꯠ';
$string['collesm4short'] = 'ꯇꯤꯎꯇꯔ ꯁꯄꯣꯔꯠ';
$string['collesm5'] = 'ꯄꯤꯌꯔ ꯁꯄꯣꯔꯠ';
$string['collesm5short'] = 'ꯄꯤꯌꯔ ꯁꯄꯣꯔꯠ';
$string['collesm6'] = 'ꯏꯟꯇꯔꯄ꯭ꯔꯤꯇꯦꯁꯟ';
$string['collesm6short'] = 'ꯏꯟꯇꯔꯄ꯭ꯔꯤꯇꯦꯁꯟ';
$string['collesmintro'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯌꯨꯅꯤꯠ ꯑꯁꯤꯗ...';
$string['collespintro'] = 'ꯁꯔꯚꯦ ꯑꯁꯤꯒꯤ ꯄꯥꯟꯗꯝꯗꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯂꯔꯅꯤꯡꯒꯤ ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁ ꯑꯃ ꯑꯗꯣꯝꯅ ꯀꯔꯝꯕ ꯚꯦꯂ꯭ꯌꯨ ꯄꯤꯒꯦ ꯍꯥꯏꯕ ꯈꯪꯍꯟꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯕꯅꯤ꯫

ꯃꯈꯥꯒꯤ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠ 24 ꯒꯤ ꯑꯃꯃꯝꯅ ꯌꯨꯅꯤꯠ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ  <b>ꯑꯄꯥꯝꯕ</b> (ꯑꯥꯏꯗꯤꯌꯦꯜ) ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁꯀꯤ ꯃꯔꯝꯗ ꯍꯥꯏꯔꯤ꯫

\'ꯑꯆꯨꯝꯕ\' ꯅꯇ꯭ꯔꯒ \'ꯑꯔꯥꯟꯕ\' ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ; ꯑꯗꯣꯝꯒꯤ ꯑꯣꯄꯤꯅꯤꯌꯟꯗ ꯑꯩꯈꯣꯏꯅ ꯊꯋꯥꯏ ꯌꯥꯎꯖꯩ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯔꯣꯟ-ꯑꯊꯨꯞꯀꯤ ꯌꯥꯝꯅ ꯋꯥꯡꯕ ꯗꯤꯒ꯭ꯔꯤꯗ ꯂꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯇ ꯀꯔꯤꯁꯨ ꯁꯣꯛꯍꯜꯂꯣꯏ ꯍꯥꯏꯕ ꯊꯥꯖꯕꯤꯌꯨ꯫

ꯃꯇꯨꯡꯗ ꯑꯣꯟꯂꯥꯏꯟꯗ ꯌꯨꯅꯤꯠ ꯑꯁꯤ ꯄ꯭ꯔꯦꯖꯦꯟꯠ ꯇꯧꯕꯒꯤ ꯃꯑꯣꯡ ꯐꯒꯠꯍꯟꯕ ꯑꯗꯣꯝꯒꯤ ꯆꯦꯛꯁꯤꯟꯅ ꯈꯜꯂꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯅ ꯑꯩꯈꯣꯏꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯒꯅꯤ꯫

ꯌꯥꯝꯅ ꯅꯨꯡꯉꯥꯏꯖꯔꯦ꯫';
$string['collespname'] = 'COLLES (ꯑꯄꯥꯝꯕ)';
$string['customintro'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['deleteallanswers'] = 'ꯁꯔꯚꯦꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteanalysis'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ ꯃꯨꯠꯊꯠꯂꯣ';
$string['done'] = 'ꯇꯧꯔꯦ';
$string['download'] = 'ꯗꯥꯎꯟꯂꯣꯗ';
$string['downloadexcel'] = 'ꯑꯦꯛꯁꯦꯜ ꯁ꯭ꯄꯦꯗꯁꯤꯠꯇ ꯗꯥꯇꯥ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['downloadinfo'] = 'ꯁꯔꯚꯦ ꯑꯁꯤꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯔꯣ ꯗꯥꯇꯥ ꯑꯦꯛꯁꯦꯜ, SPSS ꯅꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯄꯦꯀꯦꯖꯗ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁꯀꯤ ꯆꯨꯟꯅꯕ ꯐꯣꯔꯝ ꯑꯃꯗ ꯑꯗꯣꯝꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['downloadresults'] = 'ꯐꯜꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['downloadtext'] = 'ꯄ꯭ꯂꯦꯟ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯑꯃꯗ ꯗꯥꯇꯥ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['editingasurvey'] = 'ꯁꯔꯚꯦ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['guestsnotallowed'] = 'ꯒꯦꯁꯠꯁꯤꯡꯅ ꯁꯔꯚꯦ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['howlong'] = 'ꯁꯔꯚꯦ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯅꯕ ꯀꯌꯥ ꯀꯨꯏꯅ ꯆꯪꯕꯒꯦ?';
$string['howlongoptions'] = 'ꯃꯤꯅ 1, ꯃꯤꯅ 1-2 , ꯃꯤꯅ 2-3, ꯃꯤꯅ 3-4, ꯃꯤꯅ 4-5, ꯃꯤꯅ 5-10 ꯃꯈꯥꯗ, 10 ꯗꯒꯤ ꯍꯦꯟꯕ';
$string['ifoundthat'] = 'ꯑꯩꯅ ꯃꯗꯨ ꯐꯪꯈ꯭ꯔꯦ';
$string['introtext'] = 'ꯋꯥꯍꯧꯗꯣꯛꯀꯤ ꯇꯦꯛꯁ';
$string['invalidsurveyid'] = 'ꯁꯔꯚꯦ ID ꯆꯨꯝꯗ꯭ꯔꯦ';
$string['invalidtmptid'] = 'ꯆꯨꯝꯗꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯥꯏꯗꯤ';
$string['ipreferthat'] = 'ꯑꯩ ꯃꯗꯨ ꯍꯦꯟꯅ ꯄꯥꯝꯃꯤ';
$string['modulename'] = 'ꯁꯔꯚꯦ';
$string['modulename_help'] = 'ꯁꯔꯚꯦ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯚꯦꯔꯤꯄꯥꯏꯗ ꯇꯧꯔꯕ ꯁꯔꯚꯦ ꯏꯟꯁꯇ꯭ꯔꯨꯃꯦꯟꯠ ꯀꯌꯥꯃꯔꯨꯝ ꯄꯤꯔꯤ, ꯃꯗꯨ ꯑꯦꯁꯦꯁ ꯇꯧꯕꯗ ꯑꯃꯁꯨꯡ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠꯗ ꯇꯝꯕꯒꯤ ꯏꯊꯤꯜ ꯄꯤꯕꯗ ꯀꯥꯟꯅꯕ ꯑꯣꯏ꯫ ꯑꯣꯖꯥꯅ ꯃꯈꯣꯏꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗꯒꯤ ꯗꯥꯇꯥ ꯈꯣꯝꯖꯤꯟꯅꯕ ꯃꯈꯣꯏꯁꯤꯡꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ, ꯃꯗꯨꯅ ꯃꯈꯣꯏꯒꯤ ꯀ꯭ꯂꯥꯁꯀꯤ ꯃꯔꯝꯗ ꯇꯝꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯃꯁꯥꯒꯤ ꯇꯝꯕꯤꯕꯗ ꯔꯤꯐ꯭ꯂꯦꯛ ꯇꯧꯒꯅꯤ꯫

ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ ꯁꯔꯚꯦ ꯇꯨꯜꯁꯤꯡ ꯑꯁꯤ ꯋꯥꯍꯪꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯄ꯭ꯔꯤ-ꯄꯣꯄꯨꯂꯦꯠ ꯇꯧꯏ꯫ ꯃꯈꯣꯏ ꯃꯁꯥꯒꯤ ꯁꯔꯚꯦ ꯁꯦꯝꯒꯠꯄ ꯄꯥꯝꯕ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯐꯤꯗꯕꯦꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯅꯤ꯫';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯁꯔꯚꯦ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯁꯔꯚꯦꯁꯤꯡ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['newsurveyresponses'] = 'ꯑꯅꯧꯕ ꯁꯔꯚꯦꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['nobodyyet'] = 'ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯔꯚꯦ ꯑꯁꯤ ꯂꯣꯏꯗ꯭ꯔꯤ';
$string['notdone'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯇꯧꯗ꯭ꯔꯤ';
$string['notes'] = 'ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯑꯦꯅꯥꯂꯥꯏꯁꯤꯁ ꯑꯃꯁꯨꯡ ꯅꯣꯠꯁꯤꯡ';
$string['notyetanswered'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗ꯭ꯔꯤ';
$string['othercomments'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯇꯣꯞꯄ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯂꯩꯕ꯭ꯔꯥ?';
$string['page-mod-survey-x'] = 'ꯁꯔꯚꯦ ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['peoplecompleted'] = '{$a} ꯃꯤꯁꯤꯡꯅ ꯁꯔꯚꯦꯁꯤ ꯑꯁꯤ ꯌꯧꯅ ꯂꯣꯏꯔꯦ';
$string['pluginadministration'] = 'ꯁꯔꯚꯦ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯁꯔꯚꯦ';
$string['preferred'] = 'ꯑꯄꯥꯝꯕ';
$string['preferredclass'] = 'ꯀ꯭ꯂꯥꯁ ꯑꯄꯥꯝꯕ';
$string['preferredstudent'] = '{$a} ꯑꯄꯥꯝꯕ';
$string['question'] = 'ꯋꯥꯍꯪ';
$string['questions'] = 'ꯋꯥꯍꯪꯁꯤꯡ';
$string['questionsnotanswered'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁꯀꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯈꯔꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯦ꯫';
$string['report'] = 'ꯁꯔꯚꯦ ꯔꯤꯄꯣꯔꯠ';
$string['responsereports'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['responses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['savednotes'] = 'ꯑꯗꯣꯝꯒꯤ ꯅꯣꯠꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['scaleagree5'] = 'ꯌꯥꯝꯅ ꯀꯟꯅ ꯌꯥꯗꯦ,ꯈꯔꯈꯛ ꯌꯥꯗꯦ,ꯌꯥꯕꯁꯨ ꯅꯠꯇꯦ ꯌꯥꯗꯗꯕꯁꯨ ꯅꯠꯇꯦ,ꯈꯔꯈꯛ ꯌꯥꯏ,ꯌꯥꯝꯅ ꯀꯟꯅ ꯌꯥꯏ';
$string['scales'] = 'ꯁ꯭ꯀꯦꯜꯁꯤꯡ';
$string['scaletimes5'] = 'ꯑꯌꯥꯝꯕ ꯃꯇꯝꯗ ꯇꯧꯗꯦ,ꯄꯪꯅ,ꯀꯔꯤꯒꯨꯝꯕ ꯃꯇꯝꯗ,ꯇꯣꯏꯅ,ꯑꯌꯥꯝꯕ ꯃꯇꯝꯗ';
$string['seemoredetail'] = 'ꯍꯦꯟꯅ ꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯌꯦꯡꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ';
$string['selectedquestions'] = 'ꯁ꯭ꯀꯦꯜ ꯑꯃꯗꯒꯤ ꯈꯜꯂꯕ ꯋꯥꯍꯪꯁꯤꯡ, ꯃꯍꯩꯔꯣꯏ ꯄꯨꯝꯅꯃꯛ';
$string['summary'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['survey:addinstance'] = 'ꯑꯅꯧꯕ ꯁꯔꯚꯦ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['surveycompleted'] = 'ꯑꯗꯣꯝꯅ ꯁꯔꯚꯦ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ꯫ ꯃꯈꯥꯒꯤ ꯒ꯭ꯔꯥꯐ ꯑꯁꯤꯅ ꯀ꯭ꯂꯥꯁꯀꯤ ꯑꯦꯚꯔꯦꯖꯒ ꯆꯥꯡꯗꯝꯅꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯐꯜꯁꯤꯡꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯑꯃ ꯎꯠꯂꯤ꯫';
$string['survey:download'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['surveygraph'] = 'ꯁꯔꯚꯦ ꯒ꯭ꯔꯥꯐ';
$string['surveyname'] = 'ꯁꯔꯚꯦ ꯃꯃꯤꯡ';
$string['survey:participate'] = 'ꯁꯔꯚꯦꯗ ꯄꯥꯎꯈꯨꯝ';
$string['survey:readresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['surveysaved'] = 'ꯁꯔꯚꯦ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['surveytype'] = 'ꯁꯔꯚꯦ ꯃꯈꯜ';
$string['surveytype_help'] = 'ꯁꯔꯚꯦ ꯃꯈꯜ 3 ꯐꯪꯏ:

* ꯑꯦꯇꯤꯇꯤꯎꯠ ꯑꯣꯐ ꯊꯤꯡꯀꯤꯡ ꯑꯦꯟꯗ ꯁꯔꯚꯦ (ATTLS) - ꯃꯤ ꯑꯃ \'ꯀꯅꯦꯛꯇꯦꯗ ꯅꯣꯋꯔ\' (ꯂꯔꯅꯤꯡ ꯌꯥꯝꯅ ꯅꯨꯡꯉꯥꯏꯅꯤꯉꯥꯏ ꯑꯣꯏꯅ ꯇꯧꯏ, ꯑꯃꯁꯨꯡ ꯌꯥꯝꯅ ꯇꯣꯏꯅ ꯀꯣꯑꯣꯄꯔꯦꯇꯤꯚ, ꯀꯟꯖꯦꯅꯤꯌꯦꯜ ꯑꯣꯏ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄꯁꯤꯡꯒꯤ ꯑꯥꯏꯗꯤꯌꯥꯗ ꯕꯤꯜꯗ ꯇꯧꯒꯗꯕ ꯑꯣꯏ) ꯅꯇ꯭ꯔꯒ \'ꯁꯦꯄꯔꯦꯠ ꯅꯣꯋꯔ\' (ꯂꯔꯅꯤꯡꯗ ꯌꯥꯝꯅ ꯀ꯭ꯔꯤꯇꯤꯀꯦꯜ ꯑꯃꯁꯨꯡ ꯑꯥꯔꯒꯨꯃꯦꯟꯇꯤꯚ ꯑꯣꯏꯕ ꯐꯤꯕꯝ ꯑꯣꯏꯅ ꯇꯧꯏ) ꯑꯣꯏꯕ꯭ꯔꯥ ꯍꯥꯏꯕ ꯑꯣꯟꯗꯨꯅ ꯌꯦꯡꯅꯕꯒꯤ
* ꯀ꯭ꯔꯤꯇꯤꯀꯦꯜ ꯏꯟꯁꯤꯗꯦꯟꯁ ꯁꯔꯚꯦ
* ꯀꯟꯁꯇ꯭ꯔꯛꯇꯤꯚ ꯑꯣꯟ-ꯂꯥꯏꯟ ꯂꯔꯅꯤꯡ ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠ ꯁꯔꯚꯦ (COLLES) - ꯗꯥꯏꯅꯥꯃꯤꯛ ꯂꯔꯅꯤꯡ ꯄ꯭ꯔꯦꯛꯇꯤꯛꯁꯇ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯦꯒꯡꯦꯖ ꯇꯧꯅꯕ ꯋꯥꯔꯜꯗ ꯋꯥꯏꯗ ꯋꯦꯕꯀꯤ ꯏꯟꯇꯔꯦꯛꯇꯤꯚ ꯀꯦꯄꯥꯁꯤꯇꯤ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ ꯑꯦꯛꯁꯄ꯭ꯂꯣꯏꯠ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['surveytype_link'] = 'ꯃꯣꯗ/ꯁꯔꯚꯦ/ꯃꯣꯗ';
$string['thanksforanswers'] = 'ꯁꯔꯚꯦ ꯑꯁꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕꯒꯤꯗꯃꯛ ꯊꯥꯒꯠꯆꯔꯤ, {$a}';
$string['time'] = 'ꯃꯇꯝ';
$string['viewsurveyresponses'] = '{$a} ꯁꯔꯚꯦ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
