<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_anomaly', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_anomaly
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Anomaly</h2><img src="anomaly/pix/screenshot.jpg" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>ꯑꯅꯣꯃꯦꯂꯤ ꯑꯁꯤ ꯐ꯭ꯂꯨꯏꯗ-ꯋꯤꯊ, ꯔꯥꯎꯟꯗꯦꯗ ꯀꯣꯔꯅꯔ ꯑꯣꯏꯕ ꯀꯂꯝ-ꯑꯍꯨꯝꯒꯤ ꯃꯨꯗꯜ 2.0 ꯊꯤꯝꯅꯤ꯫ <h2>Tweaks</h2><p>ꯊꯤꯝ ꯑꯁꯤ ꯃꯨꯗꯜ ꯀꯣꯔꯒꯤ ꯃꯨꯡꯗ ꯕꯦꯖ ꯊꯤꯝꯒꯤ ꯃꯈꯥꯗ ꯕꯤꯜꯗ ꯇꯧꯏ꯫ ꯑꯗꯣꯝꯅ ꯊꯤꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ, ꯑꯍꯥꯟꯕꯗ ꯃꯁꯤ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ, ꯑꯗꯨꯒ ꯑꯗꯣꯝꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯁꯤ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ꯫ ꯃꯇꯨꯡꯒꯤ ꯃꯨꯗꯜ ꯑꯞꯒ꯭ꯔꯦꯗꯅ ꯑꯣꯚꯔꯔꯤꯇꯟ ꯇꯧꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯊꯤꯝ ꯊꯤꯡꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯇꯧꯐꯝ ꯈꯪꯗ꯭ꯔꯕꯁꯨ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯒꯅꯤ꯫ ꯊꯤꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯃꯁꯤꯗ ꯐꯪꯒꯅꯤ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2><p>ꯊꯤꯝ ꯑꯁꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯅ ꯄꯦꯇ꯭ꯔꯤꯛ ꯃꯦꯂꯤꯅ ꯃꯨꯗꯜ 1.9 ꯒꯤꯗꯃꯛ ꯗꯤꯖꯥꯏꯟ ꯇꯧꯕꯅꯤ꯫ ꯑꯗꯨꯗꯒꯤ ꯃꯁꯤ 2.0 ꯒꯤ ꯀꯣꯗ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯁꯦꯝ ꯍꯦꯃꯦꯂꯔꯤꯛꯅ ꯃꯨꯗꯜ HQ ꯗ ꯌꯦꯡꯁꯤꯜꯂꯤ꯫ ꯃꯍꯥꯛ sam@moodle.com ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯌꯥꯒꯅꯤ꯫</p><h2>License</h2><p>ꯃꯁꯤ, ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯌꯥꯎꯕ ꯑꯇꯣꯞꯄ ꯊꯤꯝ ꯄꯨꯝꯅꯃꯛ <a href="http://www.gnu.org/licenses/gpl.html">GNU ꯖꯦꯅꯔꯦꯜ ꯄꯕ꯭ꯂꯤꯛ ꯂꯥꯏꯁꯦꯟꯁ</a> ꯀꯤ ꯃꯈꯥꯗ ꯂꯥꯏꯁꯦꯟꯁ ꯇꯧꯏ꯫</div></div>';
$string['configtitle'] = 'ꯑꯦꯅꯣꯃꯦꯂꯤ ꯊꯤꯝ';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯀꯁꯇꯝ CSS ꯕꯣꯛꯁ ꯑꯁꯤꯗ CSS ꯔꯨꯜ ꯑꯃ ꯍꯦꯛꯇ ꯍꯥꯞꯆꯤꯟꯕꯗ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯗ ꯑꯣꯏꯍꯅꯒꯅꯤ, ꯊꯤꯝ ꯑꯁꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕꯗ ꯌꯥꯝꯅ ꯂꯥꯏꯍꯜꯂꯤ꯫';
$string['pluginname'] = 'ꯑꯦꯅꯣꯃꯦꯂꯤ';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['tagline'] = 'ꯇꯦꯒꯂꯥꯏꯟ';
$string['taglinedesc'] = 'ꯇꯦꯒꯂꯥꯏꯟ ꯇꯦꯛꯁ ꯕꯣꯛꯁ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯇꯦꯛꯁ ꯑꯃ ꯍꯦꯛꯇ ꯍꯥꯞꯆꯤꯟꯕꯗ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠ ꯈꯛꯇꯒꯤ ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛꯀꯤ ꯍꯦꯗꯤꯡꯒꯤ ꯃꯈꯥꯗ ꯎꯠꯀꯅꯤ꯫';
