<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_arialist', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_arialist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>Arialist</h2>
		<img src="arialist/pix/screenshot.png" />

		<h3>Theme Discussion Forum:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>Theme Credits</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>Theme Documentation:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

		<h3>Report a bug:</h3>
		<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>About</h2>
		<p>ꯑꯦꯔꯤꯌꯦꯂꯤꯁꯠ ꯑꯁꯤ ꯌꯥꯝꯅ ꯁꯦꯡꯕ ꯑꯃꯁꯨꯡ ꯀꯂꯝ-ꯑꯅꯤ ꯑꯣꯏꯕ, ꯃꯨꯗꯜ 2.0 ꯒꯤ ꯐ꯭ꯂꯨꯏꯗ-ꯋꯤꯊ ꯊꯤꯝꯅꯤ꯫</p>

		<h2>Tweaks</h2>
		<p>ꯊꯤꯝ ꯑꯁꯤ ꯕꯦꯖ ꯑꯃꯁꯨꯡ ꯀꯦꯟꯚꯥꯁ ꯑꯅꯤꯒꯤ ꯃꯈꯥꯗ ꯕꯤꯜꯗ ꯇꯧꯏ꯫ ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯊꯤꯝ ꯑꯅꯤ ꯌꯥꯎꯏ꯫ ꯑꯗꯣꯝꯅ ꯊꯤꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ, ꯑꯍꯥꯟꯕꯗ ꯃꯁꯤ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ, ꯑꯗꯨꯒ ꯑꯗꯣꯝꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯁꯤ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ꯫ ꯃꯇꯨꯡꯒꯤ ꯃꯨꯗꯜ ꯑꯞꯒ꯭ꯔꯦꯗꯅ ꯑꯣꯚꯔꯔꯤꯇꯟ ꯇꯧꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯊꯤꯝ ꯊꯤꯡꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯇꯧꯐꯝ ꯈꯪꯗ꯭ꯔꯕꯁꯨ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯒꯅꯤ꯫ ꯊꯤꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯃꯁꯤꯗ ꯐꯪꯒꯅꯤ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

	<h2>Credits</h2>
	<p>ꯊꯤꯝ ꯑꯁꯤ ꯀꯣꯗ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯅꯤꯎꯁ꯭ꯀꯨꯜ ꯂꯔꯅꯤꯡꯒꯤ ꯄꯦꯇ꯭ꯔꯤꯛ ꯃꯦꯂꯤꯅ ꯌꯦꯡꯁꯤꯜꯂꯤ꯫ ꯃꯍꯥꯛ ꯑꯁꯤ ꯄꯤꯔꯤꯕ ꯏꯃꯦꯏꯜꯁꯤꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯌꯥꯒꯅꯤ contact@newschoollearning.com. </p>

		<h2>License</h2>
		<p>ꯃꯁꯤ, ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯌꯥꯎꯕ ꯑꯇꯣꯞꯄ ꯊꯤꯝ ꯄꯨꯝꯅꯃꯛ <a href="http://www.gnu.org/licenses/gpl.html">GNU ꯖꯦꯅꯔꯦꯜ ꯄꯕ꯭ꯂꯤꯛ ꯂꯥꯏꯁꯦꯟꯁ</a> ꯀꯤ ꯃꯈꯥꯗ ꯂꯥꯏꯁꯦꯟꯁ ꯇꯧꯏ꯫
	</div>
</div>';
$string['configtitle'] = 'ꯑꯦꯔꯤꯌꯦꯂꯤꯁꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯊꯤꯝ ꯑꯁꯤ ꯂꯥꯏꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯍꯟꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯆꯪꯁꯤꯜꯂꯤꯕ CSS ꯑꯃ ꯍꯦꯛꯇ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯗ ꯍꯥꯞꯆꯤꯜꯂꯒꯅꯤ꯫';
$string['linkcolor'] = 'ꯂꯤꯡꯛ ꯃꯆꯨ';
$string['linkcolordesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝꯒꯤ ꯂꯤꯡꯛ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['logo'] = 'ꯂꯣꯒꯣ';
$string['logodesc'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯣꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯏꯃꯦꯖ ꯑꯃꯗ URL ꯆꯪꯁꯤꯜꯂꯣ꯫ http://www.yoursite.com/path/to/logo.png ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['pluginname'] = 'ꯑꯦꯔꯤꯌꯦꯂꯤꯁꯠ';
$string['region-side-post'] = 'ꯌꯥꯔꯦ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['regionwidth'] = 'ꯀꯂꯝꯒꯤ ꯑꯄꯥꯛꯄ';
$string['regionwidthdesc'] = 'ꯃꯁꯤꯅ ꯑꯣꯏ ꯑꯃꯁꯨꯡ ꯌꯦꯠꯀꯤ ꯀꯂꯝꯁꯤꯡ ꯁꯦꯝꯕ ꯕ꯭ꯂꯣꯛ ꯔꯤꯖꯟ ꯑꯅꯤꯒꯤ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ';
$string['tagline'] = 'ꯇꯦꯒꯂꯥꯏꯟ';
$string['taglinedesc'] = 'ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛꯇ ꯁꯥꯏꯠ ꯃꯃꯤꯡꯒꯤ ꯃꯈꯥꯗ ꯑꯇꯦꯟꯕ ꯇꯦꯒꯂꯥꯏꯟ ꯎꯠꯀꯗꯕꯅꯤ꯫<br /><em>(ꯂꯣꯒꯣꯒ ꯂꯣꯏꯅꯅ ꯎꯠꯂꯣꯏ꯫)</em>';
