<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_darkb', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_darkb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Darkb</h2><img src="darkb/pix/screenshot.png" /><h2>About</h2><p>Darkb ꯑꯁꯤ ꯀꯂꯝ ꯑꯍꯨꯝ ꯑꯣꯏꯕ, ꯃꯨꯗꯜ 2.0 ꯒꯤ ꯐ꯭ꯂꯨꯏꯗ-ꯋꯤꯊ ꯊꯤꯝꯅꯤ꯫ <h2>Tweaks</h2><p>ꯊꯤꯝ ꯑꯁꯤ ꯕꯦꯖ ꯑꯃꯁꯨꯡ ꯀꯦꯟꯚꯥꯁ ꯑꯅꯤꯒꯤ ꯃꯈꯥꯗ ꯕꯤꯜꯗ ꯇꯧꯏ, ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯄꯦꯔꯦꯟꯠ ꯊꯤꯝ ꯑꯅꯤ ꯌꯥꯎꯏ꯫ ꯑꯗꯣꯝꯅ ꯊꯤꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ, ꯑꯍꯥꯟꯕꯗ ꯃꯁꯤ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ, ꯑꯗꯨꯒ ꯑꯗꯣꯝꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯁꯤ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ꯫ ꯃꯇꯨꯡꯒꯤ ꯃꯨꯗꯜ ꯑꯞꯒ꯭ꯔꯦꯗꯅ ꯑꯣꯚꯔꯔꯤꯇꯟ ꯇꯧꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯊꯤꯝ ꯊꯤꯡꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯇꯧꯐꯝ ꯈꯪꯗ꯭ꯔꯕꯁꯨ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯒꯅꯤ꯫ ꯊꯤꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯃꯁꯤꯗ ꯐꯪꯒꯅꯤ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p></div></div>';
$string['configtitle'] = 'Darkb ꯊꯤꯝ';
$string['linkcolor'] = 'ꯂꯤꯡꯛ';
$string['linkcolordesc'] = 'ꯊꯤꯝꯗ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ, html ꯍꯦꯛꯁ ꯀꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['logo'] = 'ꯂꯣꯒꯣ';
$string['logodesc'] = 'ꯑꯅꯧꯕ ꯑꯃꯗ URL ꯆꯪꯁꯤꯟꯗꯨꯅ ꯊꯤꯝ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯣ ꯍꯣꯡꯗꯣꯛꯎ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.somesite/animage.png). ꯔꯤꯐꯔꯦꯟꯁ ꯑꯣꯏꯅ, ꯗꯤꯐꯣꯜꯠ ꯂꯣꯒꯣ ꯑꯁꯤ 300px ꯄꯥꯛꯄ 80px ꯋꯥꯡꯕ ꯑꯣꯏ꯫ ꯇ꯭ꯔꯥꯟꯁꯄꯔꯦꯟꯠ .png ꯐꯖꯅ ꯊꯕꯛ ꯇꯧꯒꯅꯤ꯫';
$string['maincolor'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕ ꯃꯆꯨ';
$string['maincolordesc'] = 'ꯍꯦꯗꯔ, ꯗꯣꯛ ꯕꯥꯔ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯑꯦꯔꯤꯌꯥꯁꯤꯡꯒꯤ ꯃꯆꯨꯒꯤ ꯍꯦꯛꯁ ꯀꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ ꯗꯥꯔꯛ ꯅꯇ꯭ꯔꯒ ꯁꯦꯆꯨꯔꯦꯇꯦꯗ ꯑꯣꯏꯕ ꯃꯆꯨ ꯑꯣꯏꯅ ꯐꯖꯅ ꯎꯏ꯫';
$string['pluginname'] = 'darkb';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
