<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_decaf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awesomebarsettings'] = '';
$string['awesomebarsettingsdesc'] = '';
$string['backgroundcolor'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ';
$string['backgroundcolordesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Decaf screenshot" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Decaf ꯑꯁꯤ ꯀꯂꯝ-ꯑꯍꯨꯝ ꯑꯣꯏꯕ, ꯃꯨꯗꯜꯒꯤ ꯐ꯭ꯂꯨꯏꯗ-ꯋꯤꯊ ꯊꯤꯝꯅꯤ, ꯃꯗꯨ <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a> ꯅ ꯁꯦꯝꯒꯠꯄꯅꯤ꯫ ꯃꯁꯤ ꯁꯦꯠꯇꯤꯡ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯂꯥꯃꯥꯏ ꯃꯇꯣꯟꯗ ꯍꯣꯡꯗꯣꯛꯇꯨꯅ "Moodle awesome bar" ꯍꯥꯏꯅ ꯀꯧꯕ ꯑꯁꯤꯒꯤ ꯀꯥꯟꯅꯕꯗꯨ ꯐꯒꯠꯍꯜꯂꯤ꯫ ꯗꯤꯚꯂꯄꯔꯁꯤꯡꯒꯤ, ꯃꯁꯤꯅ ꯂꯥꯃꯥꯌꯒꯤ ꯃꯈꯥꯗ ꯀꯂꯔꯐꯨꯜ ꯐ꯭ꯂꯣꯇꯦꯗ ꯕꯥꯔ ꯑꯃꯗ ꯄꯥꯔꯐꯣꯔꯃꯦꯟꯁꯀꯤ ꯏ-ꯄꯥꯎ ꯇ꯭ꯔꯥꯟꯁꯐꯔ ꯇꯧꯏ, ꯃꯁꯤꯅ ꯄꯥꯔꯄꯣꯔꯃꯦꯟꯁꯀꯤ ꯃꯔꯝꯗ ꯈꯪꯍꯅꯕꯒ ꯂꯣꯏꯅꯅ ꯀꯥꯟꯅꯕ ꯍꯦꯟꯒꯠꯍꯜꯂꯤ꯫ </p>';
$string['configtitle'] = 'Decaf ꯊꯤꯝ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['coursesleafonly'] = '';
$string['coursesleafonlydesc'] = '';
$string['coursesloggedinonly'] = '';
$string['coursesloggedinonlydesc'] = '';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯊꯤꯝ ꯑꯁꯤ ꯂꯥꯏꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯍꯟꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯆꯪꯁꯤꯜꯂꯤꯕ CSS ꯑꯃ ꯍꯦꯛꯇ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯗ ꯍꯥꯡꯆꯤꯜꯂꯒꯅꯤ꯫';
$string['custommenuafterawesomebar'] = 'Awesomebar ꯒꯤ ꯃꯇꯨꯡꯗ ꯀꯁꯇꯝ ꯃꯦꯅꯨ ꯊꯝꯃꯨ';
$string['custommenuafterawesomebardesc'] = 'Awesomebar ꯀꯟꯇꯦꯟꯠꯒꯤ ꯃꯇꯨꯡꯗ ꯀꯁꯇꯝ ꯃꯦꯅꯨ ꯊꯝꯃꯤ꯫ ꯅꯇ꯭ꯔꯒꯅ ꯃꯁꯤ ꯁꯦꯠꯇꯤꯡ ꯃꯦꯅꯨꯒꯤ ꯃꯃꯥꯡꯗ ꯊꯣꯛꯀꯅꯤ꯫ (ꯃꯃꯥꯡꯒꯤ ꯑꯣꯞꯁꯟ ꯉꯝꯍꯜꯂꯕꯈꯛꯇꯗ ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫)';
$string['custommenuinawesomebar'] = 'Awesomebar ꯗ ꯀꯁꯇꯝ ꯃꯦꯅꯨ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['custommenuinawesomebardesc'] = 'Awesomebar ꯗ ꯀꯁꯇꯝ ꯃꯦꯅꯨ ꯃꯨꯚ ꯇꯧꯏ꯫ ꯅꯇ꯭ꯔꯕꯗꯤ, ꯃꯁꯤ ꯍꯦꯗꯔꯒꯤ ꯃꯈꯥꯗ ꯊꯣꯛꯀꯅꯤ꯫';
$string['editingsettings'] = '';
$string['editingsettingsdesc'] = '';
$string['expandtoactivities'] = '';
$string['expandtoactivitiesdesc'] = '';
$string['footnote'] = 'ꯐꯨꯠꯂꯣꯠ';
$string['footnotedesc'] = 'ꯇꯦꯛꯁꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯗꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯨꯇꯔꯗ ꯎꯠꯀꯅꯤ꯫';
$string['hidenavigationblock'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕ꯭ꯂꯣꯛ ꯂꯣꯠꯂꯣ';
$string['hidenavigationblockdesc'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯥꯃꯥꯏ ꯄꯨꯝꯅꯃꯛꯇꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕ꯭ꯂꯣꯛ ꯂꯧꯊꯣꯛꯏ꯫';
$string['hidesettingsblock'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯂꯣꯠꯂꯣ';
$string['hidesettingsblockdesc'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯥꯃꯥꯏ ꯄꯨꯝꯅꯃꯛꯇꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯁꯦꯠꯇꯤꯡ ꯕ꯭ꯂꯣꯛ ꯂꯧꯊꯣꯛꯏ꯫';
$string['logo'] = 'ꯂꯣꯒꯣ';
$string['logodesc'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯣꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯏꯃꯦꯖ ꯑꯃꯗ URL ꯇꯪꯁꯤꯜꯂꯣ꯫ http://www.yoursite.com/path/to/logo.png ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['persistentedit'] = 'ꯂꯣꯏꯕ ꯅꯥꯏꯗꯕ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯃꯣꯗ ꯉꯝꯍꯜꯂꯣ';
$string['persistenteditdesc'] = 'ꯂꯣꯏꯕ ꯅꯥꯏꯗꯕ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯃꯣꯗꯅ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯍꯛ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯃꯣꯗ ꯃꯇꯝ ꯄꯨꯝꯕꯒꯤ ꯑꯣꯏꯅ ꯑꯣꯟ ꯇꯧꯏ꯫<br />ꯕ꯭ꯂꯣꯛ ꯁꯦꯝꯗꯣꯛꯄ ꯑꯁꯤ ꯀꯣꯔꯁ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯃꯀꯥꯗ "Turn editing on/off" ꯑꯣꯞꯁꯟ ꯇꯧꯗꯨꯅ ꯃꯅꯤꯡ ꯇꯝꯅ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯣꯟ ꯑꯃꯁꯨꯡ ꯑꯣꯐ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['regionwidth'] = 'ꯀꯂꯝꯒꯤ ꯑꯄꯥꯛꯄ';
$string['regionwidthdesc'] = 'ꯃꯁꯤꯅ ꯑꯣꯏ ꯑꯃꯁꯨꯡ ꯌꯦꯠꯀꯤ ꯀꯂꯝꯁꯤꯡ ꯁꯦꯝꯕ ꯕ꯭ꯂꯣꯛ ꯔꯤꯖꯟ ꯑꯅꯤꯒꯤ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['searchsettings'] = 'ꯊꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ...';
$string['showuserpicture'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯤꯛꯆꯔ ꯎꯠꯂꯣ';
$string['showuserpicturedesc'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯥꯃꯥꯏꯒꯤ ꯍꯦꯗꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯤꯛꯆꯔ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['useeditbuttons'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯕꯇꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['useeditbuttonsdesc'] = 'ꯑꯥꯏꯀꯣꯟ ꯔꯣꯁꯤꯡꯒꯤ ꯃꯍꯨꯠꯇ, ꯑꯄꯤꯛꯄ "Edit" ꯕꯇꯟꯁꯤꯡ ꯊꯣꯛꯏ꯫ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯁꯦꯝꯗꯣꯛꯄ ꯑꯣꯞꯁꯟꯒꯤ ꯃꯦꯅꯨ ꯑꯃ ꯊꯣꯛꯏ꯫';
$string['usemodchoosertiles'] = '';
$string['usemodchoosertilesdesc'] = '';
