<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ';
$string['backgrounddesc'] = 'ꯑꯅꯧꯕ ꯏꯃꯦꯖ ꯑꯃꯗ URL ꯇꯪꯁꯤꯟꯒꯨꯅ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯏꯃꯦꯖ ꯍꯣꯡꯗꯣꯛꯎ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.somesite/mybackground.jpg).';
$string['blockcolor'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯆꯨ';
$string['blockcolordesc'] = 'ꯃꯁꯤ ꯕ꯭ꯂꯣꯛ ꯍꯦꯗꯔ ꯐꯣꯟꯠ ꯃꯆꯨꯅꯤ';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Magazine</h2><img src="magazine/pix/screenshot.png" /><h3>Theme Discussion Forum:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Theme Credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Report a bug:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Magazine ꯑꯁꯤ ꯀꯂꯝ-ꯑꯍꯨꯝ ꯑꯣꯏꯕ, ꯃꯨꯗꯜ 2.0 ꯒꯤ ꯐ꯭ꯂꯨꯏꯗ-ꯋꯤꯊ ꯊꯤꯝꯅꯤ꯫ <h2>Tweaks</h2><p>ꯊꯤꯝ ꯑꯁꯤ ꯕꯦꯖ ꯑꯃꯁꯨꯡ ꯀꯦꯟꯚꯥꯁ ꯑꯅꯤꯒꯤ ꯃꯈꯥꯗ ꯕꯤꯜꯗ ꯇꯧꯏ, ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯄꯦꯔꯦꯟꯠ ꯊꯤꯝ ꯑꯅꯤ ꯌꯥꯎꯏ꯫ ꯑꯗꯣꯝꯅ ꯊꯤꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ, ꯑꯍꯥꯟꯕꯗ ꯃꯁꯤ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ, ꯑꯗꯨꯒ ꯑꯗꯣꯝꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯁꯤ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ꯫ ꯃꯇꯨꯡꯒꯤ ꯃꯨꯗꯜ ꯑꯞꯒ꯭ꯔꯦꯗꯅ ꯑꯣꯚꯔꯔꯤꯇꯟ ꯇꯧꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯊꯤꯝ ꯊꯤꯡꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯇꯧꯐꯝ ꯈꯪꯗ꯭ꯔꯕꯁꯨ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯒꯅꯤ꯫ ꯊꯤꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯃꯁꯤꯗ ꯐꯪꯒꯅꯤ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2><p>ꯊꯤꯝ ꯑꯁꯤ ꯀꯣꯗ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯅꯤꯎꯁ꯭ꯀꯨꯜ ꯂꯔꯅꯤꯡꯒꯤ ꯖꯣꯍꯟ ꯁ꯭ꯇꯦꯟꯕꯤꯟꯖꯔꯅ ꯌꯦꯡꯁꯤꯜꯂꯤ꯫ ꯃꯍꯥꯛ ꯑꯁꯤ ꯄꯤꯔꯤꯕ ꯏꯃꯦꯏꯜꯁꯤꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯌꯥꯒꯅꯤ contact@newschoollearning.com. </p><h2>License</h2><p>ꯃꯁꯤ, ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯌꯥꯎꯕ ꯑꯇꯣꯞꯄ ꯊꯤꯝ ꯄꯨꯝꯅꯃꯛ <a href="http://www.gnu.org/licenses/gpl.html">GNU ꯖꯦꯅꯔꯦꯜ ꯄꯕ꯭ꯂꯤꯛ ꯂꯥꯏꯁꯦꯟꯁ</a> ꯀꯤ ꯃꯈꯥꯗ ꯂꯥꯏꯁꯦꯟꯁ ꯇꯧꯏ꯫ ꯊꯤꯝ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯥꯏꯀꯣꯟ ꯈꯔꯗꯤ Splashy Icon ꯁꯦꯠꯇꯒꯤꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯃꯜ ꯇꯤꯡꯗꯅ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯗꯒꯤ ꯐꯪꯒꯅꯤ http://splashyfish.com/icons/. </div></div>';
$string['configtitle'] = 'ꯃꯦꯒꯥꯖꯤꯟ ꯊꯤꯝ';
$string['forumback'] = 'forumback';
$string['forumbackdesc'] = 'ꯐꯣꯔꯝ ꯄꯣꯁꯠ ꯁꯕꯖꯦꯛꯠꯀꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['headingcolor'] = 'ꯍꯦꯗꯤꯡ ꯃꯆꯨ';
$string['headingcolordesc'] = 'ꯃꯁꯤ ꯑꯆꯧꯕ ꯍꯦꯗꯤꯡꯁꯤꯡ (ꯁꯥꯏꯠꯀꯤ ꯄꯥꯎ, ꯑꯩꯒꯤ ꯀꯣꯔꯁꯤꯡ) ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯍꯦꯗꯤꯡꯁꯤꯡꯒꯤ ꯍꯦꯗꯤꯡ ꯃꯆꯨꯅꯤ꯫';
$string['linkcolor'] = 'ꯂꯤꯡꯛ';
$string['linkcolordesc'] = 'ꯊꯤꯝꯗ ꯂꯤꯡꯛ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ html ꯍꯦꯛꯁ ꯀꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['linkhover'] = 'linkhover';
$string['linkhoverdesc'] = 'ꯊꯤꯝꯗ ꯂꯤꯡꯛꯀꯤ (ꯍꯣꯚꯔꯗ) ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ html ꯍꯦꯛꯁ ꯀꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['logo'] = 'ꯂꯣꯒꯣ';
$string['logodesc'] = 'ꯑꯅꯧꯕ ꯑꯃꯗ URL ꯆꯪꯁꯤꯟꯗꯨꯅ ꯊꯤꯝ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯣ ꯍꯣꯡꯗꯣꯛꯎ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.somesite/animage.png). ꯔꯤꯐꯔꯦꯟꯁ ꯑꯣꯏꯅ, ꯗꯤꯐꯣꯜꯠ ꯂꯣꯗꯣ ꯑꯁꯤ 300px ꯑꯄꯥꯛꯄ 80px ꯑꯋꯥꯡꯕꯅꯤ꯫ ꯇ꯭ꯔꯥꯟꯁꯄꯔꯦꯟꯠ .png ꯐꯖꯅ ꯊꯕꯛ ꯇꯧꯒꯅꯤ꯫';
$string['maincolor'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯃꯆꯨ';
$string['maincoloraccent'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯃꯆꯨꯒꯤ ꯑꯦꯛꯁꯦꯟꯠ';
$string['maincoloraccentdesc'] = 'ꯗꯣꯛ ꯕꯥꯔ ꯑꯃꯁꯨꯡ ꯍꯦꯗꯔ ꯕꯣꯔꯗꯔꯁꯤꯡꯒꯤ ꯗꯥꯔꯛ ꯑꯦꯛꯁꯦꯟꯠ ꯃꯆꯨ꯫ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯃꯆꯨꯗꯒꯤ ꯍꯦꯟꯅ ꯗꯥꯔꯛ ꯑꯣꯏꯒꯅꯤ꯫';
$string['maincolordesc'] = 'ꯍꯦꯗꯔ, ꯗꯣꯛ ꯕꯥꯔ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯑꯦꯔꯤꯌꯥꯁꯤꯡꯒꯤ ꯃꯆꯨꯒꯤ ꯍꯦꯛꯁ ꯀꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯣ꯫ ꯗꯥꯔꯛ ꯅꯇ꯭ꯔꯒ ꯁꯦꯆꯨꯔꯦꯇꯦꯗ ꯃꯆꯨ ꯑꯣꯏꯅ ꯐꯖꯅ ꯎꯏ꯫';
$string['pluginname'] = 'ꯃꯦꯒꯥꯖꯤꯟ';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
