<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodle2mobile', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_moodle2mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicestyle'] = 'ꯑꯄꯥꯝꯕ ꯊꯤꯝ ꯁ꯭ꯇꯥꯏꯜ';
$string['choicestyledesc'] = 'ꯑꯄꯥꯝꯕ ꯍꯦꯗꯔ ꯕꯥꯔ, ꯄꯣꯞ-ꯑꯣꯚꯔꯁ ꯑꯃꯁꯨꯡ ꯖꯦꯅꯔꯦꯜ ꯊꯤꯝ ꯁ꯭ꯇꯥꯏꯜ꯫';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Moodle2Mobile</h2><img src="moodle2mobile/pix/screenshot.png" alt="moodle2mobile screenshot" /><h2>About</h2><p>Moodle2Mobile ꯅ moodle4iPhone ꯄ꯭ꯔꯣꯖꯦꯛꯠ ꯑꯃꯁꯨꯡ ꯐꯦꯁꯕꯨꯛ ꯃꯣꯕꯥꯏꯜ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯁꯤꯡꯒꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯄ꯭ꯔꯤꯟꯁꯤꯄꯜꯁꯤꯡꯒꯤ ꯃꯇꯨꯡ ꯏꯜꯂꯤ꯫</p>
<p>ꯃꯤꯌꯥꯝꯅ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯁꯤꯡ ꯑꯗꯨꯗ ꯈꯨꯠꯂꯣꯏꯔꯕꯅ ꯃꯁꯤ ꯇꯧꯕꯅꯤ꯫</p>';
$string['configtitle'] = 'moodle2mobile ꯊꯤꯝ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯊꯤꯝ ꯑꯁꯤ ꯂꯥꯏꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯍꯟꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯆꯪꯁꯤꯜꯂꯤꯕ CSS ꯑꯃ ꯍꯦꯛꯇ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯗ ꯍꯥꯞꯆꯤꯜꯂꯒꯅꯤ꯫';
$string['footnote'] = 'ꯐꯨꯠꯅꯣꯠ';
$string['footnotedesc'] = 'ꯇꯦꯛꯁꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯗꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯨꯇꯔꯗ ꯎꯠꯀꯅꯤ꯫';
$string['pluginname'] = 'moodle2mobile';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['searchsettings'] = 'ꯊꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ...';
