<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodle2tablet', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_moodle2tablet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicestyle'] = 'ꯆꯣꯏꯁ ꯊꯤꯝ ꯁ꯭ꯇꯥꯏꯜ';
$string['choicestyledesc'] = 'ꯆꯣꯏꯁ ꯍꯦꯗꯔ ꯕꯥꯔ, ꯄꯣꯞ-ꯑꯣꯚꯔꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ ꯊꯤꯝ ꯁ꯭ꯇꯥꯏꯜ꯫';
$string['choosereadme'] = '<div class="clearfix"><div class="ꯊꯤꯝ_ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠ"><h2>Moodle2Tablet</h2><img src="moodle2tablet/pix/screenshot.png" alt="moodle2tablet screenshot" /><h2>About</h2><p>ꯃꯨꯗꯜ2 ꯇꯦꯕ꯭ꯂꯦꯠꯅ ꯃꯨꯗꯜ4ꯑꯥꯏꯐꯣꯟ ꯄ꯭ꯔꯣꯖꯦꯛꯠꯀꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯄ꯭ꯔꯤꯟꯁꯤꯄꯜꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐꯦꯁꯕꯨꯛ ꯃꯣꯕꯥꯏꯜ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯁꯤꯡꯒꯤ ꯃꯇꯨꯡ ꯏꯜꯂꯤ꯫</p>
<p>ꯃꯤꯌꯥꯝꯅ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯍꯥꯟꯅꯅ ꯐꯖꯅ ꯈꯪꯂꯕ ꯃꯔꯝꯅ ꯃꯁꯤ ꯑꯣꯏꯔꯤꯕꯅꯤ꯫</p>';
$string['configtitle'] = 'ꯃꯨꯗꯜ2ꯇꯦꯕ꯭ꯂꯦꯠ ꯊꯤꯝ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯕ CSS ꯑꯃꯍꯦꯛꯇ ꯊꯤꯝ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯀꯣꯝꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯅꯕꯒꯤꯗꯃꯛ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫';
$string['footnote'] = 'ꯐꯨꯠꯅꯣꯠ';
$string['footnotedesc'] = 'ꯇꯦꯛꯁ ꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯗꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯨꯇꯔꯗ ꯎꯠꯀꯅꯤ꯫';
$string['pluginname'] = 'ꯃꯨꯗꯜ2ꯇꯦꯕ꯭ꯂꯦꯠ';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['searchsettings'] = 'ꯊꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ...';
