<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nonzero', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_nonzero
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ꯅꯟꯖꯤꯔꯣ</h2><img src="nonzero/pix/screenshot.jpg" /><h3>ꯊꯤꯝ ꯈꯟꯅ-ꯅꯩꯅꯕꯒꯤ ꯐꯣꯔꯝ:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>ꯊꯤꯝ ꯀ꯭ꯔꯦꯗꯤꯠꯁꯤꯡ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/ꯊꯤꯝ_ꯀ꯭ꯔꯦꯗꯤꯠꯁꯤꯡ</a></p><h3>ꯊꯤꯝ ꯗꯣꯀ꯭ꯌꯨꯃꯦꯟꯠ ꯁꯦꯝꯕ:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ꯕꯒ ꯑꯃ ꯔꯤꯄꯣꯔꯠ ꯇꯧ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="ꯊꯤꯝ_ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ"><h2>About</h2><p>ꯅꯟꯖꯤꯔꯣ ꯑꯁꯤ ꯃꯨꯗꯜꯒꯤ ꯃꯍꯧꯁꯥꯒꯤ ꯆꯠꯅꯕꯤꯒꯤ ꯅꯠꯇꯕ, ꯀꯂꯝ ꯑꯍꯨꯝ ꯑꯣꯏꯕ, ꯐ꯭ꯂꯨꯏꯗ-ꯄꯥꯛꯄ ꯊꯤꯝ ꯑꯃꯅꯤ꯫ ꯃꯁꯤ ꯃꯍꯧꯁꯥꯒꯤ ꯆꯠꯅꯕꯤꯒꯤ ꯅꯠꯇꯦ ꯍꯥꯌꯕꯒꯤ ꯃꯔꯝꯗꯤ ꯃꯁꯤꯅ ꯕ꯭ꯂꯣꯛ ꯀꯂꯝ ꯑꯅꯤꯒꯤ ꯑꯣꯏꯗ ꯀꯟꯇꯦꯟꯠ ꯎꯠꯄ ꯀꯂꯝ ꯑꯍꯨꯝꯒꯤ ꯑꯅꯧꯕ ꯂꯦꯑꯥꯎꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯩ꯫ <h2>ꯇ꯭ꯋꯤꯛꯁꯤꯡ</h2><p>ꯊꯤꯝ ꯑꯁꯤ ꯃꯨꯗꯜ ꯀꯣꯔꯒꯤ ꯃꯅꯨꯡ ꯆꯜꯂꯤꯕ ꯄꯦꯔꯦꯟꯠ ꯊꯤꯝ ꯑꯅꯤ, ꯕꯦꯖ ꯑꯃꯁꯨꯡ ꯀꯦꯟꯚꯥꯁꯇ ꯁꯥꯕꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯊꯤꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕ ꯄꯥꯝꯂꯕꯗꯤ, ꯅꯍꯥꯛꯅ ꯍꯣꯡꯗꯣꯛꯄ ꯄꯥꯝꯂꯤꯕꯁꯤꯡꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯗ ꯅꯍꯥꯛꯅ ꯍꯥꯟꯅ ꯃꯗꯨ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯁꯦꯝꯂꯣ, ꯑꯗꯨꯗꯒꯤ ꯃꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯃꯃꯤꯡ ꯊꯣꯜꯂꯣ ꯍꯥꯌꯅ ꯑꯩꯈꯣꯌꯅ ꯔꯦꯀꯃꯦꯟ ꯇꯧꯔꯤ꯫ ꯃꯁꯤꯅ ꯅꯍꯥꯛꯀꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯊꯤꯝ ꯑꯗꯨ ꯃꯇꯨꯡ ꯇꯥꯕ ꯃꯨꯗꯜ ꯑꯞꯒ꯭ꯔꯦꯗꯁꯤꯡꯅ ꯃꯊꯛꯇ ꯏꯁꯤꯜꯂꯛꯄ ꯊꯤꯡꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯅꯍꯥꯛꯅ ꯃꯑꯣꯡ ꯃꯔꯤꯜ ꯇꯥꯗꯕ ꯑꯃ ꯇꯧꯔꯕꯁꯨ ꯅꯍꯥꯛꯀꯤ ꯑꯣꯏꯅ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯗꯨ ꯂꯦꯡꯗꯅ ꯂꯩꯒꯅꯤ꯫ ꯊꯤꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕꯒꯤ ꯃꯇꯥꯡꯗ ꯑꯍꯦꯟꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯁꯤ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Credits</h2>	<p>ꯗ ꯐꯪꯒꯅꯤ꯫ ꯊꯤꯝ ꯑꯁꯤ ꯀꯣꯗ ꯇꯧꯈꯤꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯅꯤꯌꯨ ꯁ꯭ꯀꯨꯜ ꯂꯔꯅꯤꯡꯒꯤ ꯄꯦꯇ꯭ꯔꯤꯛ ꯃꯥꯜꯂꯤꯅ ꯌꯦꯡꯁꯤꯟꯗꯨꯅ ꯊꯝꯕꯅꯤ꯫ ꯃꯍꯥꯛꯄꯨ ꯏꯃꯦꯏꯜ contact@newschoollearning.comꯒꯤ ꯃꯇꯦꯡꯅ ꯀꯟꯇꯦꯛꯠ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ </p><h2>ꯂꯥꯏꯁꯦꯟꯁ</h2><p>ꯃꯁꯤ, ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯌꯥꯎꯔꯤꯕ ꯑꯇꯣꯞꯄ ꯊꯤꯝꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ<a href="http://www.gnu.org/licenses/gpl.html">GNU ꯖꯦꯅꯦꯔꯦꯜ ꯄꯕ꯭ꯂꯤꯛ ꯂꯥꯏꯁꯦꯟꯁ</a>ꯒꯤ ꯃꯈꯥꯗ ꯂꯥꯏꯁꯦꯟꯁ ꯂꯩꯔꯕꯅꯤ꯫</div></div>';
$string['configtitle'] = 'ꯅꯟꯖꯤꯔꯣ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯕ CSS ꯑꯃꯍꯦꯛꯇ ꯊꯤꯝ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯀꯣꯝꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯅꯕꯒꯤꯗꯃꯛ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫';
$string['pluginname'] = 'ꯅꯟꯖꯤꯔꯣ';
$string['regionpostwidth'] = 'ꯌꯦꯠꯊꯪꯕ ꯀꯂꯝꯒꯤ ꯑꯄꯥꯛꯄ';
$string['regionpostwidthdesc'] = 'ꯃꯁꯤꯅ ꯌꯦꯠꯊꯪꯕ ꯀꯂꯝ ꯁꯦꯝꯂꯤꯕ ꯕ꯭ꯂꯣꯛ ꯁꯔꯨꯛꯀꯤ ꯑꯄꯥꯛꯄ ꯑꯗꯨ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['regionprewidth'] = 'ꯑꯣꯏꯊꯪꯕ ꯀꯂꯝꯒꯤ ꯑꯄꯥꯛꯄ';
$string['regionprewidthdesc'] = 'ꯃꯁꯤꯅ ꯑꯣꯏꯊꯪꯕ ꯀꯂꯝ ꯁꯦꯝꯂꯤꯕ ꯕ꯭ꯂꯣꯛ ꯁꯔꯨꯛꯀꯤ ꯑꯄꯥꯛꯄ ꯑꯗꯨ ꯁꯦꯠ ꯇꯧꯏ꯫ ꯀꯂꯝ ꯑꯁꯤ ꯕ꯭ꯂꯣꯒ ꯂꯦꯑꯥꯎꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯉꯩꯗ ꯄꯦꯖꯒꯤ ꯃꯌꯥꯏꯗ ꯎꯠꯂꯤ';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
