<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_dragmath', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tinymce_dragmath
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dragmath:desc'] = 'ꯏꯀ꯭ꯌꯨꯑꯦꯁꯟ ꯏꯟꯁꯔꯠ ꯇꯧ';
$string['javaneeded'] = 'ꯄꯦꯖ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤꯗꯃꯛ ꯅꯍꯥꯛꯅ ꯖꯚꯥ-ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯑꯃ ꯃꯊꯧ ꯇꯥꯏ꯫ {$a}ꯗꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯖꯚꯥ ꯄ꯭ꯂꯒ-ꯏꯟ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧ꯫';
$string['pluginname'] = 'ꯏꯀ꯭ꯌꯨꯑꯦꯁꯟ ꯏꯟꯁꯔꯠ ꯇꯧ';
$string['requiretex'] = 'TeX ꯐꯤꯜꯇꯔ ꯃꯊꯧ ꯇꯥꯏ';
$string['requiretex_desc'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ ꯗ꯭ꯔꯦꯒꯃꯦꯊ ꯕꯠꯇꯟ ꯑꯗꯨ TeX ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯑꯦꯗꯤꯇꯔ ꯀꯟꯇꯦꯛꯁꯇ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕ ꯃꯇꯝꯗꯈꯛꯇ ꯎꯕ ꯐꯪꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯀꯤ ꯒ꯭ꯂꯣꯕꯦꯜ ꯁ꯭ꯀꯣꯞꯇ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯕ ꯀꯁꯇꯝ TeX ꯐꯤꯜꯇꯔ ꯑꯃ ꯂꯩꯔꯕꯗꯤ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧ꯫   ';
$string['title'] = 'ꯗ꯭ꯔꯦꯒꯃꯦꯊ ꯏꯀ꯭ꯌꯨꯑꯦꯁꯟ ꯑꯦꯗꯤꯇꯔ';
