<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = '';
$string['allavailablesteps'] = 'ꯑꯐꯪꯕ ꯁ꯭ꯇꯦꯞ ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ';
$string['giveninfo'] = 'ꯄꯤꯔꯦ꯫ ꯑꯀꯣꯌꯔꯣꯟ ꯁꯦꯝꯒꯠꯅꯕ ꯄ꯭ꯔꯣꯁꯦꯁꯁꯤꯡ';
$string['infoheading'] = '';
$string['installinfo'] = 'ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯅꯕ ꯑꯃꯁꯨꯡ ꯆꯥꯡꯌꯦꯡꯁꯤꯡ ꯄꯥꯡꯊꯣꯛꯅꯕꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟꯒꯤꯗꯃꯛꯇ {$a} ꯄꯥꯎ';
$string['moreinfoin'] = '{$a}ꯗ ꯑꯍꯦꯟꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['newstepsinfo'] = 'ꯀꯔꯝ ꯇꯧꯅ ꯑꯍꯦꯟꯕ ꯁ꯭ꯇꯦꯞ ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ ꯍꯥꯌꯕ ꯃꯇꯥꯡꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟꯒꯤꯗꯃꯛ {$a} ꯄꯥꯎ';
$string['newtestsinfo'] = 'ꯀꯔꯝ ꯇꯧꯅ ꯑꯅꯧꯕ ꯆꯥꯡꯌꯦꯡꯁꯤꯡ ꯏꯒꯅꯤ ꯍꯥꯌꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟꯒꯤ ꯃꯇꯥꯡꯗ {$a} ꯄꯥꯎ';
$string['nostepsdefinitions'] = 'ꯃꯐꯝꯗꯨꯗ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯑꯁꯤꯒ ꯆꯥꯟꯅꯕ ꯁ꯭ꯇꯦꯞ ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡ ꯂꯩꯇꯦ';
$string['pluginname'] = 'ꯑꯌꯥꯕ ꯄꯤꯕꯒꯤ ꯆꯥꯡꯌꯦꯡ';
$string['runclitool'] = 'ꯁ꯭ꯇꯦꯞ ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛꯇ ꯅꯍꯥꯛꯅ ꯕꯤꯍꯥꯠ CLI ꯇꯨꯜ ꯑꯗꯨ $CFG->behat_dataroot ꯗꯤꯔꯦꯛꯇꯣꯔꯤ ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛꯇ ꯔꯟ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫ ꯅꯍꯥꯛꯀꯤ ꯃꯨꯗꯜ ꯗꯤꯔꯦꯛꯇꯣꯔꯤ ꯔꯨꯠꯇ ꯆꯠꯂꯣ ꯑꯃꯁꯨꯡ "{$a}" ꯔꯟ ꯇꯧꯔꯣ';
$string['stepsdefinitionscomponent'] = 'ꯑꯦꯔꯤꯌꯥ';
$string['stepsdefinitionscontains'] = 'ꯌꯥꯎꯏ';
$string['stepsdefinitionsfilters'] = 'ꯁ꯭ꯇꯦꯞ ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡ';
$string['stepsdefinitionstype'] = 'ꯃꯈꯜ';
$string['theninfo'] = 'ꯑꯗꯨꯗꯒꯤ꯫ ꯐꯪꯂꯛꯀꯗꯕꯁꯤꯡ ꯑꯗꯨ ꯁꯣꯌꯗꯅꯕ ꯆꯦꯛ ꯇꯧꯕꯗꯨꯅ ꯉꯥꯏꯔꯤꯕꯁꯤꯡ ꯑꯗꯨꯅꯤ';
$string['unknownexceptioninfo'] = '';
$string['viewsteps'] = 'ꯐꯤꯜꯇꯔ ꯇꯧ';
$string['wheninfo'] = 'ꯀꯔꯝꯕ ꯃꯇꯝꯗ꯫ ꯏꯚꯦꯟꯠ ꯑꯃ ꯊꯣꯛꯍꯟꯅꯕ ꯁꯤꯜꯂꯤꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['wrongbehatsetup'] = 'ꯕꯤꯍꯥꯠ (behat) ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯗ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯁꯣꯌꯔꯦ, ꯁꯣꯌꯍꯟꯒꯅꯨ:<ul>
<li> ꯅꯍꯥꯛꯅ "curl http://getcomposer.org/installer | php"</li> ꯔꯟ ꯇꯧꯈꯤ
<li> ꯅꯍꯥꯛꯅ "php composer.phar install --dev"</li> ꯔꯟ ꯇꯧꯈꯤ
<li> ꯚꯦꯟꯗꯔ /bin/behat ꯐꯥꯏꯜꯗ ꯄꯥꯡꯊꯣꯛꯅꯕꯒꯤ ꯑꯌꯥꯕꯁꯤꯡ ꯂꯩ</li></ul>';
