<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'ꯈꯜꯂꯕ ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧ';
$string['installedlangs'] = 'ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯔꯕ ꯂꯣꯜꯒꯤ ꯄꯦꯛꯁꯤꯡ';
$string['langimport'] = 'ꯂꯣꯜꯒꯤ ꯏꯝꯄꯣꯔꯠ ꯌꯨꯇꯤꯂꯤꯇꯤ';
$string['langimportdisabled'] = 'ꯂꯣꯜꯒꯤ ꯏꯝꯄꯣꯔꯠ ꯐꯤꯆꯔ ꯗꯤꯁꯑꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯦ꯫ ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯂꯣꯜꯒꯤ ꯄꯦꯛꯁꯤꯡ ꯑꯗꯨ ꯐꯥꯏꯜ-ꯁꯤꯁꯇꯦꯝ ꯂꯦꯚꯦꯜꯗ ꯅꯈꯨꯠꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯇꯥꯏ꯫ ꯅꯍꯥꯛꯅ ꯑꯁꯨꯝꯅ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯀꯦꯁꯁꯤꯡ ꯁꯦꯡꯗꯣꯛꯄ ꯀꯥꯎꯒꯅꯨ꯫';
$string['langpackinstalled'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ {$a} ꯑꯗꯨ ꯃꯥꯌꯄꯥꯛꯅ ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯈ꯭ꯔꯦ';
$string['langpackremoved'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯑꯗꯨ ꯑꯟꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯈ꯭ꯔꯦ';
$string['langpackupdateskipped'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ {$a} ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯑꯗꯨ ꯀꯥꯟꯊꯣꯛꯈ꯭ꯔꯦ';
$string['langpackuptodate'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ {$a} ꯑꯁꯤ ꯑꯅꯧꯕ ꯑꯣꯏꯔꯦ';
$string['langupdatecomplete'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯔꯦ';
$string['missingcfglangotherroot'] = 'ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ ꯚꯦꯂ꯭ꯌꯨ $CFG->langotherroot ꯂꯩꯇ꯭ꯔꯤ ';
$string['missinglangparent'] = 'ꯄꯦꯔꯦꯟꯠ ꯂꯣꯜ <em>{$a->parent}</em> of <em>{$a->lang}</em> ꯂꯩꯇ꯭ꯔꯤ ꯫';
$string['nolangupdateneeded'] = 'ꯅꯍꯥꯛꯀꯤ ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯂꯣꯌꯅꯃꯛ ꯑꯅꯧꯕꯅꯤ, ꯑꯞꯗꯦꯠ ꯇꯧꯕꯒꯤ ꯃꯊꯧ ꯇꯥꯗꯦ';
$string['pluginname'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛꯁꯤꯡ';
$string['purgestringcaches'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯀꯦꯁꯁꯤꯡ ꯁꯦꯡꯗꯣꯛꯎ';
$string['remotelangnotavailable'] = 'ꯃꯨꯗꯜꯅ ꯗꯥꯎꯟꯂꯣꯗ.ꯃꯨꯗꯜ.orgꯗ ꯀꯟꯅꯦꯛꯠ ꯇꯧꯕ ꯉꯝꯗꯕ ꯃꯔꯝꯅ, ꯑꯩꯈꯣꯌꯅ ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯕ ꯑꯗꯨ ꯃꯁꯥ ꯃꯊꯟꯇ ꯇꯧꯍꯟꯕ ꯉꯝꯗꯦ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ http://ꯗꯥꯎꯟꯂꯣꯗ.ꯃꯨꯗꯜ.orgꯗꯒꯤ ꯆꯥꯟꯅꯕ ꯓꯤꯞ ꯐꯥꯏꯜ (ꯁꯤꯡ) ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕꯤꯌꯨ, ꯃꯈꯣꯌꯁꯤꯡꯗꯨ ꯅꯍꯥꯛꯀꯤ ꯗꯤꯔꯦꯛꯇꯣꯔꯤ {$a}ꯗ ꯀꯣꯄꯤ ꯇꯧ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯕꯨ ꯅꯈꯨꯠꯅ ꯑꯟꯓꯤꯞ ꯇꯧ꯫';
$string['uninstall'] = 'ꯈꯜꯂꯕ ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯑꯟꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧ';
$string['uninstallconfirm'] = 'ꯅꯍꯥꯛꯅ ꯂꯣꯜꯒꯤ ꯄꯦꯛ {$a} ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯑꯟꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯒꯗꯧꯔꯦ, ꯅꯍꯥꯛ ꯁꯣꯌꯗ꯭ꯔꯕ꯭ꯔ?';
$string['updatelangs'] = 'ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯔꯕ ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯂꯣꯌꯅꯃꯛ ꯑꯞꯗꯦꯠ ꯇꯧ';
