<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'ꯐꯪꯁꯟ ꯀꯣꯜꯁꯤꯡ';
$string['cannotfindanyrunforrunid'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, \'{$a}\' ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯔꯟ ꯑꯗꯨ ꯐꯪꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['cannotfindanyrunforurl'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, \'{$a}\' URLꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯔꯟ ꯑꯃꯍꯦꯛꯇ ꯐꯪꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['comment'] = 'ꯀꯃꯦꯟꯠ ꯄꯤꯌꯨ';
$string['cputime'] = 'CPU ꯃꯇꯝ';
$string['differencesbetween2runsof'] = '{$a}ꯒꯤ ꯔꯟ 2ꯒꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯈꯦꯠꯅꯕꯁꯤꯡ';
$string['executiontime'] = 'ꯄꯥꯡꯊꯣꯛꯄꯒꯤ ꯃꯇꯝ';
$string['export'] = '';
$string['exportproblem'] = '';
$string['exportthis'] = '';
$string['import'] = '';
$string['importok'] = '';
$string['importprefix'] = '';
$string['importproblem'] = '';
$string['lastrunof'] = '{$a}ꯒꯤ ꯑꯔꯣꯌꯕ ꯔꯟꯒꯤ ꯁꯝꯃꯔꯤ ';
$string['markreferencerun'] = 'ꯔꯤꯐꯔꯦꯟꯁ ꯔꯟ/ꯀꯃꯦꯟꯠꯒꯨꯝꯅ ꯃꯥꯔꯛ ꯇꯧ';
$string['memory'] = 'ꯃꯦꯃꯣꯔꯤ ꯁꯤꯖꯤꯟꯅꯔꯦ';
$string['pluginname'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯔꯟꯁꯤꯡ';
$string['profilingfocusscript'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ: {$a}ꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯔꯟꯁꯤꯡꯗ ꯄꯨꯛꯅꯤꯡ ꯆꯪꯎ';
$string['profilingruns'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯔꯟꯁꯤꯡ';
$string['profilingrunsfor'] = '{$a}ꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯔꯟꯁꯤꯡ';
$string['referencerun'] = 'ꯔꯤꯐꯔꯦꯟꯁ ꯔꯟ/ꯀꯃꯦꯟꯠ';
$string['runid'] = 'ꯔꯟ ID';
$string['summaryof'] = '{$a}ꯒꯤ ꯁꯝꯃꯔꯤ';
$string['viewdetails'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['viewdiff'] = 'ꯑꯔꯣꯌꯕ ꯔꯤꯐꯔꯦꯟꯁ ꯔꯟꯒ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯈꯦꯠꯅꯕꯁꯤꯡ ꯌꯦꯡꯎ';
$string['viewdiffdetails'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯕꯒꯤ ꯈꯦꯠꯅꯕ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯌꯦꯡꯎ';
