<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_timezoneimport', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_timezoneimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintrotimezones'] = 'ꯄꯦꯖ ꯑꯁꯤꯅ ꯄ꯭ꯔꯤꯊꯤꯕꯤꯒꯤ ꯃꯇꯝꯖꯣꯟꯁꯤꯡꯒꯤ ꯃꯇꯥꯡꯗ ꯑꯅꯧꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯊꯤꯒꯅꯤ (ꯅꯨꯡꯊꯤꯜ ꯃꯇꯝꯒꯤ ꯁꯦꯚꯤꯡ ꯃꯇꯝꯒꯤ ꯆꯠꯅ-ꯄꯊꯥꯞꯁꯤꯡ ꯌꯥꯎꯅ) ꯑꯃꯁꯨꯡ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯁꯤꯒ ꯂꯣꯌꯅꯅ ꯅꯍꯥꯛꯀꯤ ꯂꯣꯀꯦꯜ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯗꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯅꯤ꯫ ꯂꯣꯀꯦꯁꯟꯁꯤꯡ ꯑꯁꯤ: {$a}ꯒꯤ ꯃꯊꯪ ꯃꯅꯥꯎ ꯃꯇꯨꯡꯏꯟꯅ ꯆꯦꯛ ꯇꯧꯒꯅꯤ, ꯅꯍꯥꯛꯀꯤ ꯃꯇꯝꯖꯣꯟꯁꯤꯡ ꯅꯍꯥꯛꯅ ꯍꯧꯖꯤꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯦ ꯍꯥꯌꯅ ꯈꯟꯕ꯭ꯔ? ';
$string['importtimezones'] = 'ꯃꯇꯝꯖꯣꯟꯁꯤꯡꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯂꯤꯁꯠ ꯑꯞꯗꯦꯠ ꯇꯧ';
$string['importtimezonescount'] = '{$a->source}ꯗꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ {$a->count} ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯦ';
$string['importtimezonesfailed'] = 'ꯁꯣꯔꯁ ꯑꯃꯠꯇ ꯐꯪꯗꯦ! (ꯅꯨꯡꯉꯥꯏꯇꯕ ꯄꯥꯎ)';
$string['pluginname'] = 'ꯃꯇꯝꯖꯣꯟꯁꯤꯡꯒꯤ ꯑꯞꯗꯦꯇꯔ';
$string['updatetimezones'] = 'ꯃꯇꯝꯖꯣꯟꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧ';
