<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createuserkey'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤ ꯁꯦꯝꯒꯠꯂꯣ';
$string['deletekeyconfirm'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['edituserkey'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤ ꯁꯦꯝꯗꯣꯛꯎ';
$string['keyiprestriction'] = 'ꯀꯤ ꯑꯥꯏꯄꯤꯒꯤ ꯑꯊꯤꯡꯕ';
$string['keyiprestriction_help'] = 'ꯑꯈꯟꯅꯕ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ, ꯅꯇ꯭ꯔꯒ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁꯤꯡꯒꯤ ꯔꯦꯟꯖ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ, ꯃꯗꯨꯅ ꯗꯥꯇꯥ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯒꯗꯕ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯗꯨꯇꯃꯛ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯑꯥꯏꯄꯤꯒꯤ ꯑꯊꯤꯡꯕ ꯉꯝꯍꯟꯗꯅꯕ ꯍꯥꯡꯅ ꯊꯝꯕꯤꯌꯨ (ꯇꯧꯔꯣꯏꯗꯕꯅꯤ)꯫';
$string['keymanager'] = 'ꯀꯤ ꯃꯦꯅꯦꯖꯔ';
$string['keyvaliduntil'] = 'ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯀꯤ ꯑꯆꯨꯝꯕ ꯑꯣꯏ';
$string['keyvaliduntil_help'] = 'ꯀꯤ ꯑꯁꯤ ꯃꯈꯥꯇꯥꯅ ꯆꯠꯅꯔꯔꯣꯏꯗꯕꯒꯤ ꯑꯄꯥꯝꯕ ꯇꯥꯡ ꯑꯃ ꯈꯟꯕꯤꯌꯨ (ꯍꯥꯞꯆꯤꯜꯂꯕ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤ ꯇꯧꯒꯗꯕꯅꯤ)꯫';
$string['keyvalue'] = 'ꯀꯤ ꯚꯦꯂ꯭ꯌꯨ';
$string['newuserkey'] = 'ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤ';
$string['userkey'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤ';
$string['userkey_help'] = 'ꯃꯨꯗꯜ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗꯅ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤꯅ ꯐꯣꯡꯗꯣꯛꯄ ꯗꯥꯇꯥꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯍꯟꯒꯗꯕ ꯁꯦꯚ ꯇꯧꯔꯕ ꯀꯤ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫ ꯐꯣꯔꯝ ꯑꯁꯤ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯅꯧꯕ ꯀꯤ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕ "ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤ ꯑꯃ ꯁꯦꯝꯒꯠꯄ" ꯈꯜꯂꯣ꯫';
$string['userkeys'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯤꯁꯤꯡ';
