<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜꯒꯤ ꯑꯈꯟꯅꯕ';
$string['actwebserviceshhdr'] = 'ꯑꯦꯛꯇꯤꯚ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ';
$string['addaservice'] = 'ꯁꯥꯔꯚꯤꯁ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addcapabilitytousers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯇꯧꯕ ꯉꯝꯕ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['addcapabilitytousersdescription'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯧꯕ ꯉꯝꯕ ꯑꯅꯤ ꯂꯩꯒꯗꯕꯅꯤ - webservice:createtoken ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯒ ꯆꯥꯟꯅꯕ ꯇꯧꯕ ꯉꯝꯕ ꯑꯃ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ webservice/rest:use, webservice/soap:use. ꯃꯁꯤ ꯐꯪꯅꯕ, ꯌꯥꯔꯕ ꯆꯨꯟꯅꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯔꯣꯜ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯁꯤꯁꯇꯦꯝ ꯔꯣꯜ ꯑꯃ ꯑꯣꯏꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ  ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣ꯫';
$string['addfunction'] = 'ꯐꯪꯛꯁꯟ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addfunctionhelp'] = 'ꯁꯥꯔꯚꯤꯁꯇ ꯍꯥꯞꯆꯤꯟꯒꯗꯕ ꯐꯪꯛꯁꯟ ꯈꯜꯂꯣ';
$string['addfunctions'] = 'ꯐꯪꯛꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addfunctionsdescription'] = 'ꯅꯧꯅ ꯁꯦꯝꯒꯠꯂꯕ ꯁꯥꯔꯚꯤꯁꯀꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯐꯪꯛꯁꯟꯁꯤꯡ ꯈꯜꯂꯣ꯫';
$string['addrequiredcapability'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯇꯧꯕ ꯉꯝꯕ ꯑꯦꯁꯥꯏꯟ/ꯑꯟꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣ';
$string['addservice'] = 'ꯑꯅꯧꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'ꯁꯥꯔꯚꯤꯁ "{$a}" ꯇ ꯐꯪꯛꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['allusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ';
$string['amftestclient'] = 'AMF ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟꯠ';
$string['apiexplorer'] = 'API ꯑꯦꯛꯁꯄ꯭ꯂꯣꯔꯔ';
$string['apiexplorernotavalaible'] = 'API ꯑꯦꯛꯁꯄ꯭ꯂꯣꯔꯔ ꯍꯧꯖꯤꯛꯁꯨ ꯐꯪꯗꯦ꯫';
$string['arguments'] = 'ꯑꯥꯔꯒꯨꯃꯦꯟꯠꯁꯤꯡ';
$string['authmethod'] = 'ꯑꯦꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ';
$string['cannotcreatetoken'] = 'ꯁꯥꯔꯚꯤꯁ {$a} ꯀꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯣꯀꯟ ꯁꯦꯝꯒꯠꯅꯕ ꯄꯥꯔꯃꯤꯁꯟ ꯂꯩꯇꯦ꯫';
$string['cannotgetcoursecontents'] = 'ꯀꯣꯔꯁ ꯀꯟꯇꯦꯟꯠꯁꯤꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['checkusercapability'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯧꯕ ꯉꯝꯕ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['checkusercapabilitydescription'] = 'ꯁꯤꯖꯤꯟꯅꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯁꯤꯡꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯆꯨꯟꯅꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯂꯩꯒꯗꯕꯅꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ webservice/rest:use, webservice/soap:use. ꯃꯁꯤ ꯐꯪꯅꯕ, ꯌꯥꯔꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯔꯣꯜ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯁꯤꯁꯇꯦꯝ ꯔꯣꯜ ꯑꯃ ꯑꯣꯏꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣ꯫';
$string['configwebserviceplugins'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤ ꯃꯔꯝꯒꯤꯗꯃꯛ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯁꯤꯡꯇꯃꯛ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫';
$string['context'] = 'ꯀꯟꯇꯦꯛꯁ';
$string['createservicedescription'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯃꯁꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯐꯪꯛꯁꯟꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯑꯅꯧꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯃ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯟꯒꯅꯤ꯫ <strong>ꯁꯥꯔꯚꯤꯁ ꯍꯥꯞꯆꯤꯟꯕ</strong> ꯂꯥꯃꯥꯏꯗ \'ꯉꯝꯍꯟꯕ\' ꯑꯃꯁꯨꯡ \'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ\' ꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫ \'ꯇꯧꯕ ꯉꯝꯕ ꯇꯉꯥꯏꯐꯗꯕ ꯅꯠꯇꯦ\' ꯈꯟꯕꯤꯌꯨ꯫';
$string['createserviceforusersdescription'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯃꯁꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯐꯪꯛꯁꯟꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯑꯅꯧꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯃ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯟꯒꯅꯤ꯫ <strong>ꯁꯥꯔꯚꯤꯁ ꯍꯥꯞꯆꯤꯟꯕ</strong> ꯂꯥꯃꯥꯏꯗ \'ꯉꯝꯍꯟꯕ\' ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ \'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ\' ꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯟꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫ \'ꯇꯧꯕ ꯉꯝꯕ ꯇꯉꯥꯏꯐꯗꯕ ꯅꯠꯇꯦ\' ꯈꯟꯕꯤꯌꯨ꯫';
$string['createtoken'] = 'ꯇꯣꯀꯟ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createtokenforuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯒꯤ ꯇꯣꯀꯟ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createtokenforuserdescription'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯣꯀꯟ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ꯫';
$string['createuser'] = 'ꯑꯈꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createuserdescription'] = 'ꯁꯤꯁꯇꯦꯝ ꯀꯟꯇ꯭ꯔꯣꯂꯤꯡ ꯃꯨꯗꯜ ꯔꯤꯄ꯭ꯔꯖꯦꯟꯠ ꯇꯧꯅꯕ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['criteriaerror'] = 'ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯃ ꯊꯤꯕꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯌꯥꯎꯗ꯭ꯔꯦ꯫';
$string['default'] = '"{$a}" ꯗ ꯗꯤꯐꯣꯜꯠ';
$string['deleteaservice'] = 'ꯁꯥꯔꯚꯤꯁ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteservice'] = 'ꯁꯥꯔꯚꯤꯁ ꯃꯨꯠꯊꯠꯂꯣ: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯃ ꯃꯨꯠꯊꯠꯄꯅ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤꯗ ꯃꯔꯤ ꯂꯩꯅꯕ ꯇꯣꯀꯟꯁꯤꯡꯁꯨ ꯃꯨꯠꯊꯠꯀꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯥꯔꯚꯤꯁ "{$a}" ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['deletetokenconfirm'] = 'ꯑꯗꯣꯝꯅ ꯁꯥꯔꯚꯤꯁ <strong>{$a->service}</strong> ꯗ <strong>{$a->user}</strong> ꯀꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯣꯀꯟ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['disabledwarning'] = 'ꯋꯦꯕ ꯋꯥꯔꯚꯤꯁ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ ꯄꯨꯝꯅꯃꯛ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯐꯤꯆꯔꯁꯤꯡꯗ "ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯉꯝꯍꯟꯕ" ꯁꯦꯠꯇꯤꯡ ꯐꯪꯒꯅꯤ꯫';
$string['doc'] = 'ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ';
$string['docaccessrefused'] = 'ꯑꯗꯣꯝꯅ ꯇꯣꯀꯟ ꯑꯁꯤꯒꯤ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ ꯌꯦꯡꯕ ꯌꯥꯗꯦ';
$string['documentation'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ';
$string['downloadfiles'] = 'ꯐꯥꯏꯜꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ';
$string['downloadfiles_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇꯅ ꯃꯈꯣꯏꯒꯤ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯐꯥꯏꯜꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯇꯁꯦꯡꯅꯃꯛ ꯃꯈꯣꯏꯁꯤ ꯁꯥꯏꯠꯇ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯕ ꯐꯥꯏꯜꯁꯤꯡꯗ ꯑꯀꯛꯅꯕ ꯑꯣꯏ꯫';
$string['editaservice'] = 'ꯁꯥꯔꯚꯤꯁ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editservice'] = 'ꯁꯥꯔꯚꯤꯁ ꯁꯦꯝꯗꯣꯛꯎ: {$a->name} (id: {$a->id})';
$string['enabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['enabledocumentation'] = 'ꯗꯤꯚꯂꯄꯔ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['enabledocumentationdescription'] = 'ꯉꯝꯍꯜꯂꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯁꯤꯡꯒꯤ ꯑꯀꯨꯞꯄ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡꯒꯤ ꯗꯣꯀꯨꯃꯦꯟꯇꯁꯟ ꯐꯪꯏ꯫';
$string['enablemobilewsoverview'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯂꯥꯃꯥꯏ {$a->manageservicelink} ꯗ ꯆꯠꯂꯣ, "{$a->enablemobileservice}" ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯁꯦꯚ ꯇꯧꯔꯣ꯫ ꯑꯗꯣꯝꯒꯤꯗꯃꯛ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯠꯑꯞ ꯇꯧꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯁꯥꯏꯠ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯣꯐꯤꯁꯤꯌꯦꯜ ꯃꯨꯗꯜ ꯑꯦꯞ ꯁꯤꯖꯤꯟꯅꯕ ꯉꯝꯒꯅꯤ꯫ ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯇꯦꯇꯁ: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯁꯤꯡ ꯉꯝꯍꯜꯂꯣ';
$string['enableprotocolsdescription'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ ꯑꯃ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤ ꯃꯔꯝꯒꯤꯗꯃꯛ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯁꯤꯡꯇꯃꯛ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫';
$string['enablews'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯉꯝꯍꯜꯂꯣ';
$string['enablewsdescription'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯐꯤꯆꯔꯁꯤꯡꯗ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫';
$string['entertoken'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤ/ꯇꯣꯀꯟ ꯆꯪꯁꯤꯜꯂꯣ:';
$string['error'] = 'ꯑꯁꯣꯏꯕ: {$a}';
$string['errorcatcontextnotvalid'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯀꯟꯇꯦꯛꯁ (category id:{$a->catid}) ꯇ ꯐꯪꯛꯁꯟꯁꯤꯡ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯔꯣꯏ꯫ ꯀꯟꯇꯦꯛꯁꯀꯤ ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯗꯤ: {$a->message}';
$string['errorcodes'] = 'ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ';
$string['errorcoursecontextnotvalid'] = 'ꯀꯣꯔꯁ ꯀꯟꯇꯦꯛꯁ (course id:{$a->courseid}) ꯇ ꯐꯪꯛꯁꯟꯁꯤꯡ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯔꯣꯏ꯫ ꯀꯟꯇꯦꯛꯁꯀꯤ ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜꯗꯤ: {$a->message}';
$string['errorinvalidparam'] = 'ꯄꯔꯥꯝ "{$a}" ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ꯫';
$string['errornotemptydefaultparamarray'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯄꯦꯔꯥꯃꯤꯇꯔ ꯃꯃꯤꯡ \'{$a}\' ꯑꯁꯤ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯀꯌꯥꯃꯔꯨꯝꯅꯤ꯫ ꯗꯤꯐꯣꯜꯠ ꯑꯍꯥꯡꯕ ꯑꯦꯔꯦ ꯈꯛꯇ ꯑꯣꯏꯕ ꯌꯥꯏ꯫ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['erroroptionalparamarray'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯄꯦꯔꯥꯃꯤꯇꯔ ꯃꯃꯤꯡ \'{$a}\' ꯑꯁꯤ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯀꯌꯥꯃꯔꯨꯝꯅꯤ꯫ ꯃꯁꯤ VALUE_OPTIONAL ꯒꯨꯝꯅ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯔꯣꯏ꯫ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['event_webservice_function_called'] = '';
$string['event_webservice_login_failed'] = '';
$string['event_webservice_service_created'] = '';
$string['event_webservice_service_updated'] = '';
$string['event_webservice_service_user_added'] = '';
$string['event_webservice_service_user_removed'] = '';
$string['event_webservice_token_created'] = '';
$string['event_webservice_token_sent'] = '';
$string['execute'] = 'ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯎ';
$string['executewarnign'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯑꯗꯣꯝꯅ \'ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯄ\' ꯅꯝꯂꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥꯕꯦꯖ ꯁꯦꯝꯗꯣꯛꯂꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯍꯟꯒꯠꯄ ꯌꯥꯔꯣꯏ!';
$string['externalservice'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯥꯔꯚꯤꯁ';
$string['externalservicefunctions'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯥꯔꯚꯤꯁ ꯐꯪꯛꯁꯟꯁꯤꯡ';
$string['externalservices'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ';
$string['externalserviceusers'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['failedtolog'] = 'ꯂꯣꯒ ꯇꯧꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['filenameexist'] = 'ꯐꯥꯏꯜ ꯃꯃꯤꯡ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ: {$a}';
$string['forbiddenwsuser'] = 'ꯀꯟꯐꯥꯔꯝ ꯑꯣꯏꯗꯕ, ꯃꯨꯠꯊꯠꯂꯕ, ꯁꯁꯄꯦꯟꯗ ꯇꯧꯔꯕ ꯅꯇ꯭ꯔꯒ ꯒꯦꯁꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯒꯤ ꯇꯣꯀꯟ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯗꯦ꯫';
$string['function'] = 'ꯐꯪꯛꯁꯟ';
$string['functions'] = 'ꯐꯪꯛꯁꯟꯁꯤꯡ';
$string['generalstructure'] = 'ꯖꯦꯅꯔꯦꯜ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ';
$string['information'] = 'ꯏ-ꯄꯥꯎ';
$string['installexistingserviceshortnameerror'] = 'ꯑꯇꯦꯟꯕꯃꯤꯡ "{$a}" ꯗ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯃ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫ ꯑꯇꯦꯟꯕꯃꯤꯡ ꯑꯁꯤꯗ ꯇꯣꯉꯥꯟꯕ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯃ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ/ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯔꯣꯏ꯫';
$string['installserviceshortnameerror'] = 'ꯀꯣꯗꯤꯡꯒꯤ ꯑꯁꯣꯏꯕ: ꯁꯥꯔꯚꯤꯁꯀꯤ ꯑꯇꯦꯟꯕꯃꯤꯡ "{$a}" ꯗ ꯀꯟꯇꯦꯟꯠ ꯅꯝꯕꯔ, ꯂꯦꯇꯔꯁꯤꯡ ꯑꯃꯁꯨꯡ _-.. ꯈꯛꯇꯃꯛ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['invalidextparam'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ api ꯄꯦꯔꯥꯃꯤꯇꯔ ꯆꯨꯝꯗ꯭ꯔꯦ: {$a}';
$string['invalidextresponse'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ api ꯄꯥꯎꯈꯨꯝ ꯆꯨꯝꯗ꯭ꯔꯦ: {$a}';
$string['invalidiptoken'] = 'ꯆꯨꯝꯗꯕ ꯇꯣꯀꯟ - ꯑꯗꯣꯝꯒꯤ ꯑꯥꯏꯄꯤ ꯑꯁꯤ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ';
$string['invalidtimedtoken'] = 'ꯆꯨꯝꯗꯕ ꯇꯣꯀꯟ - ꯇꯣꯀꯟ ꯃꯇꯝ ꯂꯣꯏꯔꯦ';
$string['invalidtoken'] = 'ꯆꯨꯝꯗꯕ ꯇꯣꯀꯟ - ꯇꯣꯀꯟ ꯐꯪꯗꯦ';
$string['iprestriction'] = 'ꯑꯥꯏꯄꯤ ꯑꯊꯤꯡꯕ';
$string['iprestriction_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯄꯔꯤꯡ ꯁꯦꯝꯂꯤꯕ ꯑꯥꯏꯄꯤꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯀꯣꯜ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['key'] = 'ꯀꯤ';
$string['keyshelp'] = 'ꯀꯤꯁꯤꯡ ꯑꯁꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯗꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['manageprotocols'] = 'ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['managetokens'] = 'ꯇꯣꯀꯟꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['missingcaps'] = 'ꯌꯥꯎꯗ꯭ꯔꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ';
$string['missingcaps_help'] = 'ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯂꯩꯇꯕ ꯁꯥꯔꯚꯤꯁꯀꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ꯫ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯌꯥꯎꯗ꯭ꯔꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯜꯗ ꯍꯥꯞꯆꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['missingpassword'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['missingrequiredcapability'] = 'ꯇꯧꯕ ꯉꯝꯕ {$a} ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['missingusername'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['missingversionfile'] = 'ꯀꯣꯗꯤꯡꯒꯤ ꯑꯁꯣꯏꯕ: ꯀꯝꯄꯣꯅꯦꯟꯠ {$a} ꯀꯤ version.php ꯐꯥꯏꯜꯗ ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['mobilewsdisabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['mobilewsenabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['nocapabilitytouseparameter'] = 'ꯄꯦꯔꯥꯃꯤꯇꯔ {$a} ꯁꯤꯖꯤꯟꯅꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯉꯥꯏꯄꯗꯕ ꯇꯧꯕ ꯉꯝꯕ ꯂꯩꯇꯦ';
$string['nofunctions'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤꯒꯤ ꯐꯪꯛꯁꯟ ꯂꯩꯇꯦ';
$string['norequiredcapability'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯅꯠꯇꯕ ꯇꯧꯕ ꯉꯝꯕ';
$string['notoken'] = 'ꯇꯣꯀꯟ ꯄꯔꯤꯡ ꯑꯁꯤ ꯑꯍꯥꯡꯕꯅꯤ꯫';
$string['onesystemcontrolling'] = 'ꯃꯨꯗꯜ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯅꯕ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯤꯁꯇꯦꯝ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ';
$string['onesystemcontrollingdescription'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯤꯁꯇꯦꯝ ꯑꯃꯅ ꯃꯨꯗꯜꯒ ꯏꯟꯇꯔꯦꯛꯠ ꯇꯧꯕ ꯌꯥꯅꯕ ꯃꯈꯥꯒꯤ ꯈꯣꯡꯊꯥꯡꯁꯤꯡ ꯑꯁꯤꯅ ꯃꯨꯗꯜ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯏ꯫ ꯃꯁꯤꯗ ꯇꯣꯀꯟ (ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤ) ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯞ ꯇꯧꯕ ꯌꯥꯎꯏ꯫';
$string['operation'] = 'ꯑꯣꯄꯔꯦꯁꯟ';
$string['optional'] = 'ꯑꯣꯞꯁꯅꯦꯜ';
$string['passwordisexpired'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯑꯁꯤ ꯃꯇꯝ ꯂꯣꯏꯔꯦ꯫';
$string['phpparam'] = 'XML-RPC (PHP ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ)';
$string['phpresponse'] = 'XML-RPC (PHP ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ)';
$string['postrestparam'] = 'REST ꯀꯤ PHP ꯀꯣꯗ (POST ꯍꯥꯏꯖꯕ)';
$string['potusers'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['potusersmatching'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯆꯥꯟꯅꯕ';
$string['print'] = 'ꯄꯨꯝꯅꯃꯛ ꯅꯝꯊꯣꯛꯎ';
$string['protocol'] = 'ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ';
$string['removefunction'] = 'ꯂꯧꯊꯣꯛꯎ';
$string['removefunctionconfirm'] = 'ꯑꯗꯣꯝꯅ ꯐꯪꯛꯁꯟ "{$a->function}" ꯑꯁꯤ ꯁꯥꯔꯚꯤꯁ "{$a->service}" ꯇꯒꯤ ꯇꯁꯦꯡꯟ ꯂꯧꯊꯣꯛꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['requireauthentication'] = 'ꯃꯦꯊꯗ ꯑꯁꯤꯅ xxx ꯄꯥꯔꯃꯤꯁꯟ ꯌꯥꯎꯕ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯆꯪꯏ꯫';
$string['required'] = 'ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['requiredcapability'] = 'ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯇꯧꯕ ꯉꯝꯕ';
$string['requiredcapability_help'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯇꯉꯥꯏꯐꯗꯕ ꯇꯧꯕ ꯉꯝꯕ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯅ ꯁꯥꯔꯚꯤꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['requiredcaps'] = 'ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ';
$string['resettokenconfirm'] = 'ꯑꯗꯣꯝꯅ ꯁꯥꯔꯚꯤꯁ <strong>{$a->service}</strong> ꯗ <strong>{$a->user}</strong> ꯀꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯀꯤ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯔꯤꯁꯦꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['resettokenconfirmsimple'] = 'ꯑꯗꯣꯝꯅ ꯀꯤ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯔꯤꯁꯦꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ? ꯑꯔꯤꯕ ꯀꯤ ꯌꯥꯎꯕ ꯁꯦꯚ ꯇꯧꯔꯕ ꯂꯤꯡꯛ ꯑꯃ ꯍꯦꯛꯇ ꯃꯈꯥ ꯇꯥꯅ ꯊꯕꯛ ꯇꯧꯔꯔꯣꯏ꯫';
$string['response'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯕ ꯑꯦꯀꯥꯎꯟꯠꯅ ꯇꯣꯀꯟ ꯑꯃ ꯐꯪꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯄꯥꯁꯋꯥꯔꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['restparam'] = 'REST (POST ꯄꯦꯔꯥꯃꯤꯇꯔ)';
$string['restrictedusers'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ';
$string['restrictedusers_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ ꯄꯥꯔꯃꯤꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯣꯀꯟ ꯑꯃ ꯁꯦꯝꯒꯠꯀꯗ꯭ꯔꯥ ꯍꯥꯏꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯦꯞꯄꯤ, ꯃꯁꯤꯅ ꯃꯈꯣꯏꯒꯤ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤꯁꯤꯡꯒꯤ ꯂꯥꯃꯥꯏꯗꯒꯤ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤꯒꯤ ꯇꯣꯀꯟ ꯑꯃ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯅ ꯑꯁꯨꯝꯅ ꯇꯧꯕ ꯌꯥꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕ ꯂꯦꯞꯄꯤ꯫';
$string['securitykey'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤ (ꯇꯣꯀꯟ)';
$string['securitykeys'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤꯁꯤꯡ';
$string['selectauthorisedusers'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯈꯜꯂꯣ';
$string['selectedcapability'] = 'ꯈꯜꯂꯦ';
$string['selectedcapabilitydoesntexit'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯦꯠ ꯑꯁꯤꯅ ꯇꯉꯥꯏꯐꯗꯕ ꯇꯧꯕ ꯉꯝꯕ ({$a}) ꯑꯁꯤ ꯃꯈꯥ ꯇꯥꯅ ꯂꯩꯇ꯭ꯔꯦ꯫ ꯃꯁꯤ ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ ꯑꯗꯨꯒ ꯑꯍꯣꯡꯕꯁꯤꯡꯗꯨ ꯁꯦꯚ ꯇꯧꯕꯤꯌꯨ꯫';
$string['selectservice'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯃ ꯈꯜꯂꯣ';
$string['selectspecificuser'] = 'ꯑꯈꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯈꯜꯂꯣ';
$string['selectspecificuserdescription'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗꯨ ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯑꯣꯏꯅ ꯍꯥꯞꯆꯤꯜꯂꯣ꯫';
$string['service'] = 'ꯁꯥꯔꯚꯤꯁ';
$string['servicehelpexplanation'] = 'ꯁꯥꯔꯚꯤꯁ ꯑꯃꯁꯤ ꯐꯪꯛꯁꯟꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃꯅꯤ꯫ ꯁꯥꯔꯚꯤꯁ ꯑꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯅ ꯅꯇ꯭ꯔꯒ ꯑꯈꯟꯅꯅ ꯄꯤꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['servicename'] = 'ꯁꯥꯔꯚꯤꯁ ꯃꯃꯤꯡ';
$string['servicenotavailable'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤ ꯐꯪꯗꯦ (ꯃꯁꯤ ꯂꯩꯇꯦ ꯅꯇ꯭ꯔꯒ ꯉꯝꯍꯟꯗ꯭ꯔꯕ ꯑꯣꯏꯕ ꯌꯥꯏ)';
$string['servicesbuiltin'] = 'ꯕꯤꯜꯠ-ꯏꯟ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ';
$string['servicescustom'] = 'ꯀꯁꯇꯝ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ';
$string['serviceusers'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['serviceusersettings'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['serviceusersmatching'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯁꯤꯕꯁꯤꯡ ꯆꯥꯟꯅꯩ';
$string['serviceuserssettings'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['simpleauthlog'] = 'ꯑꯆꯝꯕ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯂꯣꯒꯏꯟ';
$string['step'] = 'ꯈꯣꯡꯊꯥꯡ';
$string['supplyinfo'] = 'ꯍꯦꯟꯅ ꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ';
$string['testauserwithtestclientdescription'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟꯠ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯥꯔꯚꯤꯁꯇ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯦꯛꯁꯦꯁ ꯁꯤꯃꯨꯂꯦꯠ ꯇꯧꯔꯣ꯫  ꯑꯁꯨꯝꯅ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ, ꯃꯨꯗꯜ/webservice:createtoken ꯇꯧꯕ ꯉꯝꯕꯒ ꯂꯣꯏꯅꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯑꯣꯏꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤ (ꯇꯣꯀꯟ) ꯑꯩꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗꯒꯤ ꯂꯧꯕꯤꯔꯣ꯫ ꯑꯗꯣꯝꯅ ꯇꯣꯀꯟ ꯑꯁꯤ ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟꯠꯗ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟꯠꯗ ꯇꯣꯀꯟ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯉꯝꯍꯜꯂꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯂ ꯑꯃꯁꯨ ꯈꯟꯕꯤꯔꯣ꯫ <strong>ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯑꯗꯣꯝꯅ ꯇꯦꯁꯠ ꯇꯧꯕ ꯐꯪꯛꯁꯟ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯅꯤ, ꯑꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯇꯦꯁꯠ ꯇꯧꯅꯕ ꯈꯟꯕ ꯑꯗꯨ ꯆꯦꯛꯁꯤꯟꯕꯤꯌꯨ!</strong>';
$string['testclient'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟꯠ';
$string['testclientdescription'] = '* ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟꯠ <strong>REAL</strong> ꯒꯤ ꯐꯪꯛꯁꯟꯁꯤꯡ <strong>ꯄꯥꯡꯊꯣꯛꯏ</strong>꯫ ꯑꯗꯣꯝꯅ ꯈꯪꯗꯕ ꯐꯪꯛꯁꯟꯁꯤꯡ ꯇꯦꯁꯠ ꯇꯧꯒꯅꯨ꯫ <br/>* ꯂꯩꯔꯤꯕ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯐꯪꯛꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯤꯖꯤꯟꯅꯗ꯭ꯔꯤ꯫ <br/>* ꯃꯗꯨ ꯆꯦꯛ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯅ ꯐꯪꯛꯁꯟ ꯈꯔ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯗꯦ, ꯑꯗꯣꯝꯅ ꯌꯥꯈꯤꯗꯕ ꯐꯪꯛꯁꯟ ꯈꯔ ꯇꯦꯁꯠ ꯇꯧꯕ ꯌꯥꯏ꯫<br/>* ꯍꯦꯟꯅ ꯁꯦꯡꯕ ꯑꯁꯣꯏꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯌꯦꯡꯅꯕ ꯗꯤꯕꯒꯤꯡ ꯑꯁꯤ <strong>{$a->mode}</strong> ꯗ {$a->atag}<br/>* ꯑꯦꯛꯁꯦꯁ {$a->amfatag} ꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['testwithtestclient'] = 'ꯁꯥꯔꯚꯤꯁ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯔꯣ';
$string['testwithtestclientdescription'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯦꯁꯠ ꯀ꯭ꯂꯥꯏꯟ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯥꯔꯚꯤꯁꯇ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯦꯛꯁꯦꯁ ꯁꯤꯃꯨꯂꯦꯠ ꯇꯧꯔꯣ꯫ ꯇꯣꯀꯟ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯉꯝꯍꯜꯂꯕ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯂ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯧ <strong>ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯑꯗꯣꯝꯅ  ꯇꯦꯁꯠ ꯇꯧꯕ ꯐꯪꯛꯁꯟ ꯑꯗꯨ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯅꯤ, ꯑꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯇꯦꯁꯠ ꯇꯧꯅꯕ ꯈꯟꯕ ꯑꯗꯨ ꯆꯦꯛꯁꯤꯟꯕꯤꯌꯨ!</strong>';
$string['token'] = 'ꯇꯣꯀꯟ';
$string['tokenauthlog'] = 'ꯇꯣꯀꯟ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ';
$string['tokencreatedbyadmin'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯈꯛꯇꯅ ꯔꯤꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯏ (*)';
$string['tokencreator'] = 'ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯂꯤꯕ';
$string['unknownoptionkey'] = 'ꯁꯛꯈꯪꯗꯕ ꯑꯣꯞꯁꯟ ꯀꯤ ({$a})';
$string['unnamedstringparam'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯄꯦꯔꯥꯃꯤꯇꯔ ꯑꯃ ꯃꯃꯤꯡ ꯊꯣꯟꯗ꯭ꯔꯦ꯫';
$string['updateusersettings'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['uploadfiles'] = '';
$string['uploadfiles_help'] = '';
$string['userasclients'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯇꯣꯀꯟ ꯌꯥꯎꯕ ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯣꯏꯅ';
$string['userasclientsdescription'] = 'ꯃꯈꯥꯒꯤ ꯈꯣꯡꯊꯥꯡꯁꯤꯡ ꯑꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯨꯗꯜ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯣꯏꯅ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯏ꯫ ꯈꯣꯡꯊꯥꯡꯁꯤꯡ ꯑꯁꯤꯅ ꯔꯤꯀꯃꯦꯟꯗ ꯇꯧꯔꯕ ꯇꯣꯀꯟ (ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤꯁꯤꯡ) ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯗꯁꯨ ꯃꯇꯦꯡ ꯄꯥꯡꯏ꯫ ꯃꯁꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯕꯒꯤ ꯀꯦꯁ ꯑꯁꯤꯗ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯥꯏ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯇꯧꯗꯨꯅ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯀꯤꯁꯤꯡꯒꯤ ꯂꯥꯃꯥꯏꯗꯒꯤ ꯃꯍꯥꯛꯀꯤ ꯇꯣꯀꯟ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫';
$string['usermissingcaps'] = 'ꯌꯥꯎꯗ꯭ꯔꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ: {$a}';
$string['usernameorid'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ / ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ';
$string['usernameorid_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯅꯇ꯭ꯔꯒ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ';
$string['usernameoridnousererror'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ/ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['usernameoridoccurenceerror'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯐꯪꯂꯦ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['usernotallowed'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯅ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ꯫ ꯑꯍꯥꯟꯕꯗ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ {$a} ꯌꯥꯍꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯌꯥꯍꯟꯒꯗꯕꯅꯤ꯫';
$string['usersettingssaved'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['validuntil'] = 'ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯆꯠꯅꯕ ꯑꯣꯏ';
$string['validuntil_help'] = 'ꯁꯦꯠ ꯇꯔꯕꯗꯤ, ꯇꯥꯡ ꯑꯁꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤ ꯏꯟꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫';
$string['webservice'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ';
$string['webservices'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯁꯤꯡ';
$string['webservicesoverview'] = 'ꯑꯣꯚꯔꯚꯤꯎ';
$string['webservicetokens'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯀꯤ ꯇꯣꯀꯟꯁꯤꯡ';
$string['wrongusernamepassword'] = 'ꯑꯔꯥꯟꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯅꯇ꯭ꯔꯒ ꯄꯥꯁꯋꯥꯔꯗ';
$string['wsaccessuserdeleted'] = 'ꯃꯨꯠꯊꯠꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ: {$a}';
$string['wsaccessuserexpired'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ: {$a}';
$string['wsaccessusernologin'] = 'ꯂꯣꯒꯏꯟ ꯇꯧꯗꯕ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ: {$a}';
$string['wsaccessusersuspended'] = 'ꯁꯁꯄꯦꯟꯗ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ: {$a}';
$string['wsaccessuserunconfirmed'] = 'ꯀꯟꯐꯥꯔꯝ ꯇꯧꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯅ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ: {$a}';
$string['wsclientdoc'] = 'ꯃꯨꯗꯜ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯀ꯭ꯂꯥꯏꯟꯠ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ';
$string['wsdocapi'] = 'API ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ';
$string['wsdocumentation'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ';
$string['wsdocumentationdisable'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ ꯉꯝꯉꯟꯗ꯭ꯔꯦ꯫';
$string['wsdocumentationintro'] = 'ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕꯒꯤꯗꯃꯛ {$a->doclink} ꯄꯥꯅꯕ ꯍꯥꯏꯖꯔꯤ';
$string['wsdocumentationlogin'] = 'ꯅꯇ꯭ꯔꯒ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯆꯪꯁꯤꯜꯂꯣ:';
$string['wspassword'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯄꯥꯁꯋꯥꯔꯗ';
$string['wsusername'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
