<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addedbegins'] = 'ꯍꯥꯞꯆꯤꯟꯕ ꯍꯧꯔꯦ';
$string['addedends'] = 'ꯍꯥꯞꯆꯤꯟꯕ ꯂꯣꯏꯔꯦ';
$string['admin'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['adminmenu'] = 'ꯑꯦꯗꯃꯤꯟ ꯃꯦꯅꯨ';
$string['attachmentattach'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ ꯑꯣꯏꯅ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['attachmentimage'] = 'ꯏꯃꯦꯖ ꯑꯣꯏꯅ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['attachmentlink'] = 'ꯂꯤꯡꯛ ꯑꯣꯏꯅ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['attachments'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['backcomments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡꯗ ꯍꯜꯂꯛꯎ';
$string['backhistory'] = 'ꯄꯨꯋꯥꯔꯤꯗ ꯍꯜꯂꯛꯎ';
$string['backoldversion'] = 'ꯑꯔꯤꯕ ꯚꯔꯁꯟꯗ ꯍꯜꯂꯛꯎ';
$string['backpage'] = 'ꯂꯥꯃꯥꯏꯗ ꯍꯜꯂꯛꯎ';
$string['backtomapmenu'] = 'ꯃꯦꯞ ꯃꯦꯅꯨꯗ ꯍꯜꯂꯛꯎ';
$string['cannoteditpage'] = 'ꯑꯗꯣꯝꯅ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯗꯦ꯫';
$string['cannotmanagefiles'] = 'ꯑꯗꯣꯝꯅ ꯋꯤꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['cannotviewfiles'] = 'ꯑꯗꯣꯝꯅ ꯐꯥꯏꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['cannotviewpage'] = 'ꯑꯗꯣꯝꯅ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯗꯦ꯫';
$string['changerate'] = 'ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯍꯣꯡꯗꯣꯛꯄ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['comments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['commentscount'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ({$a})';
$string['comparesel'] = 'ꯆꯥꯡꯗꯝꯅꯕ ꯈꯜꯂꯦ';
$string['comparewith'] = 'ꯚꯔꯁꯟ {$a->old} ꯑꯁꯤ ꯚꯔꯁꯟ {$a->new} ꯒ ꯆꯥꯡꯗꯝꯅꯔꯤ';
$string['contributions'] = 'ꯀꯟꯇ꯭ꯔꯤꯕꯤꯎꯁꯟꯁꯤꯡ';
$string['contributions_help'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ꯫';
$string['createcomment'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯤ';
$string['createddate'] = 'ꯁꯦꯝꯒꯠꯂꯦ: {$a->username} ꯅ {$a->date}';
$string['createpage'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯂꯥꯃꯥꯏ';
$string['creating'] = 'ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯤ';
$string['creole'] = 'ꯀ꯭ꯔꯤꯑꯣꯜ';
$string['defaultformat'] = 'ꯗꯤꯐꯣꯜꯠ ꯐꯣꯔꯃꯦꯠ';
$string['defaultformat_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯗꯤꯐꯣꯜꯠ ꯐꯣꯔꯃꯦꯠ ꯂꯦꯞꯄꯤ꯫

* HTML - HTML ꯏꯗꯤꯇꯔ ꯐꯪꯏ
* ꯀ꯭ꯔꯤꯑꯣꯜ - ꯀꯃꯟ ꯑꯣꯏꯕ ꯋꯤꯀꯤ ꯃꯥꯔꯛꯑꯞ ꯂꯦꯡꯒꯨꯌꯦꯖꯒꯤ ꯑꯄꯤꯛꯄ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯇꯨꯜꯕꯥꯔ ꯐꯪꯏ
* Nwiki - ꯀꯟꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯇꯧꯔꯕ Nwiki ꯃꯣꯗꯤꯎꯜꯗ ꯃꯦꯗꯤꯌꯥꯋꯤꯀꯤ-ꯃꯥꯟꯕ ꯃꯥꯔꯛꯑꯞ ꯂꯦꯡꯒꯨꯌꯦꯖ ꯁꯤꯖꯤꯟꯅꯩ';
$string['deletecomment'] = 'ꯀꯃꯦꯟꯠ ꯃꯨꯠꯊꯠꯂꯤ';
$string['deletecommentcheck'] = 'ꯀꯃꯦꯟꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletecommentcheckfull'] = 'ꯑꯗꯣꯝꯅ ꯀꯃꯦꯟꯠ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deletedbegins'] = 'ꯃꯨꯠꯊꯠꯄ ꯍꯧꯔꯦ';
$string['deletedends'] = 'ꯃꯨꯠꯊꯠꯄ ꯂꯣꯏꯔꯦ';
$string['deleteupload'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteversions'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯚꯔꯁꯟꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['diff'] = 'ꯈꯦꯟꯅꯕ';
$string['diff_help'] = 'ꯈꯦꯟꯅꯕꯁꯤꯡ ꯐꯪꯅꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯈꯜꯂꯕ ꯚꯔꯁꯟꯁꯤꯡ ꯆꯥꯡꯗꯝꯅꯕ ꯌꯥꯒꯅꯤ꯫';
$string['edit'] = 'ꯁꯦꯝꯗꯣꯛꯎ';
$string['editblocks'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯍꯧꯔꯣ';
$string['editcomment'] = 'ꯀꯃꯦꯟꯠ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editfiles'] = 'ꯋꯤꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editing'] = 'ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editingcomment'] = 'ꯀꯃꯦꯟꯠ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editingpage'] = 'ꯂꯥꯃꯥꯏ \'{$a}\' ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editsection'] = 'ꯁꯦꯝꯗꯣꯛꯎ';
$string['filenotuploadederror'] = 'ꯐꯥꯏꯜ \'{$a}\' ꯆꯨꯝꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫';
$string['files'] = 'ꯐꯥꯏꯜꯁꯤꯡ';
$string['filtername'] = 'ꯋꯤꯀꯤ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯛ';
$string['firstpagetitle'] = 'ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ';
$string['firstpagetitle_help'] = 'ꯋꯤꯀꯤꯒꯤ ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ꯫';
$string['forceformat'] = 'ꯐꯣꯔꯃꯦꯠ ꯅꯝꯐꯨ ꯇꯧꯕ';
$string['forceformat_help'] = 'ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯅꯝꯐꯨ ꯇꯧꯔꯕꯗꯤ (ꯆꯦꯛꯕꯣꯛꯁ ꯇꯤꯛ ꯇꯧꯕ), ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏ ꯁꯦꯝꯗꯣꯛꯄ ꯃꯇꯝꯗ ꯑꯄꯥꯝꯕ ꯐꯣꯔꯃꯦꯠ ꯈꯟꯅꯕ ꯑꯣꯞꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['format'] = 'ꯐꯣꯔꯃꯦꯠ';
$string['formatcreole'] = 'ꯀ꯭ꯔꯤꯑꯣꯜ ꯐꯣꯔꯃꯦꯠ';
$string['formatcreole_help'] = 'ꯀ꯭ꯔꯤꯑꯣꯜ ꯑꯁꯤ ꯆꯨꯟꯅꯕ ꯃꯥꯔꯛꯑꯞ ꯍꯥꯞꯆꯤꯟꯅꯕꯒꯤꯗꯃꯛ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯇꯨꯜꯕꯥꯔ ꯌꯥꯎꯕ ꯀꯃꯟ ꯋꯤꯀꯤ ꯃꯥꯔꯛꯑꯞ ꯂꯦꯡꯒꯨꯌꯦꯖꯅꯤ꯫

ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕ ꯗꯕꯜ ꯁ꯭ꯀꯣꯌꯔ ꯕ꯭ꯔꯦꯀꯦꯇꯅ ꯀꯣꯟꯁꯤꯟꯗꯨꯅ ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ ꯇꯥꯏꯞ ꯇꯧꯕꯤꯔꯣ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ [[ꯂꯥꯃꯥꯏ 2]].';
$string['formatcreole_link'] = 'ꯃꯣꯗ/ꯋꯤꯀꯤ/ꯀ꯭ꯔꯤꯑꯣꯜ';
$string['format_help'] = '* HTML - HTML ꯏꯗꯤꯇꯔ ꯐꯪꯏ
* ꯀ꯭ꯔꯤꯑꯣꯜ - ꯀꯃꯟ ꯑꯣꯏꯕ ꯋꯤꯀꯤ ꯃꯥꯔꯛꯑꯞ ꯂꯦꯡꯒꯨꯌꯦꯖꯒꯤ ꯑꯄꯤꯛꯄ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯇꯨꯜꯕꯥꯔ ꯐꯪꯏ
* Nwiki - ꯀꯟꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯇꯧꯔꯕ Nwiki ꯃꯣꯗꯤꯎꯜꯗ ꯃꯦꯗꯤꯌꯥꯋꯤꯀꯤ-ꯃꯥꯟꯕ ꯃꯥꯔꯛꯑꯞ ꯂꯦꯡꯒꯨꯌꯦꯗ ꯁꯤꯖꯤꯟꯅꯩ';
$string['formathtml'] = 'HTML ꯐꯣꯔꯃꯦꯠ';
$string['formathtml_help'] = 'HTML ꯏꯗꯤꯇꯔ ꯑꯁꯤ ꯀꯟꯇꯦꯟꯠ ꯐꯣꯔꯃꯦꯠ ꯇꯧꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫

ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕ ꯗꯕꯜ ꯁ꯭ꯀꯣꯌꯔ ꯕ꯭ꯔꯦꯀꯦꯠꯅ ꯀꯣꯟꯁꯤꯟꯗꯨꯅ ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ ꯇꯥꯏꯞ ꯇꯧꯕꯤꯔꯣ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ [[ꯂꯥꯃꯥꯏ 2]].';
$string['formatnwiki'] = 'NWiki ꯐꯣꯔꯃꯦꯠ';
$string['formatnwiki_help'] = 'Nwiki ꯑꯁꯤ ꯀꯟꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯇꯧꯔꯕ Nwiki ꯃꯣꯗꯤꯎꯜꯗ ꯃꯦꯗꯤꯌꯥꯋꯤꯀꯤ-ꯃꯥꯟꯕ ꯃꯥꯔꯛꯑꯞ ꯂꯦꯡꯒꯨꯌꯦꯖ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯗꯨꯅꯤ꯫

ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕ ꯗꯕꯜ ꯁ꯭ꯀꯣꯌꯔ ꯕ꯭ꯔꯦꯀꯦꯠꯅ ꯀꯣꯟꯁꯤꯟꯗꯨꯅ ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ ꯇꯥꯏꯞ ꯇꯧꯕꯤꯔꯣ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ [[ꯂꯥꯃꯥꯏ 2]].';
$string['formatnwiki_link'] = 'ꯃꯣꯗ/ꯋꯤꯀꯤ/nwiki';
$string['history'] = 'ꯄꯨꯋꯥꯔꯤ';
$string['history_help'] = 'ꯄꯨꯋꯥꯔꯤꯒꯤ ꯄꯔꯤꯡꯁꯤꯡꯅ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯚꯔꯁꯟꯁꯤꯡꯗ ꯂꯤꯡꯛ ꯇꯧꯏ꯫';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'ꯃꯨꯠꯊꯠꯅꯕꯒꯤ ꯄꯤꯔꯤꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯚꯔꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ꯫';
$string['individualpagedoesnotexist'] = 'ꯏꯟꯗꯤꯚꯤꯖꯨꯌꯦꯜ ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏ ꯂꯩꯇꯦ';
$string['insertcomment'] = 'ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['insertimage'] = 'ꯏꯃꯦꯖ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ...';
$string['insertimage_help'] = 'ꯗ꯭ꯔꯣꯞ-ꯗꯥꯎꯟ ꯄꯔꯤꯡ ꯑꯁꯤꯅ ꯋꯤꯀꯤ ꯏꯗꯤꯇꯔꯗ ꯏꯃꯦꯖ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫ ꯋꯤꯀꯤꯗ ꯑꯇꯩ ꯏꯃꯦꯖꯁꯤꯡꯁꯨ ꯍꯥꯞꯆꯤꯟꯕ ꯄꯥꯝꯂꯕꯗꯤ "Files" ꯇꯦꯕ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫';
$string['invalidlock'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯂꯣꯛ ꯇꯧꯔꯦ꯫';
$string['invalidparameters'] = 'ꯆꯨꯝꯗꯕ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯄꯤꯔꯦ꯫';
$string['invalidsection'] = 'ꯆꯨꯝꯗꯕ ꯁꯦꯛꯁꯟ';
$string['invalidsesskey'] = 'ꯄꯤꯔꯤꯕ ꯁꯦꯁꯀꯤ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ꯫ ꯗꯥꯇꯥ ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯥꯕꯤꯔꯣ꯫';
$string['javascriptdisabledlocks'] = 'ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞ ꯑꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯂꯣꯛꯁꯤꯡ ꯊꯕꯛ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯅ ꯇꯧꯔꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯆꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯗꯕ ꯌꯥꯏ꯫';
$string['links'] = 'ꯂꯤꯡꯛꯁꯤꯡ';
$string['listall'] = 'ꯄꯨꯝꯅꯃꯛ ꯄꯔꯤꯡ ꯁꯦꯝꯃꯣ';
$string['listorphan'] = 'ꯑꯣꯔꯐꯥꯟꯒꯤ ꯄꯔꯤꯡ';
$string['lockingajaxtimeout'] = 'ꯂꯥꯃꯥꯏ ꯂꯣꯀꯤꯡꯒꯤ ꯔꯤꯐ꯭ꯔꯦꯁ ꯃꯇꯝ ꯁꯦꯝꯗꯣꯛꯎ';
$string['lockingtimeout'] = 'ꯂꯣꯀꯤꯡ ꯑꯥꯏꯝꯑꯥꯎꯠ ꯑꯣꯏꯔꯦ';
$string['map'] = 'ꯃꯦꯞ';
$string['mapmenu'] = 'ꯃꯦꯞ ꯃꯦꯅꯨ';
$string['migrationfinished'] = 'ꯃꯥꯏꯒ꯭ꯔꯦꯁꯟ ꯃꯥꯏꯄꯥꯛꯅ ꯂꯣꯏꯔꯦ';
$string['migrationfinishednowikis'] = 'ꯃꯥꯏꯒ꯭ꯔꯦꯁꯟ ꯂꯣꯏꯔꯦ, ꯋꯤꯀꯤ ꯑꯃꯠꯇ ꯃꯥꯏꯒ꯭ꯔꯦꯠ ꯇꯧꯗꯦ';
$string['missingpages'] = 'ꯀꯟꯇꯦꯟꯠ ꯌꯥꯎꯗꯕ ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['modified'] = 'ꯁꯦꯝꯗꯣꯛꯂꯦ';
$string['modulename'] = 'ꯋꯤꯀꯤ';
$string['modulename_help'] = 'ꯋꯤꯀꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯗ  ꯋꯦꯕ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯀꯥꯡꯂꯨꯞ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ ꯑꯃꯁꯨꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯉꯝꯍꯜꯂꯤ꯫ ꯃꯤ ꯈꯨꯗꯤꯡꯅ ꯋꯤꯀꯤ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯉꯝꯕꯅ ꯃꯁꯤ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯑꯣꯏꯕ ꯌꯥꯏ, ꯅꯇ꯭ꯔꯒ ꯃꯤ ꯈꯨꯗꯤꯡꯅ ꯃꯈꯣꯏ ꯃꯁꯥꯒꯤ ꯋꯤꯀꯤ ꯂꯩꯔꯕꯗꯤ ꯃꯗꯨꯈꯛꯇꯃꯛ ꯃꯈꯣꯏꯅ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯕꯅ ꯃꯁꯤ ꯏꯟꯗꯤꯚꯤꯖꯨꯌꯦꯜ ꯑꯣꯏꯕ ꯌꯥꯏ꯫

ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯈꯨꯗꯤꯡꯅ ꯇꯧꯕ ꯁꯦꯝꯗꯣꯛꯄꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯄꯤꯗꯨꯅ ꯋꯤꯀꯤꯗꯥ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯚꯔꯁꯟꯒꯤ ꯄꯨꯋꯥꯔꯤ ꯑꯃ ꯊꯝꯃꯤ꯫

ꯋꯤꯀꯤꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯐꯝ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩ, ꯃꯗꯨꯗꯨ

* ꯒ꯭ꯔꯨꯞ ꯂꯦꯛꯆꯔ ꯅꯣꯠꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯍꯩ-ꯃꯁꯤꯡ ꯇꯝꯕꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡꯒꯤ
* ꯐꯦꯀꯜꯇꯤꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡꯅ ꯊꯕꯛꯀꯤ ꯁ꯭ꯀꯤꯝ ꯑꯃ ꯄ꯭ꯂꯥꯟ ꯇꯧꯅꯕꯒꯤ ꯅꯇ꯭ꯔꯒ ꯑꯖꯦꯟꯗꯥꯁꯤꯡ ꯄꯨꯟꯅ ꯃꯤꯇꯤꯡ ꯇꯧꯅꯕꯒꯤ
* ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯕ ꯑꯣꯏꯅ ꯑꯣꯟꯂꯥꯏꯟ ꯕꯨꯛ ꯑꯃꯒꯤ ꯑꯣꯊꯔ ꯑꯣꯏꯅꯕꯒꯤ, ꯃꯈꯣꯏꯒꯤ ꯑꯣꯖꯥꯅ ꯄꯤꯕ ꯍꯤꯔꯝ ꯑꯃꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯁꯦꯝꯒꯠꯅꯕꯒꯤ
* ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯑꯣꯏꯅ ꯋꯥꯔꯤ ꯂꯤꯕꯒꯤ ꯅꯇ꯭ꯔꯒ ꯁꯩꯔꯦꯡ ꯁꯥꯒꯠꯄꯒꯤ, ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯈꯨꯗꯤꯡꯅ ꯄꯔꯦꯡ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯁꯩꯔꯦꯡ ꯏꯕꯗ
* ꯆꯥꯡꯌꯦꯡꯒꯤ ꯅꯣꯠ ꯅꯇ꯭ꯔꯒ ꯍꯟꯅ ꯂꯩꯅꯕꯒꯤ ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯖꯔꯅꯦꯜ ꯑꯃ ꯑꯣꯏꯅ (ꯏꯟꯗꯤꯚꯤꯖꯨꯌꯦꯜ ꯋꯤꯀꯤ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕ)';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯋꯤꯀꯤ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯋꯤꯀꯤꯁ';
$string['navigation'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ';
$string['navigationfrom'] = 'ꯃꯁꯤꯗꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯂꯥꯛꯏ';
$string['navigationfrom_help'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯂꯤꯡꯛ';
$string['navigationto'] = 'ꯃꯁꯤꯗ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯆꯠꯂꯦ';
$string['navigationto_help'] = 'ꯑꯆꯣꯞꯄ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯂꯤꯡꯛꯁꯤꯡ';
$string['newpage'] = 'ꯑꯅꯧꯕ';
$string['newpagehdr'] = '';
$string['newpagetitle'] = 'ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ';
$string['noattachments'] = '<strong>ꯐꯥꯏꯜ ꯑꯃꯠꯇ ꯑꯦꯇꯦꯆ ꯇꯧꯗꯦ</strong>';
$string['nocomments'] = 'ꯀꯃꯦꯟꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nocontent'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤꯒꯤ ꯀꯃꯦꯟꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nocontribs'] = 'ꯑꯗꯣꯝꯅ ꯋꯤꯀꯤ ꯑꯁꯤꯗ ꯀꯟꯇ꯭ꯔꯤꯕꯤꯎꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nocreatepermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯁꯦꯝꯒꯠꯂꯣ';
$string['noeditcommentpermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯀꯃꯦꯟꯠꯀꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯁꯦꯝꯗꯣꯛꯎ';
$string['noeditpermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯁꯦꯝꯗꯣꯛꯎ';
$string['nofrompages'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯂꯤꯡꯛ ꯑꯝꯠꯇ ꯂꯩꯇꯦ';
$string['nohistory'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯄꯨꯋꯥꯔꯤ ꯑꯝꯠꯇ ꯂꯩꯇꯦ';
$string['nomanagecommentpermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯀꯃꯦꯟꯠꯀꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯁꯤꯜꯂꯥꯡꯎ';
$string['nomanagewikipermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯋꯤꯀꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯁꯤꯜꯂꯥꯡꯎ';
$string['noorphanedpages'] = 'ꯑꯣꯔꯐꯥꯟ ꯑꯣꯏꯕ ꯂꯥꯃꯥꯏ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nooverridelockpermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯂꯣꯛ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['norated'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯔꯦꯠ ꯇꯧꯗ꯭ꯔꯤ, ꯑꯍꯥꯟꯕ ꯑꯣꯏꯕꯤꯌꯨ!';
$string['norating'] = 'ꯔꯦꯇꯤꯡ ꯂꯩꯇꯦ';
$string['nosearchresults'] = 'ꯐꯜꯁꯤꯡ ꯂꯩꯇꯦ';
$string['noteditblocks'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['notingroup'] = 'ꯀꯥꯡꯂꯨꯞꯇ ꯌꯥꯎꯗꯦ';
$string['notmigrated'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯔꯦꯠ ꯇꯧꯗ꯭ꯔꯤ꯫ ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['notopages'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯂꯤꯡꯛ ꯇꯧꯗꯦ';
$string['noupdatedpages'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ ꯂꯥꯃꯥꯏ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noviewcommentpermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯀꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['noviewpagepermission'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'ꯑꯔꯤꯕ ꯚꯔꯁꯟ';
$string['orphaned'] = 'ꯑꯣꯔꯐꯥꯟ ꯑꯣꯏꯕ ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['orphaned_help'] = 'ꯑꯇꯣꯞꯄ ꯂꯥꯃꯥꯏꯗꯒꯤ ꯂꯤꯡꯛ ꯇꯧꯗꯕ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ꯫';
$string['overridelocks'] = 'ꯂꯣꯛꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overridinglocks'] = 'ꯂꯣꯛꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯤ...';
$string['pageexists'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫ ꯃꯁꯤꯗ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯔꯤ꯫';
$string['pageindex'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯏꯟꯗꯦꯛꯁ';
$string['pageindex_help'] = 'ꯋꯤꯀꯤ ꯑꯁꯤꯒꯤ ꯂꯥꯃꯥꯏꯒꯤ ꯇ꯭ꯔꯤ';
$string['pageislocked'] = 'ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯍꯧꯖꯤꯛꯃꯛ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯂꯤ꯫ ꯃꯤꯅꯤꯠ ꯈꯔꯒꯤ ꯃꯇꯨꯡꯗ ꯃꯁꯤ ꯁꯦꯝꯗꯣꯛꯅꯕ ꯇꯧꯕꯤꯌꯨ꯫';
$string['pagelist'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯄꯔꯤꯡ';
$string['pagelist_help'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯄꯔꯤꯡ ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯃꯊꯪ-ꯃꯅꯥꯎꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯀꯥꯡꯂꯨꯞ ꯈꯥꯏꯗꯣꯛꯂꯦ';
$string['page-mod-wiki-comments'] = 'ꯋꯤꯀꯤ ꯃꯣꯗꯤꯎꯜ ꯀꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯂꯥꯃꯥꯏ';
$string['page-mod-wiki-history'] = 'ꯋꯤꯀꯤ ꯄꯨꯋꯥꯔꯤꯒꯤ ꯂꯥꯃꯥꯏ';
$string['page-mod-wiki-map'] = 'ꯋꯤꯀꯤ ꯃꯦꯞꯀꯤ ꯂꯥꯃꯥꯏ';
$string['page-mod-wiki-view'] = 'ꯋꯤꯀꯤ ꯃꯣꯗꯤꯎꯜꯒꯤ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯂꯥꯃꯥꯏ';
$string['page-mod-wiki-x'] = 'ꯋꯤꯀꯤ ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pagename'] = 'ꯂꯥꯃꯥꯏ ꯃꯃꯤꯡ';
$string['peerreview'] = 'ꯄꯤꯌꯔ ꯔꯤꯚꯤꯎ';
$string['pluginadministration'] = 'ꯋꯤꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯋꯤꯀꯤ';
$string['prettyprint'] = 'ꯄ꯭ꯔꯤꯟꯇꯔ-ꯐ꯭ꯔꯦꯟꯗꯂꯤ ꯚꯔꯁꯟ';
$string['previewwarning'] = 'ꯃꯁꯤ ꯄ꯭ꯔꯤꯚꯤꯎ ꯑꯃꯅꯤ꯫ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯤ꯫';
$string['print'] = '';
$string['rated'] = 'ꯑꯗꯣꯝꯅ ꯂꯥꯃꯥꯏ ꯑꯁꯤ {$a} ꯒꯨꯝꯅ ꯔꯦꯠ ꯇꯧꯔꯦ';
$string['rating'] = 'ꯔꯦꯇꯤꯡ';
$string['ratingmode'] = 'ꯔꯦꯇꯤꯡ ꯃꯣꯗ';
$string['removeallwikitags'] = 'ꯋꯤꯀꯤ ꯇꯦꯚ ꯄꯨꯝꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['removepages'] = 'ꯂꯥꯃꯥꯏꯁꯤꯡ ꯂꯧꯊꯣꯛꯎ';
$string['reparsetimeout'] = 'ꯔꯤꯄꯥꯔꯁꯤꯡ ꯗꯤꯐꯣꯜꯠ ꯇꯥꯏꯝꯑꯥꯎꯠ ꯑꯣꯏꯔꯦ';
$string['repeatedsection'] = 'ꯋꯤꯀꯤꯒꯤ ꯑꯁꯣꯏꯕ: ꯁꯦꯛꯁꯟ ꯃꯃꯤꯡ ꯍꯟꯖꯤꯟꯕ ꯌꯥꯔꯣꯏ \'{$a}\'';
$string['restore'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoreconfirm'] = 'ꯑꯗꯣꯝꯅ ꯚꯔꯁꯟ #{$a} ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['restoreerror'] = 'ꯑꯗꯣꯝꯅ ꯚꯔꯁꯟ #{$a} ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯉꯝꯃꯣꯏ';
$string['restorethis'] = 'ꯚꯔꯁꯟ ꯑꯁꯤ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoreversion'] = 'ꯑꯔꯤꯕ ꯚꯔꯁꯟ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoring'] = 'ꯚꯔꯁꯟ #{$a} ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯤ';
$string['return'] = 'ꯍꯟꯒꯠꯅ ꯆꯠꯂꯣ';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saving'] = 'ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏ ꯁꯦꯚ ꯇꯧꯔꯤ';
$string['savingerror'] = 'ꯁꯦꯚ ꯇꯧꯕꯗ ꯁꯣꯏꯔꯦ';
$string['searchcontent'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯀꯟꯇꯦꯟꯠꯗ ꯊꯤꯔꯣ';
$string['searchresult'] = 'ꯊꯤꯕꯒꯤ ꯐꯜꯁꯤꯡ:';
$string['searchterms'] = 'ꯊꯤꯕꯒꯤ ꯇꯥꯔꯝꯁꯤꯡ';
$string['searchwikis'] = 'ꯋꯤꯀꯤꯁꯤꯡ ꯊꯤꯔꯣ';
$string['special'] = 'ꯑꯈꯟꯅꯕ';
$string['tableofcontents'] = 'ꯍꯤꯔꯝꯁꯤꯡꯒꯤ ꯂꯥꯃꯥꯏ';
$string['tagsdeleted'] = 'ꯋꯤꯀꯤ ꯇꯦꯒ ꯃꯨꯠꯊꯠꯂꯦ';
$string['tagtitle'] = '"{$a}" ꯇꯦꯒ ꯌꯦꯡꯕꯤꯌꯨ';
$string['teacherrating'] = 'ꯑꯣꯖꯥꯒꯤ ꯔꯦꯇꯤꯡ';
$string['timesrating'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯆꯥꯡꯆꯠ ꯑꯃꯗ {$a->c} ꯔꯛ ꯔꯦꯠ ꯇꯧꯔꯦ: {$a->s}';
$string['updatedpages'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['updatedpages_help'] = 'ꯅꯧꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['updatedwikipages'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['upload'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯃꯨꯠꯊꯠꯄ';
$string['uploadactions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['uploadfiletitle'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['uploadname'] = 'ꯐꯥꯏꯜ ꯃꯃꯤꯡ';
$string['uploadtitle'] = 'ꯐꯥꯏꯜꯁꯤꯡ ꯑꯦꯇꯦꯆ ꯇꯧꯔꯣ';
$string['version'] = 'ꯚꯔꯁꯟ';
$string['versionerror'] = 'ꯚꯔꯁꯟ ꯑꯥꯏꯗꯤ ꯂꯩꯇꯦ';
$string['versionnum'] = 'ꯚꯔꯟ #{$a}';
$string['view'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewallhistory'] = 'ꯄꯨꯋꯥꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewcurrent'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯚꯔꯁꯟ';
$string['viewperpage'] = 'ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯗ {$a} ꯚꯔꯁꯟꯁꯤꯡ ꯎꯠꯂꯣ';
$string['viewversion'] = 'ꯂꯥꯃꯥꯏ ꯚꯔꯁꯟ {#{$a} ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯤ';
$string['wiki'] = 'ꯋꯤꯀꯤ';
$string['wiki:addinstance'] = 'ꯑꯅꯧꯕ ꯋꯤꯀꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['wikiattachments'] = 'ꯋꯤꯀꯤ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['wikiboldtext'] = 'ꯑꯆꯧꯕ ꯃꯌꯦꯛꯀꯤ ꯇꯦꯛꯁ';
$string['wiki:createpage'] = 'ꯑꯅꯧꯕ ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['wiki:editcomment'] = 'ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['wiki:editpage'] = 'ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['wikiexternalurl'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ URL';
$string['wikifiles'] = 'ꯋꯤꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ';
$string['wikifiletable'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯄꯔꯤꯡ';
$string['wikiheader'] = 'ꯂꯦꯚꯦꯜ {$a} ꯍꯦꯗꯔ';
$string['wikihr'] = 'ꯃꯐꯩ ꯑꯣꯏꯕ ꯔꯨꯜ';
$string['wikiimage'] = 'ꯏꯃꯦꯖ';
$string['wikiinternalurl'] = 'ꯃꯅꯨꯡꯒꯤ ꯑꯣꯏꯕ ꯂꯤꯡꯛ';
$string['wikiintro'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['wikiitalictext'] = 'ꯑꯄꯩꯕ ꯃꯌꯦꯛꯀꯤ ꯇꯦꯛꯁ';
$string['wikilockingsettings'] = 'ꯂꯣꯀꯤꯡ ꯑꯃꯁꯨꯡ ꯔꯤꯄꯥꯔꯁꯤꯡ ꯇꯥꯏꯝꯑꯥꯎꯠ ꯑꯣꯏꯔꯦ';
$string['wiki:managecomment'] = 'ꯋꯤꯀꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['wiki:managefiles'] = 'ꯋꯤꯀꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['wiki:managewiki'] = 'ꯋꯤꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['wikimode'] = 'ꯋꯤꯀꯤ ꯃꯣꯗ';
$string['wikimodecollaborative'] = 'ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯋꯤꯀꯤ';
$string['wikimode_help'] = 'ꯃꯤ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯋꯤꯀꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯒꯗ꯭ꯔꯥ - ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯋꯤꯀꯤ ꯑꯃ - ꯅꯇ꯭ꯔꯒ ꯃꯤ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯈꯣꯏ ꯃꯁꯥꯅ ꯁꯦꯝꯗꯣꯛꯆꯕ ꯌꯥꯕ ꯋꯤꯀꯤ ꯂꯩꯕ꯭ꯔꯥ - ꯏꯟꯗꯤꯚꯤꯖꯨꯌꯦꯜ ꯋꯤꯀꯤ ꯑꯃꯈꯛꯅꯤ ꯍꯥꯏꯕꯁꯤ ꯋꯤꯀꯤ ꯃꯣꯗꯅ ꯂꯦꯞꯄꯤ꯫';
$string['wikimodeindividual'] = 'ꯏꯟꯗꯤꯚꯤꯖꯨꯌꯦꯜ ꯋꯤꯀꯤ';
$string['wikiname'] = 'ꯋꯤꯀꯤ ꯃꯃꯤꯡ';
$string['wikinowikitext'] = 'ꯋꯤꯀꯤ ꯇꯦꯛꯁ ꯂꯩꯇꯦ';
$string['wikiorderedlist'] = 'ꯃꯊꯪ-ꯃꯅꯥꯎ ꯁꯦꯝꯂꯕꯒꯤ ꯄꯔꯤꯡ';
$string['wiki:overridelock'] = 'ꯋꯤꯀꯤ ꯂꯣꯛꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['wikipages'] = 'ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['wikisettings'] = 'ꯋꯤꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['wikiunorderedlist'] = 'ꯃꯊꯪ-ꯃꯅꯥꯎ ꯁꯦꯝꯗꯕꯒꯤ ꯄꯔꯤꯡ';
$string['wiki:viewcomment'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['wiki:viewpage'] = 'ꯋꯤꯀꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['wrongversionlock'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯝꯗꯣꯛꯂꯤꯉꯩꯒꯤ ꯃꯇꯝꯗ ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯈ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯗ꯭ꯔꯦ꯫';
$string['wrongversionsave'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯝꯗꯣꯛꯂꯤꯉꯩꯒꯤ ꯃꯇꯝꯗ ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯚꯔꯁꯟ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯦ ꯑꯃꯁꯨꯡ ꯃꯍꯥꯛꯀꯤ ꯑꯍꯣꯡꯕꯁꯤꯡꯁꯤ ꯑꯗꯣꯝꯅ ꯑꯣꯚꯔꯔꯤꯇꯟ ꯇꯧꯔꯦ, ꯂꯥꯃꯥꯏꯒꯤ ꯄꯨꯋꯥꯔꯤ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
