<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'ꯁꯦꯜꯐ-ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['allocationaddeddetail'] = 'ꯇꯧꯒꯗꯕ ꯑꯅꯧꯕ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ: <strong>{$a->reviewername}</strong> ꯑꯁꯤ <strong>{$a->authorname}</strong> ꯒꯤ ꯔꯤꯚꯤꯎꯋꯔꯅꯤ';
$string['allocationdeallocategraded'] = 'ꯍꯥꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯗꯤꯂꯣꯀꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ: ꯔꯤꯚꯤꯎꯋꯔ <strong>{$a->reviewername}</strong>, ꯁꯕꯃꯤꯁꯟ ꯑꯣꯊꯔ: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ: <strong>{$a->reviewername}</strong> ꯑꯁꯤ <strong>{$a->authorname}</strong> ꯒꯤ ꯔꯤꯚꯤꯎꯋꯔ ꯑꯣꯏꯅ ꯊꯝꯃꯣ';
$string['allocationsettings'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['assessmentdeleteddetail'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯗꯤꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯔꯦ: <strong>{$a->reviewername}</strong> ꯃꯁꯤ ꯃꯈꯥ ꯇꯥꯅ <strong>{$a->authorname}</strong> ꯒꯤ ꯔꯤꯚꯤꯎꯋꯔ ꯅꯠꯇꯦ';
$string['assesswosubmission'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯁꯕꯃꯤꯠ ꯇꯧꯗꯅ ꯄꯥꯔꯇꯤꯁꯤꯃꯦꯟꯠꯁꯤꯡꯅ ꯑꯦꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ';
$string['confignumofreviews'] = 'ꯔꯦꯟꯗꯝ ꯑꯣꯏꯅ ꯄꯤꯒꯗꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯅꯝꯕꯔ';
$string['excludesamegroup'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯥꯡꯂꯨꯞꯇꯒꯤ ꯄꯤꯌꯔꯁꯤꯡꯅ ꯔꯤꯚꯤꯎ ꯇꯧꯕ ꯊꯤꯡꯏ';
$string['noallocationtoadd'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯑꯃꯠꯇ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['nogroupusers'] = '<p>ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ \'visible groups\' ꯃꯣꯗ ꯅꯇ꯭ꯔꯒ \'separate groups\' ꯃꯣꯗꯇ ꯂꯩꯔꯕꯗꯤ, ꯇꯨꯜ ꯑꯁꯤꯅ ꯄꯤꯌꯔ-ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯒꯤ ꯁꯔꯨꯛ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯅꯧꯕ ꯁꯦꯜꯐ-ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯒꯅꯤ ꯅꯇ꯭ꯔꯒ ꯂꯩꯔꯤꯕ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯂꯧꯊꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫</p>
<p>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯗ ꯂꯩꯇꯦ: {$a}</p>';
$string['numofdeallocatedassessment'] = '{$a} ꯑꯦꯁꯦꯁꯃꯦꯟꯠ(ꯁꯤꯡ) ꯗꯤꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯔꯤ';
$string['numofrandomlyallocatedsubmissions'] = '{$a} ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯅ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯔꯤ';
$string['numofreviews'] = 'ꯔꯤꯚꯤꯎꯒꯤ ꯃꯁꯤꯡ';
$string['numofselfallocatedsubmissions'] = '{$a} ꯁꯕꯃꯤꯁꯟ(ꯁꯤꯡ) ꯁꯦꯜꯐ-ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯔꯤ';
$string['numperauthor'] = 'ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯤꯡꯒꯤ';
$string['numperreviewer'] = 'ꯔꯤꯚꯤꯎꯋꯔ ꯈꯨꯗꯤꯡꯒꯤ';
$string['pluginname'] = 'ꯔꯦꯟꯗꯝ ꯑꯦꯂꯣꯀꯦꯁꯟ';
$string['randomallocationdone'] = 'ꯔꯦꯟꯗꯝ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯇꯧꯔꯦ';
$string['removecurrentallocations'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯦꯂꯣꯀꯦꯁꯟꯁꯤꯡ ꯂꯧꯊꯣꯛꯎ';
$string['resultnomorepeers'] = 'ꯄꯤꯌꯔ ꯑꯇꯩ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['resultnomorepeersingroup'] = 'ꯃꯁꯤꯒꯤ ꯇꯣꯉꯥꯟꯕ ꯀꯥꯡꯂꯨꯞ ꯑꯁꯤꯗ ꯑꯇꯩ ꯄꯤꯌꯔ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['resultnotenoughpeers'] = 'ꯃꯇꯤꯛꯆꯥꯕ ꯄꯤꯌꯔ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['resultnumperauthor'] = 'ꯑꯣꯊꯔ ꯈꯨꯗꯤꯡꯒꯤ {$a} ꯔꯤꯚꯤꯎ(ꯁꯤꯡ) ꯄꯤꯅꯕ ꯍꯣꯠꯅꯔꯤ';
$string['resultnumperreviewer'] = 'ꯔꯤꯚꯤꯎꯋꯔ ꯈꯨꯗꯤꯡꯒꯤ {$a} ꯔꯤꯚꯤꯎ(ꯁꯤꯡ) ꯄꯤꯅꯕ ꯍꯣꯠꯅꯔꯤ';
$string['stats'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
