<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯇꯦꯇꯁ';
$string['currentstatusexecution'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['currentstatusexecution1'] = '{$a->datetime} ꯗ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯏ';
$string['currentstatusexecution2'] = '{$a->datetime} ꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯗꯕꯅꯤ';
$string['currentstatusexecution3'] = '{$a->datetime} ꯗ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯗꯕꯅꯤ';
$string['currentstatusexecution4'] = 'ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯄ ꯉꯥꯏꯔꯤ';
$string['currentstatusnext'] = 'ꯃꯊꯪꯒꯤ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯄ';
$string['currentstatusnext_help'] = 'ꯀꯦꯁ ꯈꯔꯗ, ꯑꯦꯂꯣꯀꯦꯁꯟ ꯑꯁꯤ ꯃꯃꯥꯡꯗ ꯄꯥꯡꯊꯣꯛꯈ꯭ꯔꯕꯁꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯃꯊꯟꯇꯅ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯦ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯁꯕꯃꯤꯁꯟ ꯗꯦꯗꯂꯥꯏꯟ ꯑꯁꯤ ꯌꯥꯝꯅ ꯁꯥꯡꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯃꯁꯤ ꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['currentstatusreset'] = 'ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['currentstatusreset_help'] = 'ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯇꯤꯛ ꯇꯧꯗꯨꯅ ꯐꯣꯔꯝ ꯑꯁꯤ ꯁꯦꯚ ꯇꯧꯕꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯇꯦꯇꯁ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠꯇꯤꯡ ꯇꯧꯍꯟꯒꯅꯤ꯫ ꯃꯃꯥꯡꯒꯤ ꯄꯥꯡꯊꯣꯛꯈꯤꯕ ꯃꯔꯝꯒꯤ ꯏ-ꯄꯥꯎ ꯄꯨꯝꯅꯃꯛ ꯂꯧꯊꯣꯛꯂꯒꯅꯤ ꯃꯔꯝ ꯑꯗꯨꯅ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯥꯡꯊꯣꯛ ꯌꯥꯒꯅꯤ (ꯃꯊꯛꯀꯤꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ)';
$string['currentstatusresetinfo'] = 'ꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯄꯒꯤ ꯐꯜ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯅꯕ ꯐꯣꯔꯝ ꯁꯦꯚ ꯇꯧꯕꯤꯔꯣ꯫';
$string['currentstatusresult'] = 'ꯍꯟꯗꯛꯇ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯄꯒꯤ ꯐꯜ';
$string['enablescheduled'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['enablescheduledinfo'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯦꯖꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯃꯊꯟꯇꯅ ꯁꯕꯃꯤꯁꯟ ꯄꯤꯔꯦ';
$string['pluginname'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯑꯦꯂꯣꯀꯦꯁꯟ';
$string['randomallocationsettings'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['randomallocationsettings_help'] = 'ꯔꯦꯟꯗꯝ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯦꯊꯗꯁꯤꯡꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯃꯐꯝꯁꯤꯗ ꯄꯤꯔꯤ꯫ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯇꯁꯦꯡꯕ ꯑꯦꯂꯣꯀꯦꯁꯟꯒꯤꯗꯃꯛ ꯃꯈꯣꯏ ꯑꯁꯤ ꯔꯦꯟꯗꯝ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['resultdisabled'] = 'ꯁꯦꯗꯤꯎꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['resultenabled'] = 'ꯁꯦꯗꯤꯎꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯉꯝꯍꯜꯂꯦ';
$string['resultexecuted'] = 'ꯃꯥꯏꯄꯥꯛꯄ';
$string['resultfailed'] = 'ꯃꯊꯟꯇꯅ ꯁꯕꯃꯤꯁꯟ ꯄꯤꯕ ꯉꯝꯗꯦ';
$string['resultfailedconfig'] = 'ꯁꯦꯗꯤꯎꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯤꯁꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯦ';
$string['resultfaileddeadline'] = 'ꯋꯥꯔꯛꯁꯣꯞꯀꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯗꯦꯗꯂꯥꯏꯟ ꯄꯤꯗꯦ';
$string['resultfailedphase'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯦꯖꯗ ꯋꯥꯔꯛꯁꯣꯞ ꯂꯩꯇꯦ';
$string['resultvoid'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯦ';
$string['resultvoiddeadline'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯁꯕꯃꯤꯁꯟ ꯗꯦꯗꯂꯥꯏꯟꯒꯤ ꯃꯇꯨꯡꯗ ꯂꯩꯇꯦ';
$string['resultvoidexecuted'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯍꯥꯟꯅ ꯄꯥꯡꯊꯣꯛꯈ꯭ꯔꯦ';
$string['scheduledallocationsettings'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['scheduledallocationsettings_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯦꯗꯤꯎꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯦꯊꯗꯅ ꯁꯕꯃꯤꯁꯟ ꯐꯦꯖꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯃꯊꯟꯇꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯄꯤꯒꯅꯤ꯫ ꯐꯦꯖꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯁꯤ ꯋꯥꯔꯛꯁꯣꯞ ꯁꯦꯠꯇꯤꯡ \'ꯁꯕꯃꯤꯁꯟ ꯗꯦꯗꯂꯥꯏꯟ\' ꯗ ꯄꯤꯕ ꯌꯥꯒꯅꯤ꯫

ꯃꯅꯨꯡꯗ ꯑꯣꯏꯅ, ꯔꯦꯟꯗꯝ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯑꯁꯤ ꯐꯣꯔꯝ ꯑꯁꯤꯗ ꯍꯥꯟꯅ-ꯄꯤꯕ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯄꯥꯡꯊꯣꯛꯏ꯫ ꯃꯁꯤꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯑꯣꯖꯥꯅ ꯔꯦꯟꯗꯝ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯈꯣꯏ ꯃꯁꯥꯅ ꯇꯧꯕꯒꯨꯝꯅ ꯃꯈꯥꯒꯤ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯕꯃꯤꯁꯟ ꯐꯦꯖꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯁꯦꯗꯤꯎꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯄꯥꯡꯊꯣꯛꯏ꯫

ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ ꯁꯕꯃꯤꯁꯟ ꯗꯦꯗꯂꯥꯏꯟꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯦꯖꯗ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯋꯥꯔꯛꯁꯣꯞ ꯁ꯭ꯋꯤꯆ ꯇꯧꯔꯕꯗꯤ ꯁꯦꯗꯤꯎꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯑꯁꯤ ꯄꯥꯡꯊꯣꯛꯄ *ꯇꯧꯗꯦ*꯫ ꯐꯤꯕꯝ ꯑꯗꯨꯗ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯗꯨ ꯑꯗꯣꯝ ꯏꯁꯥꯅ ꯄꯤꯒꯗꯕꯅꯤ꯫ ꯁꯦꯗꯤꯎꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯑꯁꯤ ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯐꯦꯖ ꯁ꯭ꯋꯤꯆꯤꯡ ꯐꯤꯆꯔꯒ ꯂꯣꯏꯅꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯑꯈꯟꯅꯅ ꯀꯥꯟꯅꯕ ꯑꯣꯏ꯫';
$string['setup'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯁꯦꯠ ꯑꯞ ꯇꯧꯔꯣ';
