<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_credit', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   workshopeval_credit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mode'] = 'ꯏꯚꯥꯂꯨꯌꯦꯁꯟ ꯃꯣꯗ';
$string['modeall'] = 'ꯄꯨꯝꯅꯃꯛ ꯅꯇ꯭ꯔꯒ ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['mode_desc'] = '_Participation credit_ ꯃꯦꯊꯗꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯗꯤꯐꯣꯜꯠ ꯒ꯭ꯔꯦꯗꯤꯡ ꯏꯚꯥꯂꯨꯌꯦꯁꯟ ꯃꯣꯗ꯫';
$string['mode_help'] = 'ꯃꯣꯗ ꯑꯁꯤꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯀꯔꯝꯅ ꯃꯁꯤꯡ ꯄꯥꯕꯒꯦ ꯍꯥꯏꯕ ꯂꯦꯞꯄꯤ꯫

* ꯄꯨꯝꯅꯃꯛ ꯅꯇ꯭ꯔꯒ ꯑꯃꯠꯇ ꯅꯠꯇꯦ - ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯒ꯭ꯔꯦꯗ ꯐꯪꯅꯕ ꯔꯤꯚꯤꯎꯋꯔꯅ ꯄꯤꯔꯕ ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯑꯦꯁꯦꯁ ꯇꯧꯒꯗꯕꯅꯤ; ꯅꯇ꯭ꯔꯕꯗꯤ ꯃꯈꯣꯏꯅ ꯒ꯭ꯔꯦꯗ ꯖꯤꯔꯣ ꯐꯪꯏ꯫
* ꯆꯨꯁꯤꯟꯅꯕ - ꯐꯪꯂꯤꯕ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯒ ꯆꯨꯁꯤꯟꯅꯩ꯫ ꯄꯤꯔꯤꯕ ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯑꯦꯁꯦꯁ ꯇꯧꯔꯕꯗꯤ, ꯔꯤꯚꯤꯎꯋꯔꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ ꯒ꯭ꯔꯦꯗ ꯐꯪꯒꯅꯤ; ꯄꯤꯔꯤꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯇꯪꯈꯥꯏ ꯑꯃ ꯑꯁꯦꯁ ꯇꯧꯔꯕꯗꯤ, ꯔꯤꯚꯤꯎꯋꯔꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ ꯒ꯭ꯔꯦꯗꯀꯤ 50% ꯐꯪꯒꯅꯤ꯫
* ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯃ - ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ ꯒ꯭ꯔꯦꯗ ꯐꯪꯅꯕ ꯔꯤꯚꯤꯎꯋꯔꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯤꯔꯤꯕ ꯁꯕꯃꯤꯁꯟ ꯑꯃ ꯑꯦꯁꯦꯁ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['modeone'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯃ';
$string['modeproportional'] = 'ꯆꯨꯁꯤꯟꯅꯕ';
$string['pluginname'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯁꯟ ꯀ꯭ꯔꯦꯗꯤꯠ';
