<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ';
$string['accesshelp'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕꯒꯤ ꯃꯇꯦꯡ';
$string['accesskey'] = 'ꯑꯦꯛꯁꯦꯁ ꯀꯤ, {$a}';
$string['accessstatement'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕꯒꯤ ꯋꯥꯔꯣꯜ';
$string['activitynext'] = 'ꯃꯊꯪꯒꯤ ꯊꯧꯑꯣꯡ';
$string['activityprev'] = 'ꯃꯃꯥꯡꯒꯤ ꯊꯧꯑꯣꯡ';
$string['breadcrumb'] = 'ꯕ꯭ꯔꯦꯗꯀ꯭ꯔꯝꯕ ꯇ꯭ꯔꯦꯏꯜ';
$string['hideblocka'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯂꯣꯠꯂꯣ';
$string['monthnext'] = 'ꯃꯊꯪꯒꯤ ꯊꯥ';
$string['monthprev'] = 'ꯃꯃꯥꯡꯒꯤ ꯊꯥ';
$string['showblocka'] = '{$a} ꯕ꯭ꯂꯣꯛ ꯎꯠꯂꯣ';
$string['sitemap'] = 'ꯁꯥꯏꯆ ꯃꯦꯞ';
$string['skipa'] = '{$a} ꯀꯥꯟꯊꯣꯛꯄ';
$string['skipblock'] = 'ꯕ꯭ꯂꯣꯛ ꯀꯥꯟꯊꯣꯛꯄ';
$string['skipnavigation'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ ꯀꯥꯟꯊꯣꯛꯄ';
$string['skipto'] = '{$a} ꯗ ꯀꯥꯟꯊꯣꯛꯄ';
$string['tocontent'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯍꯤꯔꯝꯗ ꯀꯥꯟꯊꯣꯛꯎ';
$string['tonavigation'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟꯗ ꯆꯠꯂꯣ';
$string['youarehere'] = 'ꯃꯗꯣꯝ ꯃꯐꯝꯁꯤꯗ ꯂꯩ';
