<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment_uploadpdf', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   assignment_uploadpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯐꯝꯒꯤ ꯀ꯭ꯋꯤꯛꯂꯤꯁꯠꯇ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['annotatesubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯦꯅꯣꯇꯦꯠ ꯇꯧꯔꯣ';
$string['backtocommentlist'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯐꯝꯒꯤ ꯄꯔꯤꯡꯗ ꯍꯜꯂꯣ';
$string['cancel'] = 'ꯀꯛꯊꯠꯄ';
$string['cannotedit'] = 'ꯁꯥꯏꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯈꯛꯇꯅ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫';
$string['checklistunfinished'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯗ꯭ꯔꯦ - ꯑꯗꯣꯝꯒꯤ ꯊꯕꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯥꯏꯇꯦꯝ ꯄꯨꯝꯅꯃꯛ ꯇꯤꯛ ꯇꯧꯔꯣ';
$string['checklistunfinishedheading'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯃꯄꯨꯡꯐꯥꯗ꯭ꯔꯦ';
$string['chooseitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯅꯕ ꯈꯜꯂꯣ';
$string['choosetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯅꯕ ꯈꯜꯂꯣ';
$string['clicktosetposition'] = 'ꯄꯣꯖꯤꯁꯟ ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯅꯕ ꯃꯈꯥꯒꯤ ꯏꯃꯦꯖ ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['colourblack'] = 'ꯑꯃꯨꯕ';
$string['colourblue'] = 'ꯍꯤꯒꯣꯛ';
$string['colourclear'] = 'ꯑꯁꯦꯡꯕ';
$string['colourgreen'] = 'ꯑꯁꯪꯕ';
$string['colourred'] = 'ꯑꯉꯥꯡꯕ';
$string['colourwhite'] = 'ꯑꯉꯧꯕ';
$string['colouryellow'] = 'ꯍꯪꯒꯥꯝꯄꯥꯜ';
$string['comment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ';
$string['commentcolour'] = '[,] - ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯝꯆꯨ';
$string['commenticon'] = 'c - ꯂꯩꯏ ꯑꯃ ꯌꯦꯛꯅꯕ commentsnHold ꯀꯟꯇ꯭ꯔꯣꯜ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['completedsubmission'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ ꯁꯕꯃꯤꯁꯟ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['coversheet'] = 'ꯀꯣꯕꯔꯁꯤꯠ';
$string['coversheet_help'] = 'ꯃꯁꯤꯗ ꯈꯜꯂꯕ ꯐꯥꯏꯜ ꯑꯁꯤ (PDF ꯑꯃ ꯑꯣꯏꯒꯗꯕ) ꯃꯍꯩꯔꯣꯏꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯍꯧꯕꯗ ꯃꯊꯟꯇ ꯑꯦꯇꯦꯆ  ꯇꯧꯔꯒꯅꯤ꯫<br/>
ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯞꯂꯣꯗ ꯂꯥꯃꯥꯏꯗ ꯀꯣꯚꯔꯁꯤꯠ ꯑꯁꯤꯗ ꯂꯤꯡꯛ ꯑꯃ ꯂꯩꯒꯅꯤ, ꯃꯔꯝ ꯑꯁꯤꯅ ꯀꯔꯤ ꯍꯥꯞꯆꯤꯟꯒꯗꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯃꯈꯣꯏꯅ ꯈꯪꯏ꯫<br/>
<em>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ:</em> ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯀꯣꯚꯔꯁꯤꯠ ꯑꯁꯤꯒꯤ ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏꯗ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯃꯦꯟꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ. (ꯁꯦꯠꯇꯤꯡ ꯂꯥꯃꯥꯏꯗ ꯃꯊꯪꯒꯤ ꯑꯥꯏꯇꯦꯝ ꯃꯈꯥꯗ ꯌꯦꯡꯕꯤꯌꯨ).';
$string['coversheetnotice'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯕꯃꯤꯁꯟꯗ ꯃꯈꯥꯒꯤ ꯀꯣꯚꯔꯁꯤꯠ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯍꯥꯞꯆꯤꯜꯂꯒꯅꯤ꯫';
$string['coversheetnotpdf'] = 'ꯀꯣꯚꯔꯁꯤꯠ PDF ꯑꯃ (ꯅꯇ꯭ꯔꯒ ꯑꯍꯥꯡꯕ) ꯑꯣꯤꯒꯗꯕꯅꯤ';
$string['coversheettemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['coversheettemplate_help'] = 'ꯑꯗꯣꯝꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃ ꯈꯜꯂꯕꯗꯤ, ꯑꯗꯨꯒ ꯃꯍꯩꯔꯣꯏꯅ ꯃꯈꯣꯏꯒꯤ ꯊꯕꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯃꯦꯟꯁꯤꯟꯕ ꯆꯪꯏ (ꯆꯞ ꯆꯥꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯇ ꯄꯤꯔꯤ)꯫ ꯃꯁꯤꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡꯁꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯅ ꯄꯤꯔꯤꯕ ꯃꯐꯝ ꯑꯁꯤꯗ ꯀꯣꯚꯔꯁꯤꯠꯇꯒꯤ ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏꯗ ꯃꯊꯟꯇꯅ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫<br/>
\'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯝꯗꯣꯛꯄ...\' ꯕꯇꯟꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯗꯨꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ/ꯃꯨꯠꯊꯠꯄ/ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫<br/>
<em>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ:</em> ꯀꯣꯚꯔꯁꯤꯠ ꯑꯃ ꯄꯤꯗꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃ ꯈꯜꯂꯕꯗꯤ ꯀꯥꯟꯅꯕ ꯐꯪꯂꯣꯏ꯫';
$string['createsubmissionfailed'] = 'ꯁꯕꯃꯤꯁꯟ PDF ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ';
$string['dateformatlink'] = 'ꯇꯥꯡ ꯐꯣꯔꯃꯦꯠꯀꯤ ꯃꯇꯦꯡ';
$string['deletecomment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['displaychecklist'] = 'ꯆꯦꯛꯂꯤꯁꯠ ꯎꯠꯂꯣ';
$string['downloadfirstsubmission'] = 'ꯑꯍꯥꯟꯕ ꯁꯕꯃꯤꯁꯟ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['downloadoriginal'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯁꯕꯃꯤꯁꯟ PDF ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['draftsaved'] = 'ꯗ꯭ꯔꯥꯐ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['duplicatetemplate'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['edittemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edittemplatetip'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['emptyquicklist'] = 'ꯀ꯭ꯋꯤꯛꯂꯤꯁꯠꯇ ꯑꯥꯏꯇꯦꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['emptyquicklist_instructions'] = 'ꯀ꯭ꯋꯤꯛꯂꯤꯁꯠꯇ ꯃꯁꯤ ꯁꯤꯟꯅꯕ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯗ ꯌꯦꯠꯊꯪꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['enterformtext'] = 'ꯐꯣꯔꯝ ꯇꯦꯛꯁ ꯆꯪꯁꯤꯜꯂꯣ';
$string['eraseicon'] = 'e -ꯂꯩꯏꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯦꯞꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['errorgenerateimage'] = 'PDF ꯇꯒꯤ ꯏꯃꯦꯖ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ - ꯘꯣꯁꯠꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯕ꯭ꯔꯥ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯃꯥꯗꯤꯎꯜ ꯑꯁꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯕ꯭ꯔ ꯌꯦꯡꯕꯤꯌꯨ (ꯑꯍꯦꯟꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯒꯤꯗꯃꯛ README.txt ꯌꯦꯡꯕꯤꯌꯨ)';
$string['errorloadingpdf'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ PDF ꯂꯣꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errormessage'] = 'ꯑꯁꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ:';
$string['filenotpdf'] = 'ꯐꯥꯏꯜ \'{$a}\' ꯑꯁꯤ PDF ꯑꯃ ꯅꯠꯇꯦ - ꯃꯁꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯗꯕꯅꯤ';
$string['filenotpdf_continue'] = 'ꯐꯥꯏꯜ \'{$a}\' ꯑꯁꯤ PDF ꯑꯃ ꯅꯠꯇꯦ - ꯑꯗꯣꯝꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯁꯣꯏꯗꯅ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?';
$string['findcomments'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯂꯁꯤꯡ ꯂꯧꯔꯣ';
$string['findcommentsempty'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['freehandicon'] = 'f - ꯐ꯭ꯔꯤꯍꯦꯟꯗꯒꯤ ꯂꯩꯏꯁꯤꯡ';
$string['generateresponse'] = 'ꯄꯥꯎꯈꯨꯝ ꯁꯦꯝꯒꯠꯂꯣ';
$string['heading_templatedatamissing'] = 'ꯀꯣꯔꯚꯔꯁꯤꯠꯀꯤ ꯏ-ꯄꯥꯎ ꯃꯦꯟꯁꯤꯟꯗ꯭ꯔꯦ';
$string['highlighticon'] = 'h - ꯇꯦꯛꯁ ꯍꯥꯏꯂꯥꯏꯠ ꯇꯧꯔꯣ';
$string['invalidpdf'] = '\'{$a}\' ꯑꯁꯤ ꯑꯆꯨꯝꯕ PDF ꯑꯃ ꯑꯣꯏꯅ ꯊꯣꯛꯇꯦ';
$string['isresubmission'] = 'ꯃꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯕ ꯁꯕꯃꯤꯁꯟꯅꯤ -';
$string['itemdate'] = 'ꯇꯥꯡ';
$string['itemsetting'] = 'ꯚꯦꯂ꯭ꯌꯨ';
$string['itemsettingmore'] = 'ꯐꯤꯜꯗꯒꯤ ꯃꯃꯤꯡ (ꯇꯦꯛꯁ ꯐꯤꯜꯗꯒꯤ) ꯅꯇ꯭ꯔꯒ ꯇꯥꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ d/m/Y)';
$string['itemshorttext'] = 'ꯑꯇꯦꯟꯕ ꯇꯦꯛꯁ';
$string['itemtext'] = 'ꯇꯦꯛꯁ';
$string['itemtype'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯈꯜ';
$string['itemwidth'] = 'ꯑꯄꯥꯛꯄ (ꯄꯤꯛꯁꯦꯜ)';
$string['itemx'] = 'X ꯄꯣꯖꯤꯁꯟ (ꯄꯤꯛꯁꯦꯜ)';
$string['itemy'] = 'Y ꯄꯣꯖꯤꯁꯟ (ꯄꯤꯛꯁꯦꯜ)';
$string['keyboardnext'] = 'n - ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ';
$string['keyboardprev'] = 'p - ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏ';
$string['linecolour'] = '{,} - ꯂꯩꯏꯒꯤ ꯃꯆꯨ';
$string['lineicon'] = 'l - ꯂꯩꯏꯁꯤꯡ';
$string['mustcompletechecklist'] = 'ꯁꯕꯃꯤꯁꯟ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯆꯦꯛꯂꯤꯁꯠ ꯇꯧꯕ ꯂꯣꯏꯔꯦ';
$string['newitem'] = 'ꯑꯅꯧꯕ ꯑꯥꯏꯇꯦꯝ...';
$string['newtemplate'] = 'ꯑꯅꯧꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ...';
$string['next'] = 'ꯃꯊꯪ';
$string['nocomments'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯗ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['nonpdfheading'] = 'PDF ꯅꯠꯇꯕ ꯐꯥꯏꯜ ꯐꯪꯏ';
$string['nopdf'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ PDF ꯅꯠꯇꯦ, ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨꯒꯤ ꯐꯥꯏꯜ ꯑꯃ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯗꯕꯅꯤ';
$string['notemplate'] = 'ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['okagain'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯅꯕ ꯌꯥꯔꯦ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ';
$string['onlypdf'] = 'ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ PDF ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['onlypdf_help'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤꯗ \'ꯍꯣꯏ\' ꯈꯜꯂꯕꯗꯤ PDF ꯅꯠꯇꯕ ꯐꯥꯏꯜꯁꯤꯡꯗꯨ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕꯗ ꯊꯤꯡꯒꯅꯤ꯫<br/>
\'ꯅꯠꯇꯦ\' ꯈꯜꯂꯕꯗꯤ, PDF ꯅꯠꯇꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯆꯦꯛꯁꯤꯟꯋꯥ ꯑꯃ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯐꯪꯒꯅꯤ, ꯑꯗꯨꯕꯨ <em>ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯐꯥꯏꯜ ꯑꯃ PDF ꯌꯥꯎꯔꯤꯕꯃꯈꯩ ꯑꯗꯨꯃꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯒꯅꯤ</em>.<br/>
ꯃꯍꯧꯔꯣꯏꯁꯤꯡꯅ ꯍꯧꯖꯤꯛꯁꯨ ꯊꯕꯛ ꯇꯧꯔꯤꯕ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯐꯣꯔꯃꯨꯂꯥ ꯌꯥꯎꯕ ꯁ꯭ꯄ꯭ꯔꯦꯗꯁꯤꯠ ꯑꯃ) ꯏꯟꯇꯔꯦꯛꯇꯤꯚ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯎꯕ ꯁꯄꯣꯔꯇꯤꯡ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯕꯗ ꯌꯥꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯑꯅꯤꯁꯨꯕ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯀꯥꯟꯅꯕ ꯌꯥꯏ, ꯑꯗꯨꯕꯨ ꯑꯦꯅꯣꯁꯦꯁꯟꯒꯤꯗꯃꯛ PDF ꯐꯥꯏꯜꯁꯤꯡꯇꯃꯛ ꯐꯪꯒꯅꯤ꯫';
$string['openfirstpage'] = 'ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏ ꯎꯠꯂꯣ';
$string['openlinknewwindow'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣꯗ ꯂꯤꯡꯛ ꯍꯥꯡꯗꯣꯛꯎ';
$string['opennewwindow'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯍꯥꯡꯗꯣꯛꯎ';
$string['ovalicon'] = 'o - ꯑꯣꯚꯦꯜ';
$string['pagenumber'] = 'ꯂꯥꯃꯥꯏ';
$string['pluginname'] = 'PDF ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['previewinstructions'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯑꯍꯥꯟꯕ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯒꯤ ꯃꯇꯦꯡ ꯑꯣꯏꯅꯕ ꯀꯣꯚꯔꯁꯤꯠ (PDF) ꯑꯃ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯤꯔꯣ';
$string['previous'] = 'ꯃꯃꯥꯡꯒꯤ';
$string['previousnone'] = 'ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['quicklist'] = 'ꯀ꯭ꯋꯤꯛꯂꯤꯁꯠꯀꯤ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯄꯤꯔꯣ';
$string['rectangleicon'] = 'r - ꯔꯦꯛꯇꯦꯡꯒꯜ';
$string['resend'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯥꯕ';
$string['responseok'] = 'ꯄꯥꯎꯈꯨꯝ ꯁꯦꯝꯒꯠꯂꯕꯗꯨ ꯌꯥꯔꯦ';
$string['responseproblem'] = 'ꯄꯥꯎꯈꯨꯝ ꯁꯦꯝꯒꯠꯄꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯂꯩꯔꯦ꯫';
$string['savedraft'] = 'ꯗ꯭ꯔꯥꯐ ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯗꯨꯒ ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['saveitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['savetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['select'] = 'ꯈꯜꯂꯣ';
$string['servercommfailed'] = 'ꯁꯔꯕꯔꯗ ꯏ-ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯉꯝꯗ꯭ꯔꯦ - ꯑꯗꯣꯝꯅ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯥꯕ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?';
$string['showprevious'] = 'ꯎꯠꯂꯣ';
$string['showpreviousassignment'] = 'ꯆꯥꯡꯗꯝꯅꯕ';
$string['showused'] = 'ꯃꯈꯥꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯗ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯩ';
$string['showwhereused'] = 'ꯎꯠꯂꯣ';
$string['sitetemplate'] = 'ꯁꯥꯏꯠ ꯑꯄꯨꯝꯕꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['sitetemplatehelp'] = '(ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯑꯃꯈꯛꯇꯅ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯉꯝꯃꯤ)';
$string['stamp'] = 'ꯁ꯭ꯇꯦꯝꯞ ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['stampicon'] = 's - ꯁ꯭ꯇꯦꯝꯞ';
$string['templatecopy'] = '(ꯁꯤꯟꯕ)';
$string['templatedatamissing'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯀꯣꯕꯔꯁꯤꯠ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕ ꯍꯥꯏꯖꯔꯤꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯟꯁꯤꯟꯒꯗꯕꯅꯤ';
$string['templatename'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯃꯤꯡ';
$string['templatenotused'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯗꯦ';
$string['templateusecount'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ {$a} ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ(ꯁꯤꯡ)ꯅ ꯁꯤꯖꯤꯟꯅꯔꯤ - ꯍꯣꯡꯗꯣꯛ ꯍꯣꯡꯖꯤꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯆꯦꯛꯁꯤꯟꯕꯤꯌꯨ';
$string['textonly'] = '(\'ꯇꯦꯛꯁ\' ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯇꯃꯛ)';
$string['typeuploadpdf'] = 'PDF ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadpreview'] = 'ꯑꯞꯂꯣꯗ';
$string['viewfeedback'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣꯗ ꯐꯤꯗꯕꯦꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewresponse'] = 'ꯄꯥꯎꯈꯨꯝ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['yourcompletedsubmission'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
