<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_pdf', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   assignsubmission_pdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfsubmissions'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['cannotedit'] = 'ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯈꯛꯇꯅ ꯒ꯭ꯂꯣꯕꯦꯜ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯉꯝꯒꯅꯤ';
$string['chooseitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯈꯜꯂꯣ';
$string['choosetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯈꯜꯂꯣ';
$string['clicktosetposition'] = 'ꯄꯣꯖꯤꯁꯟ ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯅꯕ ꯃꯈꯥꯒꯤ ꯏꯃꯦꯖ ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['configmaxfiles'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯂꯥꯃꯥꯏꯗ \'ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ PDF\' ꯁꯦꯠꯇꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ';
$string['countfiles'] = '{$a} ꯐꯥꯏꯜꯁꯤꯡ';
$string['courseuploadlimit'] = '';
$string['coversheet'] = 'ꯍꯥꯞꯆꯤꯟꯒꯗꯕ ꯀꯣꯚꯔꯁꯤꯠ';
$string['coversheetfor'] = '{$a} ꯒꯤ ꯀꯣꯚꯔꯁꯤꯠ';
$string['coversheet_help'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯄꯨꯟꯁꯤꯜꯂꯕ PDF ꯁꯤꯡꯒꯤ ꯃꯃꯥꯡꯗ ꯀꯣꯚꯔꯁꯤꯠ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫';
$string['coversheetnotice'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯕꯃꯤꯁꯟꯗ ꯃꯈꯥꯒꯤ ꯀꯣꯚꯔꯁꯤꯠ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ';
$string['coversheettemplate'] = 'ꯀꯣꯚꯔꯁꯤꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['dateformatlink'] = 'ꯇꯥꯡ ꯐꯣꯔꯃꯦꯠꯀꯤ ꯃꯇꯦꯡ';
$string['defaultmaxfilessubmission'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ PDF ꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ';
$string['deleteitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['draftfor'] = '{$a} ꯒꯤ ꯗ꯭ꯔꯥꯐ ꯐꯥꯏꯜ';
$string['duplicatetemplate'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['edittemplates'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['enabled'] = 'PDF ꯁꯕꯃꯤꯁꯟ';
$string['enabled_help'] = 'ꯃꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯗꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯃꯁꯨꯡ ꯃꯊꯟꯇꯅ PDF ꯁꯤꯡ ꯄꯨꯟꯁꯤꯟꯕ ꯉꯝꯍꯟꯒꯅꯤ꯫ ꯃꯁꯤ PDF ꯑꯦꯅꯣꯇꯦꯠ ꯐꯤꯗꯕꯦꯛ ꯃꯈꯜꯒ ꯂꯣꯏꯅꯅ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯗꯤꯖꯥꯏꯟ ꯇꯧꯕꯅꯤ꯫';
$string['enterformtext'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯣꯔꯝꯒꯤ ꯇꯦꯛꯁ';
$string['errorcopyfile'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯐꯣꯜꯗꯔꯗ ꯐꯥꯏꯜ \'{$a}\' ꯁꯤꯟꯕ ꯉꯃꯗꯦ';
$string['errorcoversheet'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯐꯣꯜꯗꯔꯗ ꯀꯣꯚꯔꯁꯤꯠ ꯁꯤꯟꯕ ꯉꯝꯗꯦ';
$string['errortempfolder'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯐꯣꯜꯗꯔ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ';
$string['finalfor'] = '{$a} ꯒꯤ ꯑꯔꯣꯏꯕ ꯁꯕꯃꯤꯁꯟ';
$string['finalsubmission'] = 'ꯑꯔꯣꯏꯕ ꯁꯕꯃꯤꯁꯟ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['invalidpdf'] = '{$a} ꯑꯁꯤ ꯑꯆꯨꯝꯕ PDF ꯑꯃ ꯅꯠꯇꯦ';
$string['itemdate'] = 'ꯇꯥꯡ';
$string['itemsetting'] = 'ꯁꯦꯠꯇꯤꯡ';
$string['itemsettingmore'] = 'ꯐꯤꯜꯗ ꯃꯃꯤꯡ (ꯇꯦꯛꯁ ꯐꯤꯜꯗꯒꯤ) ꯅꯇ꯭ꯔꯒ ꯇꯥꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ (ꯈꯨꯗꯃ ꯑꯣꯏꯅ d/m/Y)';
$string['itemshorttext'] = 'ꯑꯇꯦꯟꯕ ꯇꯦꯛꯁ';
$string['itemtext'] = 'ꯇꯦꯛꯁ';
$string['itemtype'] = 'ꯑꯥꯏꯇꯦꯝ ꯃꯈꯜ';
$string['itemwidth'] = 'ꯑꯄꯥꯛꯄ';
$string['itemx'] = 'ꯑꯣꯏꯔꯣꯝꯗꯒꯤ ꯄꯣꯖꯤꯁꯟ';
$string['itemy'] = 'ꯃꯊꯛꯇꯒꯤ ꯄꯣꯖꯤꯁꯟ';
$string['maxbytes'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯐꯥꯏꯜꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['maxfilessubmission'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ PDF ꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ';
$string['missingfield'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯣꯔꯝꯗ \'{$a}\' ꯐꯤꯜꯗ ꯑꯁꯤ ꯃꯦꯟꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['newitem'] = 'ꯑꯅꯧꯕ ꯑꯥꯏꯇꯦꯝ';
$string['newtemplate'] = 'ꯑꯅꯧꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['notemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯂꯩꯇꯦ';
$string['pdf'] = 'PDF ꯁꯕꯃꯤꯁꯟ';
$string['pdfsubmissions'] = '';
$string['pluginname'] = 'PDF ꯁꯕꯃꯤꯁꯟ';
$string['previewinstructions'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯑꯍꯥꯟꯕ ꯃꯤꯠꯌꯦꯡꯒꯤ ꯃꯇꯦꯡ ꯑꯣꯏꯅꯕ ꯀꯣꯚꯔꯁꯤꯠ (PDF) ꯑꯃ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯤꯔꯣ';
$string['saveitem'] = 'ꯑꯥꯏꯇꯦꯝ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['savetemplate'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['select'] = 'ꯈꯜꯂꯣ';
$string['showused'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯗ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯤꯖꯤꯟꯅꯩ';
$string['showwhereused'] = 'ꯀꯗꯥꯏꯗꯅꯣ ꯎꯠꯂꯨ';
$string['sitetemplate'] = 'ꯒꯣꯕ꯭ꯂꯦꯜ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['sitetemplatehelp'] = 'ꯃꯁꯤ ꯁꯥꯏꯠꯇꯒꯤ ꯎꯕ ꯐꯪꯏ, ꯑꯗꯨꯕꯨ ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯈꯛꯇꯅ ꯃꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯒꯅꯤ';
$string['submissionpdfarea'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯁꯕꯃꯤꯁꯟ pdfs';
$string['templatecopy'] = '(ꯁꯤꯟꯕ)';
$string['templatename'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯃꯤꯡ';
$string['templatenotused'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯗꯦ';
$string['templateusecount'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ {$a} ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ(ꯁꯤꯡ) ꯅ ꯁꯤꯖꯤꯟꯅꯔꯤ';
$string['textonly'] = '(\'ꯇꯦꯛꯁ\' ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯇꯃꯛ)';
$string['uploadpreview'] = 'ꯑꯞꯂꯣꯗ';
