<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_youtube', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   assignsubmission_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowmanual'] = 'YouTube URL ꯁꯕꯃꯤꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['allowmanualdetails'] = '';
$string['allowuploads'] = 'ꯐꯥꯏꯜ ꯁꯕꯃꯤꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['allowuploadsdetails'] = '';
$string['allowwebcam'] = 'ꯋꯦꯕꯀꯦꯝ ꯁꯕꯃꯤꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['allowwebcamdetails'] = '';
$string['authtype'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯠ';
$string['authtypedetails'] = '';
$string['bymaster'] = 'ꯃꯥꯁꯇꯔ YouTube ꯑꯦꯀꯥꯎꯟꯠ ꯁꯤꯖꯤꯟꯅꯧ';
$string['byuser'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ YouTube ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['clicktoplayvideo'] = 'ꯚꯤꯗꯤꯑꯣ ꯄ꯭ꯂꯦ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['clicktorecordvideo'] = 'ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['default'] = 'ꯗꯤꯐꯣꯜꯠ ꯉꯝꯍꯜꯂꯦ';
$string['default_help'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯗꯤꯐꯣꯜꯠꯅ ꯑꯅꯧꯕ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯕꯃꯤꯁꯟ ꯃꯦꯊꯗ ꯑꯁꯤ ꯉꯝꯍꯟꯒꯅꯤ꯫';
$string['displaysizelist'] = 'ꯁꯕꯃꯤꯁꯟ ꯄꯔꯤꯡꯒꯤ YT ꯄ꯭ꯂꯦꯌꯔ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['displaysizelistdetails'] = '';
$string['displaysizesingle'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯃꯒꯤ YT ꯄ꯭ꯂꯦꯌꯔ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['displaysizesingledetails'] = '';
$string['enabled'] = 'YouTube ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['enabled_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏꯅ YouTube ꯇꯒꯤ ꯚꯤꯗꯤꯑꯣ ꯑꯃ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['linkavideo'] = 'YouTube URL ꯑꯃ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['linkavideodetails'] = 'ꯃꯈꯥꯒꯤ ꯇꯦꯛꯁꯕꯣꯛꯁ ꯑꯁꯤꯗ YouTube URL ꯑꯃ ꯅꯞꯁꯤꯜꯂꯣ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯗ URL ꯑꯁꯤ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯅꯤ꯫<br />';
$string['linkonly'] = 'ꯂꯤꯡꯛꯇꯃꯛ';
$string['logintext'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ ꯒꯨꯒꯜꯗ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯣ';
$string['nodevkey'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ, ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯁꯦꯠꯇꯤꯡꯗ ꯃꯈꯣꯏꯒꯤ ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯄꯒꯤ ꯀꯤ ꯑꯗꯨ ꯁꯣꯏꯗꯅ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['nomaster'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ, ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯃꯥꯁꯇꯔ YouTube ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯣꯏꯗꯅ ꯄꯤꯒꯅꯤ꯫';
$string['nooauth2'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ, ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯒꯨꯒꯜ OAUTH2 ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯥꯏꯗꯤ ꯑꯃꯁꯨꯡ ꯁꯤꯀ꯭ꯔꯦꯠ ꯁꯣꯏꯗꯅ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['nosubmission'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯦ꯫';
$string['pleasesave'] = 'ꯂꯣꯏꯁꯤꯟꯅꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫';
$string['pluginname'] = 'YouTube ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['recordavideo'] = 'ꯚꯤꯗꯤꯑꯣ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯣ';
$string['recordavideodetails'] = 'ꯑꯗꯣꯝꯒꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯗ ꯀꯦꯃꯦꯔꯥ ꯑꯃꯁꯨꯡ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯚꯤꯗꯤꯑꯣ ꯑꯃ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯣ꯫ ꯔꯦꯀꯣꯔꯗ ꯂꯣꯗ ꯇꯧꯅꯕ ꯕꯇꯟ ꯑꯗꯨ ꯑꯍꯥꯟꯕꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫ ꯑꯗꯣꯝꯅ YouTube/ꯒꯨꯒꯜꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯀꯦꯃꯦꯔꯥ ꯑꯃꯁꯨꯡ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯔꯦꯀꯣꯔꯗꯔꯗ ꯑꯌꯥꯕ ꯄꯤꯕ ꯆꯪꯒꯅꯤ꯫<br />';
$string['uploadavideo'] = 'ꯚꯤꯗꯤꯑꯣ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadavideodetails'] = 'ꯑꯗꯣꯝꯒꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯅꯇ꯭ꯔꯒ ꯗꯤꯚꯥꯏꯁꯇꯒꯤ ꯚꯤꯗꯤꯑꯣ ꯑꯃ ꯈꯜꯂꯣ, ꯑꯗꯨꯒ YouTube ꯁꯔꯚꯔꯗ ꯃꯁꯤ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ꯫ ꯑꯗꯣꯝꯒꯤ ꯚꯤꯗꯤꯑꯣ ꯑꯁꯤ ꯑꯁꯥꯡꯕ ꯑꯣꯏꯔꯕꯗꯤ, ꯑꯞꯂꯣꯗ ꯇꯧꯕꯗ ꯃꯇꯝ ꯌꯥꯝꯅ ꯆꯪꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯌꯥꯝꯅ ꯊꯨꯅ ꯄ꯭ꯂꯦꯕꯦꯛ ꯇꯧꯕ ꯌꯥꯗꯕ ꯌꯥꯏ꯫<br />';
$string['uploadfailed'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ';
$string['uploadsuccessful'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['youtube'] = 'YouTube ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['youtubeclientid'] = 'ꯒꯨꯒꯜ OAUTH2 ꯀ꯭ꯂꯥꯏꯟꯠ ID';
$string['youtubeclientiddetails'] = '';
$string['youtubedevkey'] = 'YouTube ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯂꯤꯕꯒꯤ ꯀꯤ';
$string['youtubedevkeydetails'] = '';
$string['youtubemasterheading'] = 'ꯃꯥꯁꯇꯔ YouTube ꯑꯦꯀꯥꯎꯟꯠꯒꯤ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['youtubemasterpass'] = 'YouTube ꯃꯥꯁꯇꯔ ꯑꯦꯀꯥꯎꯟꯠ ꯄꯥꯁꯋꯥꯗ';
$string['youtubemasterpassdetails'] = '';
$string['youtubemasteruser'] = 'YouTube ꯃꯥꯁꯇꯔ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['youtubemasteruserdetails'] = 'YouTube ꯃꯥꯁꯇꯔ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯁꯤ ꯏꯃꯦꯏꯜ ꯑꯃ ꯑꯣꯏꯕ ꯌꯥꯏ, ꯑꯗꯨꯕꯨ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯀꯤꯗꯤ ꯅꯠꯇꯦ꯫';
$string['youtubeplayersizeheading'] = 'YouTube ꯄ꯭ꯂꯦꯌꯔ ꯃꯆꯥꯎ-ꯃꯔꯥꯛꯀꯤ ꯁꯦꯠꯇꯤꯡ';
$string['youtubesecret'] = 'ꯒꯨꯒꯜ OAUTH2 ꯀ꯭ꯂꯥꯏꯟꯠ ꯁꯤꯀ꯭ꯔꯦꯠ';
$string['youtubesecretdetails'] = '';
$string['youtubestudentheading'] = 'ꯃꯍꯩꯔꯣꯏ (OAUTH2) ꯅ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯁꯦꯠꯇꯤꯡ';
