<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   attendanceregister
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['are_you_sure_to_delete_offline_session'] = 'ꯑꯗꯣꯝꯅ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯁꯣꯏꯗꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['attendanceregister:addinstance'] = 'ꯑꯅꯧꯕ ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯄꯥꯞꯆꯤꯜꯂꯣ';
$string['attendanceregister:addotherofflinesess'] = 'ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯒ ꯔꯦꯖꯤꯁꯇꯥꯔꯗ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯅꯕ ꯌꯥꯏ';
$string['attendanceregister:addownofflinesess'] = 'ꯃꯍꯥꯛ ꯃꯁꯥꯒꯤ ꯔꯦꯖꯤꯁꯇꯥꯔꯗ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ';
$string['attendanceregister:deleteotherofflinesess'] = 'ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯒꯤ ꯔꯦꯖꯤꯁ꯭ꯇꯥꯔꯗ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ';
$string['attendanceregister:deleteownofflinesess'] = 'ꯃꯍꯥꯛ ꯃꯁꯥꯒꯤ ꯔꯦꯖꯤꯁꯇꯥꯔꯗ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ';
$string['attendanceregister:recalcsessions'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔꯒꯤ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯁꯟ ꯅꯝꯗꯨꯅ ꯇꯧꯍꯟꯕ ꯌꯥꯏ';
$string['attendanceregister:tracked'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔꯗ ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯦ';
$string['attendanceregister:viewotherregisters'] = 'ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯒ ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯕ ꯌꯥꯏ';
$string['attendanceregister:viewownregister'] = 'ꯃꯍꯥꯛ ꯃꯁꯥꯒꯤ ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯕ ꯌꯥꯏ';
$string['back_to_normal'] = 'ꯅꯣꯔꯃꯦꯜ ꯚꯔꯁꯟꯗ ꯍꯜꯂꯣ';
$string['back_to_tracked_user_list'] = 'ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗ ꯆꯠꯂꯣ';
$string['click_for_detail'] = 'ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯒꯤꯗꯃꯛ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ';
$string['comments'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ';
$string['completiondurationgroup'] = '';
$string['completiontotalduration'] = '';
$string['count'] = '#';
$string['dayscertificable'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯃꯃꯥꯡꯗ';
$string['dayscertificable_exceeded'] = '{$a} ꯅꯨꯃꯤꯠꯀꯤ ꯃꯃꯥꯡ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['dayscertificable_help'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯀꯌꯥ ꯌꯥꯝꯅ ꯀꯨꯏꯔꯕ ꯌꯥꯕꯒꯦ ꯍꯥꯏꯕꯒꯤ ꯉꯝꯈꯩ ꯄꯤꯔꯣ꯫<br />
ꯃꯍꯧꯔꯣꯏ ꯑꯃꯅ ꯅꯨꯃꯤꯠ ꯃꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯟꯅ ꯀꯨꯏꯔꯕ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯗꯕ ꯌꯥꯏ';
$string['duration'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['duration_hh_mm'] = '{$a->hours} ꯄꯨꯡ, {$a->minutes} ꯃꯤꯅꯤꯠ';
$string['duration_mm'] = '{$a->minutes} ꯃꯤꯅꯤꯠ';
$string['enable_offline_sessions_certification'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯉꯝꯍꯜꯂꯣ';
$string['end'] = 'ꯂꯣꯏꯕ';
$string['first_calc_at_next_cron_run'] = '';
$string['force_recalc_all_session'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯔꯦ';
$string['force_recalc_all_session_help'] = 'ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯛꯀꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯔꯣ꯫<br />
    ꯃꯍꯧꯁꯥꯅ <b>ꯃꯁꯤ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ</b>!<br />
    ꯑꯅꯧꯕ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯗ ꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯏ (ꯈꯔ ꯊꯦꯡꯊꯔꯕ ꯃꯇꯨꯡꯗ).<br />
    <ul>
      <li>ꯇꯣꯉꯥꯟꯕ ꯃꯊꯧ ꯑꯃꯒ ꯂꯣꯏꯅꯅ ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯃꯃꯥꯡꯗ ꯇꯧꯈ꯭ꯔꯕ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯊꯧ
 ꯍꯣꯡꯗꯣꯛꯂꯕ ꯃꯇꯨꯡ <b>ꯈꯛꯇꯗ</b> ꯑꯣꯄꯔꯦꯁꯟ ꯑꯁꯤ ꯀꯥꯟꯅꯕ ꯌꯥꯏ:
      (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯣꯖꯥꯗꯒꯤ ꯃꯍꯩꯔꯣꯏꯗ ꯑꯣꯟꯊꯣꯛꯄ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯇ꯭ꯔꯦꯛ ꯇꯧꯕ ꯑꯗꯨꯒ ꯑꯖꯥꯗꯤ ꯇꯧꯗꯕ ꯃꯇꯝꯗ).</li>
      <li>ꯔꯦꯖꯤꯁꯇꯥꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯃꯇꯨꯡꯗ ꯃꯗꯨꯅ ꯁꯦꯁꯟ ꯀꯥꯜꯀꯨꯂꯦꯁꯟꯗ ꯃꯍꯩ ꯄꯤ
      (ꯈꯨꯗꯝ ꯑꯣꯏꯅ <i>ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯇ꯭ꯔꯦꯛ ꯃꯣꯗ</i>, <i>ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯂꯦꯞꯄ</i>)</li>
    </ul>
    ꯑꯗꯣꯝꯅ <b>ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ</b>!<br /><br />
    ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯁꯟ ꯌꯥꯝꯅ ꯊꯨꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯃꯊꯪꯒꯤ ꯀ꯭ꯔꯣꯟꯅ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯏ꯫
    ꯃꯤ ꯌꯥꯝꯅ ꯆꯤꯟꯕ ꯀꯣꯔꯁꯇ ꯁꯦꯗꯤꯎꯜ ꯄꯥꯡꯊꯣꯛꯄꯁꯤ ꯌꯥꯝꯅ ꯀꯥꯟꯅꯕ ꯌꯥꯏ꯫';
$string['force_recalc_all_session_now'] = 'ꯁꯦꯁꯟꯁꯤꯡ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯔꯣ, ꯍꯧꯖꯤꯛ';
$string['force_recalc_user_session'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯑꯁꯤ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯔꯣ';
$string['force_recalc_user_session_help'] = 'ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯔꯣ꯫<br />
    ꯃꯍꯧꯁꯥꯅ <b>ꯃꯁꯤ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ</b>!<br />
    ꯑꯅꯧꯕ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯗ ꯀꯥꯜꯀꯨꯂꯦꯠ ꯇꯧꯏ (ꯈꯔ ꯊꯦꯡꯊꯔꯕ ꯃꯇꯨꯡꯗ).<br />
    <ul>
      <li>ꯇꯣꯉꯥꯟꯕ ꯃꯊꯧ ꯑꯃꯒ ꯂꯣꯏꯅꯅ ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯃꯍꯥꯛꯅ ꯃꯃꯥꯡꯗ ꯇꯧꯈ꯭ꯔꯕ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯊꯧ
 ꯍꯣꯛꯗꯣꯛꯂꯕ ꯃꯇꯨꯡꯗ <b>ꯈꯛꯇꯗ</b> ꯑꯣꯞꯔꯦꯁꯟ ꯑꯁꯤ ꯀꯥꯟꯅꯕ ꯌꯥꯏ:
      (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯣꯖꯥꯗꯒꯤ ꯃꯍꯩꯔꯣꯏꯗ ꯑꯣꯟꯊꯣꯛꯄ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯇ꯭ꯔꯦꯛ ꯇꯧꯕ ꯑꯗꯨꯒ ꯑꯣꯖꯥꯗꯤ ꯇꯧꯗꯕ ꯃꯇꯝꯗ).</li>
      <li>ꯔꯦꯖꯤꯁ꯭ꯇꯥꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯃꯇꯨꯡꯗ ꯃꯗꯨꯅ ꯁꯦꯁꯟ ꯀꯥꯜꯀꯨꯂꯦꯁꯟꯗ ꯃꯍꯩ ꯄꯤ
      (ꯈꯨꯗꯝ ꯑꯣꯏꯅ <i>ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯇ꯭ꯔꯦꯛ ꯃꯣꯗ</i>, <i>ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯂꯦꯞꯄ</i>)</li>
    </ul>';
$string['fullname'] = 'ꯃꯃꯤꯡ';
$string['grandtotal_time'] = 'ꯑꯄꯨꯟꯕ ꯃꯇꯝ';
$string['insert_new_offline_session'] = 'ꯑꯅꯧꯕ ꯑꯣꯐꯂꯥꯏꯟ ꯊꯕꯛꯀꯤ ꯁꯦꯁꯟ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['insert_new_offline_session_for_another_user'] = '{$a->fullname} ꯒꯤ ꯑꯅꯧꯕ ꯑꯣꯐꯂꯥꯏꯟ ꯊꯕꯛꯀꯤ ꯁꯦꯁꯟ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['last_calc_online_session_logout'] = 'ꯑꯀꯣꯟꯕ ꯇꯧꯈꯤꯕ ꯁꯦꯖꯤꯁꯇꯥꯔ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯂꯣꯏꯔꯦ (ꯍꯧꯖꯤꯛꯀꯤ ꯁꯦꯁꯟ ꯌꯥꯎꯗꯅ)';
$string['last_session_logout'] = 'ꯑꯀꯣꯟꯕꯒꯤ ꯁꯦꯁꯟ ꯂꯣꯏꯔꯦ';
$string['last_site_access'] = 'ꯁꯥꯏꯠꯇ ꯑꯀꯣꯟꯕ ꯇꯧꯈꯤꯕ ꯊꯕꯛ';
$string['last_site_login'] = 'ꯁꯥꯏꯠꯇ ꯑꯀꯣꯟꯕ ꯂꯣꯒꯏꯟ';
$string['login_must_be_before_logout'] = 'ꯂꯣꯏꯔꯕ ꯃꯇꯨꯡꯗ ꯁ꯭ꯇꯥꯔꯠ ꯇꯧꯔꯣ!';
$string['logout_is_future'] = 'ꯃꯇꯨꯡꯗ ꯑꯣꯏꯗꯕ ꯌꯥꯏ';
$string['mandatory_offline_sessions_comments'] = 'ꯇꯧꯗꯕ ꯌꯥꯗ꯭ꯔꯕ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ';
$string['mandatoryofflinespecifycourse'] = 'ꯇꯧꯗꯕ ꯌꯥꯗ꯭ꯔꯕ ꯀꯣꯔꯁ ꯈꯟꯕ';
$string['mandatoryofflinespecifycourse_help'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡꯗ ꯀꯣꯔꯁ ꯑꯃ ꯈꯟꯅꯅ ꯄꯤꯕꯁꯤ ꯇꯧꯗꯕ ꯌꯥꯗ꯭ꯔꯕꯅꯤ';
$string['maynotaddselfcertforother'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯗꯦ';
$string['modulename'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯤꯖꯤꯁꯇꯥꯔ';
$string['modulename_help'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯤꯖꯤꯁꯇꯥꯔꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯑꯣꯟꯂꯥꯏꯟ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯊꯕꯛ ꯇꯧꯕꯗ ꯆꯪꯈꯤꯕ ꯃꯇꯝꯗꯨ ꯍꯣꯠꯂꯤ꯫<br />
   ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯑꯣꯐꯂꯥꯏꯟꯒꯤ ꯊꯕꯛꯁꯤꯡ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕꯗ ꯌꯥꯏ꯫<br />
    ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯃꯣꯗꯀꯤ ꯃꯈꯥ ꯄꯣꯟꯅ, ꯔꯦꯖꯤꯁꯇꯥꯔꯅ ꯀꯣꯔꯁ ꯑꯃꯈꯛꯇ ꯊꯕꯛꯁꯤꯡ ꯇ꯭ꯔꯦꯛ ꯇꯧꯕ ꯌꯥꯏ, ꯀꯣꯔꯁ ꯃꯨꯄꯝꯅꯃꯛꯇꯁꯨ ꯀꯦꯇꯒꯣꯔꯤ ꯆꯞ ꯃꯥꯟꯅꯅ ꯇꯧꯏ
    ꯅꯇ꯭ꯔꯒ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯇ "Meta linked" ꯔꯦꯖꯤꯁꯇꯥꯔ ꯂꯩꯔꯤꯕ ꯀꯣꯔꯁꯇ ꯇꯧꯏ꯫<br />
    ꯑꯣꯟꯂꯥꯏꯟ ꯊꯕꯛꯀꯤ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯨꯗꯜꯅ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗ ꯍꯣꯠꯂꯤ꯫<br />
    <b>ꯀ꯭ꯔꯣꯟꯅ ꯑꯅꯧꯕ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯈꯔ ꯊꯦꯡꯅ ꯍꯥꯏꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗꯨ ꯂꯣꯒꯑꯥꯎꯠ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯍꯥꯞꯆꯤꯜꯂꯤ꯫</b>';
$string['modulenameplural'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯤꯖꯤꯁꯇꯥꯔꯁꯤꯡ';
$string['never'] = '(ꯀꯩꯗꯧꯉꯩꯗ ꯅꯠꯇꯕ)';
$string['no_refcourse'] = '(ꯀꯣꯔꯁ ꯑꯃꯠꯇ ꯑꯈꯟꯅꯕ ꯄꯤꯗ꯭ꯔꯦ)';
$string['no_session'] = 'ꯁꯦꯁꯟ ꯂꯩꯇꯦ';
$string['no_session_for_this_user'] = '- ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯁꯦꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ, ꯍꯧꯖꯤꯛꯁꯨ -';
$string['no_tracked_user'] = '- ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯇ꯭ꯔꯦꯛ ꯇꯧꯗꯦ -';
$string['not_specified'] = '(ꯑꯈꯟꯅꯕ ꯄꯤꯗ꯭ꯔꯦ)';
$string['offline'] = 'ꯑꯣꯐꯂꯥꯏꯟ';
$string['offlinecomments'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['offlinecomments_help'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡꯗ ꯇꯦꯛꯁꯀꯤ ꯑꯣꯏꯕ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯍꯜꯂꯣ';
$string['offline_refcourse_duration'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯃꯇꯝ, ꯀꯣꯔꯁ:';
$string['offline_session_comments'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['offline_session_comments_help'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯊꯕꯛꯀꯤ ꯁꯦꯁꯟ ꯑꯗꯨꯒꯤ ꯍꯤꯔꯝ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ꯫';
$string['offline_session_deleted'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯃꯨꯠꯊꯠꯂꯦ';
$string['offline_session_end'] = 'ꯂꯣꯏꯔꯦ';
$string['offline_session_ref_course'] = 'ꯔꯤꯐꯔꯦꯟꯁ ꯀꯣꯔꯁ';
$string['offline_session_ref_course_help'] = 'ꯑꯣꯐꯂꯥꯏꯟꯒꯤ ꯊꯕꯛ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯅꯇ꯭ꯔꯒ ꯊꯕꯛꯀꯤ ꯍꯤꯔꯝ ꯌꯥꯎꯕ ꯀꯣꯔꯁ ꯈꯜꯂꯣ꯫';
$string['offline_session_saved'] = 'ꯑꯅꯧꯕ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['offline_sessions_certification'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯊꯕꯛꯀꯤ ꯁꯦꯁꯦꯟꯁꯤꯡ';
$string['offline_sessions_certification_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯊꯕꯛꯀꯤ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯍꯜꯂꯤ꯫<br />
    ꯃꯁꯤ ꯇꯧꯔꯤꯕ ꯊꯕꯛꯇꯨꯒꯤ <i>ꯁꯦꯜꯐ-ꯁꯥꯔꯇꯤꯐꯤꯀꯦꯁꯟ</i> ꯃꯈꯜ ꯑꯃꯅꯤ꯫<br />
    ꯀꯔꯤꯒꯨꯝꯕ ꯃꯁꯤ "bureaucracy" ꯅ ꯃꯍꯧꯔꯣꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯊꯕꯛꯁꯤꯡ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯗꯨꯅ ꯊꯃꯟꯕ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯀꯥꯟꯅꯕ ꯌꯥꯏ꯫<br />
    ꯑꯁꯦꯡꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯈꯛꯇꯅ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ: ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯑꯣꯏꯅ <i>ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ...</i> ꯌꯥꯗꯦ!';
$string['offline_session_start'] = 'ꯁ꯭ꯇꯥꯔꯠ ꯇꯧꯔꯣ';
$string['offline_session_start_help'] = 'ꯑꯗꯣꯝꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯕ ꯑꯣꯐꯂꯥꯏꯟ ꯊꯕꯛꯀꯤ ꯁꯦꯁꯟꯒꯤ ꯑꯍꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯔꯣꯏꯕ ꯇꯥꯡ &amp; ꯈꯜꯂꯣ꯫<br />
ꯑꯣꯟꯂꯥꯏꯟ ꯅꯇ꯭ꯔꯒ ꯑꯣꯐꯂꯥꯏꯟ ꯑꯣꯏꯔꯕꯁꯨ ꯅꯇ꯭ꯔꯒ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯑꯣꯏꯗ꯭ꯔꯕꯁꯨ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯅ ꯍꯥꯟꯅ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯈ꯭ꯔꯕ ꯁꯦꯁꯟ ꯑꯃꯠꯇ ꯂꯣꯟꯅꯔꯣꯏ꯫';
$string['offline_sessions_total_duration'] = 'ꯑꯣꯐꯂꯥꯏꯟꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯇꯝ';
$string['offlinespecifycourse'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡꯗ ꯀꯣꯔꯁ ꯑꯈꯟꯅꯕ ꯄꯤꯔꯣ';
$string['offlinespecifycourse_help'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯀꯣꯔ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯣ꯫<br />
ꯔꯦꯖꯤꯁꯇꯥꯔꯅ ꯀꯣꯔꯁ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯃꯣꯗ ꯑꯁꯤ "Category" ꯅꯇ꯭ꯔꯒ "Meta-linked") ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯃꯇꯝꯗ ꯝꯁꯤ ꯀꯥꯟꯅꯕ ꯑꯣꯏ';
$string['online'] = 'ꯑꯣꯟꯂꯥꯏꯟ';
$string['online_offline'] = 'ꯑꯣꯟꯂꯥꯏꯟ/ꯑꯣꯐꯂꯥꯏꯟ';
$string['online_sessions_total_duration'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯇꯝ';
$string['online_session_updated'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['online_session_updated_report'] = '{$a->fullname} ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ: {$a->numnewsessions} ꯑꯅꯧꯕ ꯐꯪꯏ';
$string['onlyrealusercanaddofflinesessions'] = 'ꯑꯁꯦꯡꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯈꯛꯇꯅ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ';
$string['onlyrealusercandeleteofflinesessions'] = 'ꯑꯁꯦꯡꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯈꯛꯇꯅ ꯑꯣꯐꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ';
$string['overlaps_current_session'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯂꯣꯟꯁꯤꯟꯅꯔꯦ (ꯍꯧꯖꯤꯛꯀꯤ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯃꯇꯝꯗꯒꯤ)';
$string['overlaps_old_sessions'] = 'ꯑꯇꯣꯞꯄ ꯁꯦꯁꯟꯒ ꯂꯣꯟꯁꯤꯟꯅꯔꯦ, ꯑꯣꯟꯂꯥꯏꯟ ꯅꯇ꯭ꯔꯒ ꯑꯣꯐꯂꯥꯏꯟ ꯑꯣꯏ';
$string['pluginadministration'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯤꯖꯤꯁꯇꯥꯔ ꯑꯦꯗꯃꯤꯅꯤꯁꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯤꯖꯤꯁꯇꯥꯔ';
$string['prev_site_login'] = 'ꯁꯥꯏꯠꯇ ꯃꯃꯥꯡꯒꯤ ꯂꯣꯒꯏꯟ';
$string['recalc_already_pending'] = '(ꯃꯊꯪꯒꯤ ꯀ꯭ꯔꯣꯟꯗ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯗꯕ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯤ)';
$string['recalc_complete'] = 'ꯁꯦꯁꯟꯁꯤꯡ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯁꯟ ꯂꯣꯏꯔꯦ';
$string['recalc_scheduled'] = 'ꯁꯦꯁꯟ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯁꯟ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯦ꯫ ꯃꯊꯪꯒꯤ ꯀ꯭ꯔꯣꯟꯗ ꯃꯁꯤ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯅꯤ';
$string['recalc_scheduled_on_next_cron'] = 'ꯃꯊꯪꯒꯤ ꯀ꯭ꯔꯣꯟꯗ ꯁꯦꯁꯟ ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯁꯟ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯦ';
$string['ref_course'] = 'ꯔꯤꯐꯔꯦꯟꯁ ꯀꯣꯔꯁ';
$string['registername'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯃꯃꯤꯡ';
$string['registertype'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯇ꯭ꯔꯦꯀꯤꯡ ꯃꯣꯗ';
$string['registertype_help'] = 'ꯔꯦꯖꯤꯁꯇꯥꯔꯅ ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯇ꯭ꯔꯦꯀꯤꯡ ꯃꯣꯗꯅ ꯃꯁꯛ ꯂꯦꯞꯄꯤ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯀꯗꯥꯏꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯕꯛꯁꯤꯡ ꯌꯦꯡꯁꯤꯟꯒꯅꯤ):
* _ꯀꯔꯁ ꯑꯁꯤ ꯄꯨꯞꯅꯇꯒꯤ_: ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯃꯣꯗꯤꯎꯜ ꯂꯩꯕ ꯀꯣꯔꯁꯈꯛꯇꯗ ꯇꯧꯏ꯫
* _ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯃꯥꯟꯅꯕ ꯀꯦꯇꯒꯣꯔꯤꯗ ꯂꯩꯕ_: ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯦꯇꯒꯣꯔꯤꯗ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯒꯅꯤ꯫
* _ꯀꯣꯔꯁ ꯃꯦꯇꯥ ꯂꯤꯡꯛꯅ ꯂꯤꯡꯛ ꯇꯧꯕ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ_: ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯃꯦꯇꯥ ꯂꯤꯡꯛꯅ ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯒꯅꯤ꯫';
$string['schedule_reclalc_all_session'] = 'ꯔꯤꯀꯥꯜꯀꯨꯂꯦꯠ ꯁꯦꯁꯟ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯣ';
$string['select_a_course'] = '- ꯀꯣꯔꯁ ꯑꯃ ꯈꯜꯂꯣ -';
$string['select_a_course_if_any'] = '- ꯀꯣꯔꯁ ꯑꯃ ꯈꯜꯂꯣ, ꯂꯩꯔꯕꯗꯤ -';
$string['session_added_by_another_user'] = 'ꯃꯁꯤꯅ ꯍꯥꯞꯆꯤꯜꯂꯦ: {$a}';
$string['sessions_grandtotal_duration'] = 'ꯃꯌꯥꯝꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯇꯝ';
$string['sessiontimeout'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯂꯦꯞꯄꯦ';
$string['sessiontimeout_help'] = 'ꯁꯦꯁꯟ ꯇꯥꯏꯝꯑꯥꯎꯠ ꯑꯁꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟꯒꯤ ꯃꯇꯝ ꯄꯥꯕꯗ ꯁꯤꯖꯤꯟꯅꯩ꯫<br />
    ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯑꯁꯤ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯁꯦꯁꯟ ꯇꯥꯏꯝꯑꯥꯎꯠꯀꯤ ꯑꯁꯥꯡꯕ ꯑꯗꯨꯒꯤ <b>ꯑꯃ ꯃꯈꯥꯏ</b> ꯅꯤ꯫<br />
    ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ ꯁꯦꯁꯟ ꯇꯥꯏꯝꯑꯥꯎꯠ ꯑꯁꯤ ꯌꯥꯝꯅ ꯁꯥꯡꯏ, ꯔꯦꯖꯤꯁꯇꯥꯔꯅ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟꯒꯤ ꯃꯇꯝ ꯍꯦꯟꯅ ꯁꯥꯡꯅ ꯄꯥꯟꯕ ꯇꯧꯏ꯫<br />
    ꯌꯥꯝꯅ ꯇꯦꯜꯂꯕꯗꯤ, ꯑꯁꯦꯡꯕ ꯁꯦꯁꯟ ꯑꯗꯨ ꯍꯦꯟꯅ ꯇꯦꯟꯕ ꯁꯦꯁꯟ ꯀꯌꯥꯗ ꯈꯥꯏꯗꯣꯛꯀꯅꯤ꯫<br />
    <h3>ꯑꯁꯥꯡꯕ ꯑꯦꯛꯁꯄ꯭ꯂꯦꯅꯦꯁꯟ</h3>
    ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗ ꯌꯦꯡꯗꯨꯅ ꯑꯣꯟꯂꯥꯏꯟ ꯊꯕꯛꯀꯤ ꯁꯦꯁꯟꯁꯤꯡꯒꯤ <b>ꯑꯣꯏꯕ ꯌꯥꯕꯗꯨ ꯈꯜꯂꯤ</b>
    (<i>ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯇ꯭ꯔꯦꯀꯤꯡ ꯃꯣꯗ</i>ꯌꯦꯡꯕꯤꯌꯨ).<br/>
    ꯇꯥꯏꯝꯁ꯭ꯄꯥꯟ ꯑꯃꯅ ꯊꯪꯅ ꯊꯪꯅꯕ ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯔꯛꯀꯤ ꯁꯦꯁꯟ ꯇꯥꯏꯝꯑꯥꯎꯠꯀꯤ ꯍꯧꯈꯤꯕ ꯃꯇꯝꯗꯒꯤ ꯍꯦꯟꯅ ꯇꯦꯜꯂꯕꯗꯤ,
    ꯔꯦꯖꯤꯁꯇꯥꯔ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯂꯦꯞꯇꯅ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏꯅ ꯊꯕꯛ ꯇꯧꯔꯤ ꯍꯥꯏꯅ ꯈꯟꯒꯅꯤ (ꯍꯥꯏꯕꯗꯤ ꯁꯦꯁꯟ ꯃꯈꯥ ꯆꯠꯊꯔꯤ).<br />
    ꯇꯥꯏꯝꯁ꯭ꯄꯥꯟ ꯑꯃꯅ ꯁꯦꯁꯟ ꯇꯥꯏꯝꯑꯥꯎꯠꯀꯤ ꯍꯧꯈꯤꯕ ꯃꯇꯝꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯥꯡꯂꯕꯗꯤ, ꯔꯦꯖꯤꯁꯇꯥꯔꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯃꯃꯥꯡꯒꯤ
 ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯁꯦꯁꯟ ꯇꯥꯏꯝꯑꯥꯎꯠꯀꯤ <b>ꯑꯃ ꯃꯈꯥꯏꯗꯤ</b> ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏꯅ ꯊꯕꯛ ꯇꯧꯕ ꯂꯦꯞꯂꯦ ꯍꯥꯏꯅ ꯈꯟꯒꯅꯤ (ꯍꯥꯏꯕꯗꯤ ꯁꯦꯁꯟ ꯂꯣꯏꯔꯦ) ꯑꯃꯁꯨꯡ ꯃꯈꯥꯒꯤ
 ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯜꯂꯛꯏ (ꯍꯥꯏꯕꯗꯤ ꯑꯅꯧꯕ ꯁꯦꯁꯟ ꯍꯧꯔꯦ)';
$string['show_my_sessions'] = '';
$string['show_printable'] = 'ꯅꯝꯊꯣꯛꯄ ꯌꯥꯕ ꯚꯔꯁꯟ ꯎꯠꯂꯣ';
$string['start'] = 'ꯁ꯭ꯇꯥꯔꯠ ꯇꯧꯔꯣ';
$string['total_time_offline'] = 'ꯑꯣꯐꯂꯥꯏꯟꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯇꯝ';
$string['total_time_online'] = 'ꯑꯣꯟꯂꯥꯏꯟꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯇꯝ';
$string['tracked_courses'] = 'ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['tracked_users'] = 'ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['type_category'] = 'ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯥꯡꯂꯨꯞꯇ ꯂꯩ';
$string['type_course'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯇꯃꯛ';
$string['type_meta'] = 'ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯀꯣꯔꯁ ꯃꯦꯇꯥ ꯂꯤꯡꯛꯅ ꯂꯤꯡꯛ ꯇꯧꯔꯦ';
$string['unknown'] = '(ꯁꯛꯈꯪꯗꯕ)';
$string['unreasoneable_session'] = 'ꯑꯗꯣꯝ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ? ꯃꯁꯤ {$a} ꯄꯨꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯀꯨꯏ!';
$string['updating_online_sessions_of'] = '{$a} ꯒꯤ ꯑꯣꯟꯂꯥꯏꯟ ꯁꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯤ';
$string['user_sessions_summary'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯦꯁꯟ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
