<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄꯒꯤ URL';
$string['auth_fcconnfail'] = 'Errno ꯗ ꯀꯅꯦꯛꯁꯟ ꯇꯧꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ: {$a->no} ꯑꯃꯁꯨꯡ ꯑꯁꯣꯏꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ: {$a->str}';
$string['auth_fccreators'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯁꯦꯝꯒꯠꯄꯗ ꯌꯥꯕ ꯃꯦꯝꯕꯔꯁꯤꯡꯒꯤ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯄꯔꯤꯡ꯫ ꯀꯥꯡꯂꯨꯞ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯔꯕꯗꯤ \';\' ꯅ ꯈꯥꯏꯗꯣꯛꯎ꯫ ꯃꯃꯤꯡ ꯑꯗꯨ ꯐꯥꯔꯁꯀ꯭ꯂꯥꯁ ꯁꯔꯚꯔꯗ ꯂꯩꯕꯒ ꯆꯞ ꯃꯥꯟꯅꯕ ꯕꯥꯅꯥꯜ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯁꯤꯁꯇꯦꯝ ꯑꯁꯤ ꯀꯦꯁ-ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏ꯫';
$string['auth_fccreators_key'] = 'ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯂꯤꯕ ꯃꯤ';
$string['auth_fcdescription'] = 'ꯄꯤꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯑꯁꯤ ꯆꯠꯅꯔꯤꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯅꯕ ꯃꯦꯊꯗ ꯑꯁꯤꯅ ꯐꯥꯔꯁꯀ꯭ꯂꯥꯁ ꯁꯔꯚꯔ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['auth_fcfppport'] = 'ꯁꯔꯚꯔ ꯄꯣꯔꯠ (3333 ꯑꯁꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯇꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕꯅꯤ)';
$string['auth_fcfppport_key'] = 'ꯄꯣꯔꯠ';
$string['auth_fchost'] = 'ꯐꯥꯔꯁꯀ꯭ꯂꯥꯁ ꯁꯔꯚꯔ ꯑꯦꯗ꯭ꯔꯦꯁ꯫ IP ꯅꯝꯕꯔ ꯅꯇ꯭ꯔꯒ DNS ꯃꯃꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['auth_fchost_key'] = 'ꯍꯣꯁꯠ';
$string['auth_fcpasswd'] = 'ꯃꯊꯛꯀꯤ ꯑꯦꯀꯥꯎꯟꯠꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ';
$string['auth_fcpasswd_key'] = 'ꯄꯥꯁꯋꯥꯔꯗ';
$string['auth_fcuserid'] = '\'ꯁꯕꯑꯦꯗꯃꯤꯅꯤꯁꯇ꯭ꯔꯦꯇꯔ\' ꯁꯦꯠ ꯄ꯭ꯔꯤꯚꯤꯂꯦꯖꯒ ꯂꯣꯏꯅꯅ ꯐꯥꯔꯁꯀ꯭ꯂꯥꯁ ꯑꯦꯀꯥꯎꯟꯠꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ';
$string['auth_fcuserid_key'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ID';
$string['pluginname'] = 'ꯐꯥꯔꯁꯀ꯭ꯂꯥꯁ ꯁꯔꯚꯔ';
