<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'ꯑꯦꯛꯇꯤꯚ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯑꯅꯧꯕ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ꯫ ꯃꯁꯤ ꯊꯕꯛ ꯇꯧꯅꯕ ꯇꯉꯥꯏꯐꯗꯕ ꯄꯨꯝꯅꯃꯛ ꯇꯧꯕ ꯁꯣꯏꯍꯅꯕꯤꯒꯅꯨ (LDAPS ꯀꯅꯦꯛꯁꯟ, ꯆꯨꯟꯅꯕ ꯍꯛꯁꯤꯡ ꯌꯥꯎꯕ ꯕꯥꯏꯟꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ, ꯑꯁꯤꯅꯆꯤꯡꯕ)';
$string['auth_ldap_attrcreators'] = 'ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯕ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯗꯨꯒꯤ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯄꯔꯤꯡ ꯅꯇ꯭ꯔꯒ ꯀꯟꯇꯦꯛꯁꯁꯤꯡ꯫ ꯀꯥꯡꯂꯨꯞ ꯀꯌꯥꯃꯔꯨꯝꯗꯤ \';\' ꯅ ꯈꯥꯏꯗꯣꯛꯎ꯫ ꯃꯍꯧꯁꯥꯅ \'cn=teachers,ou=staff,o=myorg\' ꯑꯁꯤꯒꯨꯝꯅ ꯑꯣꯏ꯫';
$string['auth_ldap_attrcreators_key'] = 'ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯂꯤꯕꯁꯤꯡ';
$string['auth_ldap_auth_user_create_key'] = 'ꯃꯄꯥꯜꯂꯣꯝꯗꯒꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['auth_ldap_bind_dn'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯊꯤꯅꯕ ꯑꯗꯣꯝꯅ ꯕꯥꯏꯟꯗ-ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯃꯐꯝꯁꯤꯗ ꯄꯤꯕꯤꯌꯨ꯫ \'cn=ldapuser,ou=public,o=org\' ꯑꯁꯨꯝꯅ ꯑꯣꯏ';
$string['auth_ldap_bind_dn_key'] = 'ꯇꯣꯞ-ꯇꯣꯞꯄ ꯃꯃꯤꯡ';
$string['auth_ldap_bind_pw'] = 'ꯕꯥꯏꯟꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ꯫';
$string['auth_ldap_bind_pw_key'] = 'ꯄꯥꯁꯋꯥꯔꯗ';
$string['auth_ldap_bind_settings'] = 'ꯕꯥꯏꯟꯒ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['auth_ldap_changepasswordurl_key'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯄꯒꯤ URL';
$string['auth_ldap_contexts'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯂꯩꯔꯤꯕ ꯑꯗꯨꯒꯤ ꯀꯟꯇꯦꯛꯁꯀꯤ ꯄꯔꯤꯡ꯫ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯀꯟꯇꯦꯛꯁꯁꯤꯡ \';\' ꯅ ꯈꯥꯏꯗꯣꯛꯎ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'ꯀꯟꯇꯦꯛꯁꯁꯤꯡ';
$string['auth_ldap_create_context'] = 'ꯏꯃꯦꯏꯜ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯐꯝ ꯀꯗꯥꯏꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯄꯒꯦ ꯍꯥꯏꯕꯗꯨꯒꯤ ꯀꯟꯇꯦꯛꯁ ꯄꯤꯌꯨ꯫ ꯀꯟꯇꯦꯛꯁ ꯑꯁꯤ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕꯁꯤꯡ ꯂꯩꯍꯟꯗꯅꯕ ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗꯒꯤ ꯈꯦꯟꯅꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯀꯟꯇꯦꯛꯁ ꯑꯁꯤ ldap_context-variable ꯗ ꯍꯥꯞꯆꯤꯟꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ꯫ ꯃꯨꯗꯜꯅ ꯀꯟꯇꯦꯛꯁ ꯑꯁꯤꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯊꯤꯒꯅꯤ꯫ <br /><b>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ!</b> ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯅꯕ auth/ldap/auth.php ꯄꯥꯏꯜꯗ user_create() ꯃꯦꯊꯗ ꯁꯦꯝꯗꯣꯛꯀꯗꯕꯅꯤ꯫';
$string['auth_ldap_create_context_key'] = 'ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯀꯟꯇꯦꯛꯁ';
$string['auth_ldap_create_error'] = 'LDAP ꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄꯗ ꯁꯣꯏꯔꯦ';
$string['auth_ldap_creators'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯕ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯗꯨꯒꯤ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯄꯔꯤꯡ ꯅꯇ꯭ꯔꯒ ꯀꯟꯇꯦꯛꯁꯁꯤꯡ꯫ ꯀꯥꯡꯂꯨꯞ ꯀꯌꯥꯃꯔꯨꯝꯗꯤ \';\' ꯅ ꯈꯥꯏꯗꯣꯛꯏ꯫ ꯃꯍꯧꯁꯥꯅ \'cn=teachers,ou=staff,o=myorg\' ꯑꯁꯤꯒꯨꯝꯅ ꯑꯣꯏ꯫';
$string['auth_ldap_creators_key'] = 'ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯂꯤꯕ ꯃꯤꯁꯤꯡ';
$string['auth_ldapdescription'] = 'ꯃꯦꯊꯗ ꯑꯁꯤꯅ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ LDAP ꯁꯔꯚꯔ ꯑꯃꯗ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄꯤꯔꯤ꯫
 ꯄꯤꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯑꯁꯤ ꯆꯠꯅꯔꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ, ꯃꯁꯤꯒꯤ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯃꯨꯗꯜꯅ ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ
 ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯤ꯫ ꯃꯨꯗꯜ ꯑꯁꯤꯅ LDAP ꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠꯁꯤꯡ ꯄꯥꯕ ꯉꯝꯃꯏ ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜꯗ
 ꯑꯄꯥꯝꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯍꯥꯟꯅ ꯃꯦꯟꯁꯤꯜꯂꯤ꯫ ꯃꯈꯥꯒꯤ ꯂꯣꯒꯏꯟꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ
 ꯄꯥꯁꯋꯥꯔꯗ ꯈꯛꯇꯃꯛ ꯌꯦꯡꯁꯤꯜꯂꯤ꯫';
$string['auth_ldap_expiration_desc'] = 'ꯃꯇꯝ ꯂꯣꯏꯔꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯌꯦꯡꯁꯤꯟꯕ ꯉꯝꯍꯟꯗꯅꯕ ꯅꯠꯇꯦ ꯈꯜꯂꯣ ꯅꯇ꯭ꯔꯒ LDAP ꯇꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯌꯦꯡꯅꯕ LDAP ꯈꯜꯂꯣ꯫';
$string['auth_ldap_expiration_key'] = 'ꯃꯇꯝ ꯂꯣꯏꯕ';
$string['auth_ldap_expiration_warning_desc'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯅꯨꯃꯤꯠ ꯀꯌꯥꯅꯤꯒꯤ ꯃꯃꯥꯡꯗ ꯆꯦꯛꯁꯤꯟꯋꯥ ꯄꯤꯕꯒꯦ꯫';
$string['auth_ldap_expiration_warning_key'] = 'ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯆꯦꯛꯁꯤꯟꯋꯥ';
$string['auth_ldap_expireattr_desc'] = 'ꯑꯣꯞꯁꯅꯦꯜ: ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯊꯝꯂꯤꯕ ldap-ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯏ';
$string['auth_ldap_expireattr_key'] = 'ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ';
$string['auth_ldapextrafields'] = 'ꯐꯤꯜꯗꯁꯤꯡꯁꯤ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫ ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ ꯄꯤꯔꯤꯕ <b>LDAP ꯐꯤꯜꯗ</b> ꯗꯒꯤ ꯏ-ꯄꯥꯎꯁꯤꯡꯅ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗ ꯈꯔ ꯍꯥꯟꯅ ꯃꯦꯟꯁꯤꯟꯅꯕ ꯈꯟꯕ ꯌꯥꯏ꯫ <p> ꯐꯤꯜꯗꯁꯤꯡꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, LDAP ꯇꯒꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯇ꯭ꯔꯥꯟꯁꯐꯔ ꯇꯧꯔꯣꯏ ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯗꯤꯐꯣꯜꯠꯁꯤꯡ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫</p><p>ꯐꯤꯕꯝ ꯑꯅꯤꯃꯛꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯈꯣꯏꯕꯨ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯐꯤꯜꯗꯁꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯝꯗꯣꯛꯄ ꯉꯝꯒꯅꯤ꯫';
$string['auth_ldap_graceattr_desc'] = 'ꯑꯣꯞꯁꯅꯦꯜ: ꯒ꯭ꯔꯦꯁꯂꯣꯒꯏꯟ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯑꯣꯚꯔꯔꯥꯏ ꯇꯧꯏ';
$string['auth_ldap_gracelogin_key'] = 'ꯒ꯭ꯔꯦꯁ ꯂꯣꯒꯏꯟ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ';
$string['auth_ldap_gracelogins_desc'] = 'LDAP ꯒ꯭ꯔꯦꯁꯂꯣꯒꯏꯟꯒꯤ ꯃꯇꯦꯡ ꯉꯝꯍꯜꯂꯤ꯫ ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯔꯕ ꯃꯇꯨꯡꯗ ꯒ꯭ꯔꯦꯁꯂꯣꯒꯏꯟꯒꯤ ꯃꯁꯤꯡ ꯊꯤꯕꯗ 0 ꯌꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯕꯅ ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯔꯕꯁꯨ ꯒ꯭ꯔꯦꯁ ꯂꯣꯒꯏꯟꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯎꯠꯂꯤ꯫';
$string['auth_ldap_gracelogins_key'] = 'ꯒ꯭ꯁꯦ ꯂꯣꯒꯏꯟ';
$string['auth_ldap_groupecreators'] = 'ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯕ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯗꯨꯒꯤ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯄꯔꯤ ꯅꯇ꯭ꯔꯒ ꯀꯟꯇꯦꯛꯁꯁꯤꯡ꯫ ꯀꯥꯡꯂꯨꯞ ꯀꯌꯥꯃꯔꯨꯝꯗꯤ \';\' ꯅ ꯈꯥꯏꯗꯣꯛꯎ꯫ ꯃꯍꯧꯁꯥꯅ \'cn=teachers,ou=staff,o=myorg\' ꯑꯁꯤꯒꯨꯝꯅ ꯑꯣꯏ꯫';
$string['auth_ldap_groupecreators_key'] = 'ꯀꯥꯡꯂꯨꯞ ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯂꯤꯕ';
$string['auth_ldap_host_url'] = '\'ldap://ldap.myorg.com/\' ꯅꯇ꯭ꯔꯒ \'ldaps://ldap.myorg.com/\' ꯀꯨꯝꯅ URL-ꯐꯣꯔ꯭ꯝꯗ LDAP ꯍꯣꯁꯠ ꯄꯤꯔꯣ꯫ failover ꯑꯣꯏꯕ ꯃꯇꯦꯡ ꯐꯪꯅꯕ ꯁꯔꯚꯔ ꯀꯌꯥꯃꯔꯨꯝꯗꯤ \';\' ꯅ ꯈꯥꯏꯗꯣꯛꯎ꯫';
$string['auth_ldap_host_url_key'] = 'ꯍꯣꯁꯠ URL';
$string['auth_ldap_ldap_encoding'] = 'LDAP ꯁꯔꯚꯔꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯦꯟꯀꯣꯗꯤꯡ ꯄꯤꯔꯣ꯫ ꯑꯌꯥꯝꯕꯅ utf-8 ꯑꯣꯏꯕ ꯌꯥꯏ, MS AD v2 ꯅ ꯗꯤꯐꯣꯜꯠ ꯄ꯭ꯂꯦꯠꯐꯣꯔꯝ ꯑꯦꯟꯀꯣꯗꯤꯡ ꯍꯥꯏꯕꯗꯤ cp1252, cp1250, ꯑꯁꯤꯅꯆꯤꯡꯕ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP ꯑꯦꯟꯀꯣꯗꯤꯡ';
$string['auth_ldap_login_settings'] = 'ꯂꯣꯒꯏꯟꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['auth_ldap_memberattribute'] = 'ꯑꯣꯞꯁꯅꯦꯜ: ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯦꯝꯕꯔꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯑꯣꯕꯔꯔꯥꯏꯠ ꯇꯧꯏ꯫ ꯃꯍꯧꯁꯥꯅ \'ꯃꯦꯝꯕꯔ\'';
$string['auth_ldap_memberattribute_isdn'] = 'ꯑꯣꯞꯁꯅꯦꯜ: ꯃꯦꯝꯕꯔ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯚꯦꯂ꯭ꯌꯨ 0 ꯅꯇ꯭ꯔꯒ 1 ꯍꯦꯟꯗꯂꯤꯡ ꯇꯧꯕ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯏ,';
$string['auth_ldap_memberattribute_isdn_key'] = 'ꯃꯦꯝꯕꯔ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠꯅ dn ꯁꯤꯖꯤꯟꯅꯩ';
$string['auth_ldap_memberattribute_key'] = 'ꯃꯦꯝꯕꯔ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ';
$string['auth_ldap_noconnect'] = 'LDAP-ꯃꯣꯗꯤꯎꯜꯅ ꯁꯔꯚꯔꯗ ꯃꯔꯤ ꯁꯝꯅꯕ ꯉꯝꯗꯦ: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-ꯃꯣꯗꯤꯎꯜꯅ ꯁꯔꯚꯔ ꯑꯃꯗ ꯍꯦꯛꯇ ꯃꯔꯤ ꯁꯝꯅꯕ ꯉꯝꯗꯦ: {$a}';
$string['auth_ldap_noextension'] = '<em>PHP LDAP ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤ ꯌꯥꯎꯗꯕ ꯃꯥꯜꯂꯤ꯫ ꯃꯁꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯁꯣꯏꯍꯟꯒꯅꯨ ꯑꯃꯁꯨꯡ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯉꯝꯍꯟꯕꯤꯌꯨ꯫';
$string['auth_ldap_no_mbstring'] = 'ꯑꯦꯛꯇꯤꯚ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯅꯕ mbstring ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['auth_ldapnotinstalled'] = 'LDAP ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯁꯤꯖꯤꯟꯅꯕ ꯉꯝꯗꯦ꯫ PHP LDAP ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯗꯦ꯫';
$string['auth_ldap_objectclass'] = 'ꯑꯣꯞꯁꯅꯦꯜ: ldap_user_type ꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯃꯤꯡ ꯊꯣꯟꯅꯕ/ꯊꯤꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯕꯖꯦꯛꯠꯀ꯭ꯂꯥꯁ ꯑꯣꯕꯔꯔꯥꯏꯠ ꯇꯧꯏ꯫ ꯃꯍꯧꯁꯥꯅ ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯍꯣꯡꯗꯣꯛꯇ꯭ꯔꯕꯁꯨ ꯌꯥꯏ꯫';
$string['auth_ldap_objectclass_key'] = 'ꯑꯣꯕꯖꯦꯛꯠ ꯀ꯭ꯂꯥꯁ';
$string['auth_ldap_opt_deref'] = 'ꯊꯤꯕ ꯃꯇꯝꯗ ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡꯁꯤꯡ ꯀꯔꯝꯅ ꯂꯧꯒꯅꯤ ꯍꯥꯏꯕꯨ ꯈꯜꯂꯣ꯫ ꯃꯈꯥꯒꯤ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤꯗꯒꯤ ꯑꯃ ꯈꯜꯂꯣ: "No" (LDAP_DEREF_NEVER) or "Yes" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'ꯈꯦꯟꯅꯕ ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡꯁꯤꯡ';
$string['auth_ldap_passtype'] = 'LDAP ꯁꯔꯕꯔꯗ ꯑꯅꯧꯕ ꯅꯇ꯭ꯔꯒ ꯍꯣꯡꯗꯣꯛꯂꯕ ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯄꯤꯕꯤꯌꯨ꯫';
$string['auth_ldap_passtype_key'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯐꯣꯔꯃꯦꯠ';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯁꯦꯠꯇꯤꯡ꯫';
$string['auth_ldap_preventpassindb'] = 'ꯃꯨꯗꯜꯒꯤ DB ꯗ ꯄꯥꯁꯋꯥꯔꯗ ꯊꯝꯖꯤꯟꯕ ꯊꯤꯡꯅꯕ ꯍꯣꯏ ꯈꯟꯕꯤꯔꯣ꯫';
$string['auth_ldap_preventpassindb_key'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯂꯣꯠꯂꯣ';
$string['auth_ldap_search_sub'] = 'ꯁꯕꯀꯟꯇꯦꯛꯁꯇꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯊꯤꯔꯣ꯫';
$string['auth_ldap_search_sub_key'] = 'ꯁꯕꯀꯟꯇꯦꯛꯁ ꯊꯤꯔꯣ꯫';
$string['auth_ldap_server_settings'] = 'LDAP ꯁꯔꯚꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() ꯅ ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯈꯜ ꯌꯥꯗꯦ: {$a}';
$string['auth_ldap_update_userinfo'] = 'LDAP ꯇꯒꯤ ꯃꯨꯗꯜꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯄꯥꯎ  (ꯑꯍꯥꯟꯕ ꯃꯤꯡ, ꯑꯔꯣꯏꯕ ꯃꯤꯡ, ꯂꯩꯐꯝ..) ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ꯫ ꯑꯗꯣꯝꯅ ꯇꯉꯥꯏꯐꯗꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ "Data mapping" ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯄꯤꯔꯣ꯫';
$string['auth_ldap_user_attribute'] = 'ꯑꯣꯞꯁꯅꯦꯜ: ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯃꯤꯡ ꯊꯣꯟꯅꯕ/ꯊꯤꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯔꯣ꯫ ꯃꯍꯧꯁꯥꯅ \'cn\' ꯑꯣꯏ꯫';
$string['auth_ldap_user_attribute_key'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ';
$string['auth_ldap_user_exists'] = 'LDAP ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫';
$string['auth_ldap_user_settings'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯊꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['auth_ldap_user_type'] = 'LDAP ꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯀꯔꯝꯅ ꯊꯝꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯈꯜꯂꯣ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯣꯒꯏꯟꯒꯤ ꯃꯇꯝ ꯂꯣꯏꯕ, ꯒ꯭ꯔꯦꯁ ꯂꯣꯒꯏꯟꯁꯤꯡ ꯀꯔꯝꯅ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕ ꯄꯤꯔꯤ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯦꯝꯒꯠꯄꯗꯁꯨ ꯀꯥꯟꯅꯒꯅꯤ꯫';
$string['auth_ldap_user_type_key'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯈꯜ';
$string['auth_ldap_usertypeundefined'] = 'config.user_type ꯐꯖꯅ ꯇꯥꯛꯇꯦ ꯅꯇ꯭ꯔꯒ ꯐꯪꯛꯁꯟ ldap_expirationtime2unix ꯅ ꯈꯜꯂꯤꯕ ꯃꯈꯜ ꯑꯁꯤ ꯌꯥꯗꯦ!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type ꯐꯖꯅ ꯇꯥꯛꯇꯦ ꯅꯇ꯭ꯔꯒ ꯐꯪꯛꯁꯟ ldap_unixi2expirationtime ꯅ ꯈꯜꯂꯤꯕ ꯃꯈꯜ ꯑꯁꯤ ꯌꯥꯗꯦ!';
$string['auth_ldap_version'] = 'LDAP ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜꯒꯤ ꯚꯔꯁꯟ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯅ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫';
$string['auth_ldap_version_key'] = 'ꯚꯔꯁꯟ';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'NTLM ꯗꯣꯃꯦꯏꯟꯗꯒꯤ ꯁꯥꯏꯟ ꯑꯃꯇꯃꯛ ꯍꯣꯏ ꯁꯦꯠ ꯇꯧꯕꯤꯔꯣ꯫ <strong>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ:</strong> ꯃꯁꯤꯅ ꯋꯦꯕꯁꯔꯚꯔ ꯊꯕꯛ ꯇꯧꯅꯕ ꯑꯍꯦꯟꯕ ꯁꯦꯠꯑꯞ ꯇꯉꯥꯏꯐꯗꯦ <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a> ꯌꯦꯡꯕꯤꯌꯨ';
$string['auth_ntlmsso_enabled_key'] = 'ꯉꯝꯍꯜꯂꯣ';
$string['auth_ntlmsso_ie_fastpath'] = 'NTLM SSO ꯐꯥꯁꯠ ꯄꯥꯊ ꯉꯝꯍꯟꯅꯕ ꯍꯣꯏꯗ ꯁꯦꯠ ꯇꯧꯔꯣ (ꯈꯣꯡꯊꯥꯡ ꯈꯔ ꯕꯥꯏꯄꯥꯁ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯥꯏꯟꯠꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔ ꯑꯁꯤ MS ꯏꯟꯇꯔꯅꯦꯠ ꯑꯦꯛꯁꯄ꯭ꯔꯣꯔꯔ ꯑꯣꯏꯔꯕ ꯃꯇꯝꯈꯛꯇꯗ ꯊꯕꯛ ꯇꯧꯏ)꯫';
$string['auth_ntlmsso_ie_fastpath_attempt'] = '';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE ꯐꯥꯁꯠ ꯄꯥꯊꯂꯥ?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = '';
$string['auth_ntlmsso_ie_fastpath_yesform'] = '';
$string['auth_ntlmsso_maybeinvalidformat'] = 'REMOTE_USER ꯍꯦꯗꯔꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯂꯧꯊꯣꯔꯛꯄ ꯉꯝꯗꯦ꯫ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯕ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯆꯨꯝꯕ꯭ꯔꯥ?';
$string['auth_ntlmsso_missing_username'] = 'ꯑꯊꯥꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯐꯣꯔꯃꯦꯠꯇ ꯌꯥꯝꯗ꯭ꯔꯕꯗ %username% ꯄꯤꯕ ꯇꯉꯥꯏꯐꯗꯦ';
$string['auth_ntlmsso_remoteuserformat'] = 'ꯑꯗꯣꯝꯅ \'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯈꯜ\' ꯗ \'NTLM\' ꯈꯂꯂꯕꯗꯤ, ꯃꯐꯝꯁꯤꯗ ꯑꯊꯥꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯐꯣꯔꯃꯦꯠ ꯄꯤꯕ ꯌꯥꯒꯅꯤ꯫ ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, ꯗꯤꯐꯣꯜꯠ DOMAINusername ꯐꯣꯔꯃꯦꯠ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯗꯣꯃꯦꯏꯟ ꯃꯃꯤꯡ ꯀꯔꯝꯕ ꯃꯐꯝꯗ ꯊꯣꯛꯄꯒꯦ ꯍꯥꯏꯕ ꯄꯤꯅꯕ ꯑꯗꯣꯝꯅ ꯑꯣꯞꯁꯅꯦꯜ <b>%domain%</b> ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯀꯔꯝꯕ ꯃꯐꯝꯗ ꯊꯣꯛꯄꯒꯦ ꯍꯥꯏꯕ ꯄꯤꯅꯕ ꯃꯦꯟꯗꯦꯇꯣꯔꯤ <b>%username%</b> ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫ <br /><br />ꯌꯥꯝꯅ ꯇꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯐꯣꯔꯃꯦꯠ ꯈꯔꯗꯤ <tt>%domain%%username%</tt> (MS ꯋꯤꯟꯗꯣꯖ ꯗꯤꯐꯣꯜꯠ), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> ꯑꯃꯁꯨꯡ <tt>%username%</tt> ꯅꯤ (ꯀꯔꯤꯒꯨꯝꯕ ꯗꯣꯃꯦꯏꯟꯒꯤ ꯁꯔꯨꯛ ꯂꯩꯇ꯭ꯔꯕꯗꯤ).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'ꯑꯊꯥꯞꯄ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['auth_ntlmsso_subnet'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯃꯁꯤꯅ ꯁꯕꯅꯦꯠ ꯑꯁꯤꯗ SSO ꯑꯣꯏꯕ ꯀ꯭ꯂꯥꯏꯟꯠꯁꯤꯡꯈꯛꯇꯗ ꯍꯣꯠꯅꯒꯅꯤ꯫ ꯄꯣꯔꯃꯦꯠ: xxx.xxx.xxx.xxx/bitmask. ꯁꯕꯅꯦꯠ ꯀꯌꯥꯃꯔꯨꯝꯗꯤ \',\' (ꯀꯣꯃꯥ) ꯅ ꯈꯥꯏꯗꯣꯛꯎ꯫';
$string['auth_ntlmsso_subnet_key'] = 'ꯁꯕꯅꯦꯠ';
$string['auth_ntlmsso_type'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯠ ꯇꯧꯅꯕ ꯋꯦꯕ ꯁꯔꯚꯔꯗ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯦ꯫ (ꯆꯤꯡꯅꯔꯕꯗꯤ, NTLM ꯈꯜꯂꯣ)';
$string['auth_ntlmsso_type_key'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯈꯜ';
$string['connectingldap'] = 'LDAP ꯁꯔꯚꯔꯗ ꯃꯔꯤ ꯁꯝꯅꯔꯤ...';
$string['creatingtemptable'] = 'ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯇꯦꯕꯜ {$a} ꯁꯦꯝꯒꯠꯂꯤ';
$string['didntfindexpiretime'] = 'password_expire() ꯅ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯐꯪꯗꯦ';
$string['didntgetusersfromldap'] = 'Did not get any users from LDAP ꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯐꯪꯗꯦ -- ꯁꯣꯏꯔꯕ꯭ꯔꯥ? -- ꯊꯣꯛꯈ꯭ꯔꯒꯗ꯭ꯔꯥ';
$string['gotcountrecordsfromldap'] = 'LDAP ꯗꯒꯤ {$a} ꯔꯦꯀꯣꯔꯗ ꯐꯪꯏ';
$string['morethanoneuser'] = 'ꯑꯉꯛꯄꯅꯤ! ldap ꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯣꯀꯣꯔꯗ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯐꯪꯂꯦ꯫ ꯑꯍꯥꯟꯕ ꯑꯗꯨꯇ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫';
$string['needbcmath'] = 'ꯑꯦꯛꯇꯤꯚ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯌꯥꯎꯕ ꯒ꯭ꯔꯦꯁ ꯂꯣꯒꯏꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯑꯗꯣꯝꯅ BCMath ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯇꯉꯥꯏꯐꯗꯦ';
$string['needmbstring'] = 'ꯑꯦꯛꯇꯤꯚ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯅꯕ mbstring ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['nodnforusername'] = 'user_update_password() ꯗ ꯁꯣꯏꯔꯦ꯫ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯤ DN ꯂꯩꯇꯦ: {$a->username}';
$string['noemail'] = 'ꯑꯗꯣꯝꯗ ꯏꯃꯦꯏꯜ ꯑꯃ ꯊꯥꯅꯕ ꯍꯣꯠꯅꯔꯦ ꯑꯗꯨꯕꯨ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ!';
$string['notcalledfromserver'] = 'ꯋꯦꯕ ꯁꯔꯚꯔꯗꯒꯤ ꯀꯧꯔꯣꯏꯗꯕꯅꯤ!';
$string['noupdatestobedone'] = 'ꯑꯞꯗꯦꯠ ꯑꯃꯠꯇ ꯇꯧꯔꯣꯏꯗꯕꯅꯤ';
$string['nouserentriestoremove'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯂꯧꯊꯣꯛꯂꯣꯏꯗꯕꯅꯤ';
$string['nouserentriestorevive'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯂꯧꯔꯣꯏꯗꯕꯅꯤ';
$string['nouserstobeadded'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯍꯥꯞꯆꯤꯜꯂꯣꯏꯗꯕꯅꯤ';
$string['ntlmsso_attempting'] = 'NTLM ꯗ ꯁꯥꯏꯟ ꯑꯃꯇꯃꯛ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯔꯤ...';
$string['ntlmsso_failed'] = 'ꯃꯊꯟꯇ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ, ꯅꯣꯔꯃꯦꯜ ꯂꯣꯒꯏꯟ ꯂꯥꯃꯥꯏ ꯍꯣꯠꯅꯕꯤꯌꯨ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['ntlmsso_unknowntype'] = 'ꯁꯛꯈꯪꯗꯕ ntlmsso ꯃꯈꯜ!';
$string['pagedresultsnotsupp'] = 'LDAP ꯂꯥꯃꯥꯏꯒꯤ ꯐꯜꯁꯤꯡ ꯌꯥꯗꯦ (ꯑꯗꯣꯝꯒꯤ PHP ꯚꯔꯁꯟꯒꯤ ꯇꯦꯡꯕꯥꯡ ꯋꯥꯠꯂꯤ ꯅꯇ꯭ꯔꯒ LDAP ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ ꯚꯔꯁꯟ 2 ꯁꯤꯖꯤꯟꯅꯅꯕ ꯑꯗꯣꯝꯅ ꯃꯨꯗꯜ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯦ)';
$string['pagesize'] = 'ꯑꯗꯣꯝꯒꯤ LDAP ꯁꯔꯚꯔ ꯐꯜ ꯁꯦꯠꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛꯀꯤ ꯉꯝꯈꯩꯗꯒꯤ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤꯅ ꯍꯦꯟꯅ ꯄꯤꯛꯍꯟꯕ ꯁꯣꯏꯍꯟꯒꯅꯨ (ꯋꯥꯍꯪ ꯑꯃꯗ ꯄꯤꯔꯛꯀꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯒꯤ ꯃꯁꯤꯡ)';
$string['pagesize_key'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['pluginname'] = 'LDAP ꯁꯔꯚꯔ';
$string['pluginnotenabled'] = 'ꯄ꯭ꯂꯒꯏꯟ ꯉꯝꯍꯜꯂꯦ!';
$string['renamingnotallowed'] = 'LDAP ꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯂꯩꯍꯧꯕ ꯌꯥꯗꯦ';
$string['rootdseerror'] = 'ꯑꯦꯛꯇꯤꯚ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯒꯤ rootDSE ꯍꯪꯕꯗ ꯁꯣꯏꯔꯦ';
$string['start_tls'] = 'TLS ꯏꯟꯀ꯭ꯔꯤꯞꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯔꯤꯒꯨꯂꯥꯔ LDAP ꯁꯥꯔꯚꯤꯁ (ꯄꯣꯔꯠ 389) ꯁꯤꯖꯤꯟꯅꯧ';
$string['start_tls_key'] = 'TLS ꯁꯤꯖꯤꯟꯅꯧ';
$string['updatepasserror'] = 'user_update_password() ꯗ ꯁꯣꯏꯔꯦ꯫ ꯑꯁꯣꯏꯕ ꯀꯣꯗ: {$a->errno}; ꯑꯁꯣꯏꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ: {$a->errstring}';
$string['updatepasserrorexpire'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯄꯥꯕ ꯃꯇꯝꯗ user_update_password() ꯁꯣꯏꯔꯦ꯫ ꯑꯁꯣꯏꯕ ꯀꯣꯗ: {$a->errno}; ꯑꯁꯣꯏꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ ꯒ꯭ꯔꯦꯁꯂꯣꯒꯏꯟ ꯁꯦꯝꯗꯣꯛꯄ ꯃꯇꯝꯗ user_update_password() ꯁꯣꯏꯔꯦ꯫ ꯑꯁꯣꯏꯕ ꯀꯣꯗ: {$a->errno}; ꯑꯁꯣꯏꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ: {$a->errstring}';
$string['updateremfail'] = 'LDAP ꯔꯦꯀꯣꯔꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ꯫ ꯑꯁꯣꯏꯕ ꯀꯣꯗ: {$a->errno}; ꯑꯁꯣꯏꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ: {$a->errstring}<br/>Key ({$a->key}) ꯑꯔꯤꯕ ꯃꯨꯗꯜ ꯚꯦꯂ꯭ꯌꯨ: \'{$a->ouvalue}\' ꯑꯅꯧꯕ ꯚꯦꯂ꯭ꯌꯨ: \'{$a->nuvalue}\'';
$string['updateremfailamb'] = 'ꯀꯔꯝꯕꯅꯣ ꯈꯪꯗꯕ ꯐꯤꯜꯗ {$a->key} ꯗ LDAP ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ; ꯑꯔꯤꯕ ꯃꯨꯗꯜ ꯚꯦꯂ꯭ꯌꯨ: \'{$a->ouvalue}\', ꯑꯅꯧꯕ ꯚꯦꯂ꯭ꯌꯨ: \'{$a->nuvalue}\'';
$string['updateusernotfound'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯏꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯐꯪꯕ ꯉꯝꯗꯦ꯫ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡꯗꯤ ꯃꯁꯤꯅꯤ: ꯕꯦꯖ ꯊꯤꯕ: \'{$a->userdn}\'; ꯐꯤꯜꯇꯔ ꯊꯤꯕ: \'(objectClass=*)\'; ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ ꯊꯤꯕ: {$a->attribs}';
$string['useracctctrlerror'] = '{$a} ꯒꯤ userAccountControl ꯐꯪꯕꯗ ꯁꯣꯏꯔꯦ';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() ꯅ ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯈꯜ ꯌꯥꯗꯦ: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() ꯅ ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯈꯜ ꯌꯥꯗꯦ: {$a}';
$string['userentriestoadd'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯒꯗꯕꯅꯤ: {$a}';
$string['userentriestoremove'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯧꯊꯣꯛꯀꯗꯕꯅꯤ: {$a}';
$string['userentriestorevive'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯧꯒꯗꯕꯅꯤ: {$a}';
$string['userentriestoupdate'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ: {$a}';
$string['usernotfound'] = 'LDAP ꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯐꯪꯗꯦ';
