<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞ ꯇꯧꯒꯗ꯭ꯔꯥ ꯇꯧꯔꯣꯏꯗ꯭ꯔꯥ ꯈꯜꯂꯣ꯫ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯁꯤ ꯈꯜꯂꯕꯗꯤ ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞ CLI ꯁ꯭ꯀ꯭ꯔꯤꯞꯠꯀꯤ ꯃꯇꯦꯡꯈꯛꯇꯅ ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯃꯁꯤ ꯀꯃꯥꯟꯗ ꯂꯥꯏꯟꯗ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯅꯇ꯭ꯔꯒ ꯀ꯭ꯔꯣꯟꯒꯤ ꯃꯇꯦꯡꯅ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['autoactivedisabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['autoactiveenabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['autoactivemanual'] = 'ꯃꯦꯅꯨꯌꯦꯜ';
$string['automatedbackupschedule'] = 'ꯁꯦꯗꯤꯎꯜ';
$string['automatedbackupschedulehelp'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞ ꯆꯌꯣꯜꯒꯤ ꯀꯔꯝꯕ ꯅꯨꯃꯤꯠꯇ ꯇꯧꯒꯗꯒꯦ ꯈꯜꯂꯣ꯫';
$string['automatedbackupsinactive'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞ ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['automatedbackupstatus'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯀꯤ ꯁ꯭ꯇꯦꯇꯁ';
$string['automatedsettings'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['automatedsetup'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯀꯤ ꯁꯦꯇꯑꯞ';
$string['automatedstorage'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯀꯤ ꯊꯝꯐꯝ';
$string['automatedstoragehelp'] = 'ꯕꯦꯛꯑꯞꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ ꯑꯗꯣꯝꯅ ꯃꯗꯨ ꯀꯗꯥꯏꯗ ꯊꯝꯕ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯈꯜꯂꯣ';
$string['backupactivity'] = 'ꯕꯦꯛꯑꯞ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ: {$a}';
$string['backupcourse'] = 'ꯕꯦꯛꯑꯞ ꯀꯣꯔꯁ: {$a}';
$string['backupcoursedetails'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ';
$string['backupcoursesection'] = 'ꯁꯦꯛꯁꯟ: {$a}';
$string['backupcoursesections'] = 'ꯀꯣꯔꯁ ꯁꯦꯛꯁꯟꯁꯤꯡ';
$string['backupdate'] = 'ꯇꯥꯡ ꯂꯧꯔꯦ';
$string['backupdetails'] = 'ꯕꯦꯛꯑꯞꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ';
$string['backupdetailsnonstandardinfo'] = 'ꯈꯜꯂꯕ ꯐꯥꯏꯜ ꯑꯁꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯃꯨꯗꯜ ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜ ꯑꯃ ꯅꯠꯇꯦ꯫ ꯔꯤꯁ꯭ꯇꯣꯔꯒꯤ ꯊꯧꯑꯣꯡꯅ ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜ ꯑꯁꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯐꯣꯔꯃꯦꯠꯇ ꯑꯣꯟꯊꯣꯛꯅꯕ ꯍꯣꯠꯅꯒꯅꯤ ꯑꯗꯨꯒ ꯃꯁꯤ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯒꯅꯤ꯫';
$string['backupformat'] = 'ꯐꯣꯔꯃꯦꯠ';
$string['backupformatimscc1'] = 'IMS ꯀꯃꯟ ꯀꯥꯔꯇꯤꯖ 1.0';
$string['backupformatimscc11'] = 'IMS ꯀꯃꯟ ꯀꯥꯔꯇꯤꯖ 1.1';
$string['backupformatmoodle1'] = 'ꯃꯨꯗꯜ 1';
$string['backupformatmoodle2'] = 'ꯃꯨꯗꯜ 2';
$string['backupformatunknown'] = 'ꯁꯛꯈꯪꯗꯕ ꯐꯣꯔꯃꯦꯠ';
$string['backuplog'] = '';
$string['backupmode'] = 'ꯃꯣꯗ';
$string['backupmode10'] = 'ꯖꯦꯅꯔꯦꯜ';
$string['backupmode20'] = 'ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['backupmode30'] = 'ꯍꯕ';
$string['backupmode40'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯁꯥꯏꯠ';
$string['backupmode50'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ';
$string['backupmode60'] = 'ꯑꯣꯟꯊꯣꯛꯂꯦ';
$string['backupsection'] = 'ꯕꯦꯛꯑꯞ ꯀꯣꯔꯁ ꯁꯦꯛꯁꯟ: {$a}';
$string['backupsettings'] = 'ꯕꯦꯛꯑꯞ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['backupsitedetails'] = 'ꯁꯥꯏꯠꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ';
$string['backupstage16action'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ';
$string['backupstage1action'] = 'ꯃꯊꯪ';
$string['backupstage2action'] = 'ꯃꯊꯪ';
$string['backupstage4action'] = 'ꯕꯦꯛꯑꯞ ꯄꯥꯡꯊꯣꯛꯎ';
$string['backupstage8action'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ';
$string['backuptype'] = 'ꯃꯈꯜ';
$string['backuptypeactivity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['backuptypecourse'] = 'ꯀꯣꯔꯁ';
$string['backuptypesection'] = 'ꯁꯦꯛꯁꯟ';
$string['backupversion'] = 'ꯕꯦꯛꯑꯞ ꯚꯔꯁꯟ';
$string['cannotfindassignablerole'] = 'ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯗ ꯂꯩꯔꯤꯕ {$a} ꯀꯤ ꯃꯊꯧ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯑꯦꯁꯥꯏꯟ ꯇꯩꯕ ꯌꯥꯕ ꯃꯊꯧ ꯑꯃꯗ ꯃꯦꯞ ꯇꯧꯕ ꯌꯥꯔꯣꯏ꯫';
$string['choosefilefromactivitybackup'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯕꯦꯛꯑꯞꯀꯤ ꯑꯦꯔꯤꯌꯥ';
$string['choosefilefromactivitybackup_help'] = 'ꯕꯦꯛꯑꯞ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯅ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯁꯤꯡ ꯃꯐꯝꯁꯤꯗ ꯊꯝꯖꯤꯟꯒꯅꯤ꯫';
$string['choosefilefromautomatedbackup'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯁꯤꯡ';
$string['choosefilefromautomatedbackup_help'] = 'ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯂꯕ ꯕꯦꯛꯑꯞꯁꯤꯡ ꯌꯥꯎꯏ꯫';
$string['choosefilefromcoursebackup'] = 'ꯀꯣꯔꯁ ꯕꯦꯛꯑꯞꯀꯤ ꯑꯦꯔꯤꯌꯥ';
$string['choosefilefromcoursebackup_help'] = 'ꯕꯦꯛꯑꯞ ꯀꯣꯔꯁꯁꯤꯡꯅ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯁꯤꯡꯁꯤ ꯃꯐꯝꯁꯤꯗ ꯊꯝꯖꯤꯟꯒꯅꯤ꯫';
$string['choosefilefromuserbackup'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯁꯥꯒꯤ ꯕꯦꯛꯑꯞ ꯑꯦꯔꯤꯌꯥ';
$string['choosefilefromuserbackup_help'] = 'ꯕꯣꯛꯑꯞ ꯀꯣꯔꯁꯁꯤꯡꯅ "Anonymize user information"  ꯑꯣꯞꯁꯟ ꯑꯁꯤꯒ ꯂꯣꯏꯟꯅ ꯇꯤꯛ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯁꯤꯡ ꯃꯐꯝꯁꯤꯗ ꯊꯝꯖꯤꯟꯒꯅꯤ';
$string['configgeneralactivities'] = 'ꯕꯦꯛꯑꯞ ꯑꯃꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯌꯥꯎꯅꯕꯒꯤꯗꯃꯛ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['configgeneralanonymize'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯏ-ꯄꯥꯎ ꯄꯨꯝꯅꯃꯛ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯗꯤꯐꯣꯜꯠꯅ ꯑꯦꯅꯣꯅꯤꯃꯥꯏꯖ ꯇꯧꯒꯅꯤ꯫';
$string['configgeneralbadges'] = '';
$string['configgeneralblocks'] = 'ꯕꯦꯛꯑꯞ ꯑꯃꯗ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯌꯥꯎꯅꯕꯒꯤꯗꯃꯛ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['configgeneralcomments'] = 'ꯕꯦꯛꯑꯞ ꯑꯃꯗ ꯑꯄꯥꯝꯕ ꯋꯥꯐꯝꯁꯤꯡ ꯌꯥꯎꯅꯕꯒꯤꯗꯃꯛ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['configgeneralfilters'] = 'ꯕꯦꯛꯑꯞ ꯑꯃꯗ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯌꯥꯎꯅꯕꯒꯤꯗꯃꯛ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['configgeneralhistories'] = 'ꯕꯦꯛꯑꯞ ꯑꯃꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯨꯋꯥꯔꯤ ꯌꯥꯎꯅꯕꯒꯤꯗꯃꯛ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['configgenerallogs'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯂꯣꯒꯁꯤꯡ ꯗꯤꯐꯣꯜꯠꯅ ꯕꯦꯛꯑꯞꯇ ꯌꯥꯎꯍꯟꯒꯅꯤ꯫';
$string['configgeneralquestionbank'] = '';
$string['configgeneralroleassignments'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯃꯊꯧꯁꯤꯡꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯁꯨ ꯕꯦꯛꯑꯞ ꯇꯧꯒꯅꯤ꯫';
$string['configgeneralusers'] = 'ꯕꯦꯛꯑꯞꯁꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯎꯒꯗꯔꯥ ꯍꯥꯏꯕꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['configgeneraluserscompletion'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯄꯨꯡ ꯐꯥꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯗꯤꯐꯣꯜꯠꯅ ꯕꯦꯛꯑꯞꯇ ꯌꯥꯎꯍꯟꯒꯅꯤ꯫';
$string['configloglifetime'] = 'ꯕꯦꯛꯑꯞ ꯂꯣꯒꯁꯤꯡꯒꯤ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯀꯌꯥ ꯀꯨꯏꯅ ꯊꯝꯕ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯃꯁꯤꯅ ꯇꯥꯛꯂꯤ꯫ ꯆꯍꯤ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯟꯅ ꯂꯤꯔꯕ ꯂꯣꯒꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯃꯨꯠꯊꯠꯂꯤ꯫ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯄꯤꯛꯅ ꯊꯝꯅꯕ ꯍꯥꯏꯖꯔꯤ, ꯃꯔꯝꯗꯤ ꯕꯦꯛꯑꯞ ꯂꯣꯒ ꯇꯧꯔꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯌꯥꯝꯅ ꯌꯥꯝꯕ ꯌꯥꯏ꯫';
$string['confirmcancel'] = 'ꯕꯦꯛꯑꯞ ꯀꯛꯊꯠꯂꯣ';
$string['confirmcancelno'] = 'ꯂꯩꯕ';
$string['confirmcancelquestion'] = 'ꯑꯗꯣꯝꯅ ꯀꯛꯊꯠꯄ ꯄꯥꯝꯂꯦ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?
ꯑꯗꯣꯝꯅ ꯆꯪꯁꯤꯜꯂꯕ ꯏ-ꯄꯥꯎ ꯄꯨꯝꯅꯝꯛ ꯃꯥꯡꯈ꯭ꯔꯒꯅꯤ꯫';
$string['confirmcancelyes'] = 'ꯀꯛꯊꯠꯄ';
$string['confirmnewcoursecontinue'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯀꯤ ꯆꯦꯛꯁꯤꯟꯋꯥ';
$string['confirmnewcoursecontinuequestion'] = 'ꯀꯣꯔꯁ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕꯒꯤ ꯊꯧꯑꯣꯡꯅ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ (ꯑꯔꯣꯠꯄ) ꯀꯣꯔꯁ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯇꯣꯛꯊꯣꯛꯅꯕ ꯀꯛꯊꯠꯄ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯤꯉꯩꯗ ꯕ꯭ꯔꯥꯎꯖꯔ ꯂꯣꯏꯁꯤꯟꯒꯅꯨ꯫';
$string['coursecategory'] = 'ꯀꯣꯔꯁꯀꯤ ꯀꯦꯇꯒꯣꯔꯤ ꯃꯁꯤꯗ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯒꯅꯤ';
$string['courseid'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯥꯏꯗꯤ';
$string['coursesettings'] = 'ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['coursetitle'] = 'ꯃꯃꯤꯡ';
$string['currentstage1'] = 'ꯑꯍꯧꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['currentstage16'] = 'ꯃꯄꯨꯡꯐꯥꯕ';
$string['currentstage2'] = 'ꯁ꯭ꯀꯤꯃꯥ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['currentstage4'] = 'ꯀꯟꯐꯥꯔꯃꯦꯁꯟ ꯑꯃꯁꯨꯡ ꯔꯤꯚꯤꯎ';
$string['currentstage8'] = 'ꯕꯦꯛꯑꯄ ꯄꯥꯡꯊꯣꯀꯎ';
$string['enterasearch'] = 'ꯊꯤꯕ ꯆꯪꯁꯤꯜꯂꯣ';
$string['error_block_for_module_not_found'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ (id: {$a->mid}) ꯒꯤ ꯑꯣꯔꯐꯥꯟ ꯕ꯭ꯂꯣꯛ ꯏꯟꯁꯇꯦꯟꯁ (id: {$a->bid}) ꯐꯪꯏ꯫ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯕꯦꯛ ꯑꯞ ꯇꯧꯔꯣꯏ';
$string['error_course_module_not_found'] = 'ꯑꯣꯔꯐꯥꯟ ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ (id: {$a}) ꯐꯪꯂꯦ꯫ ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤ ꯕꯦꯛ ꯑꯞ ꯇꯧꯔꯣꯏ꯫';
$string['errorfilenamemustbezip'] = 'ꯑꯗꯣꯝꯅ ꯆꯪꯁꯤꯜꯂꯤꯕ ꯐꯥꯏꯜꯃꯃꯤꯡ ꯑꯁꯤ ZIP ꯐꯥꯏꯜ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ .mbz ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯂꯩꯒꯗꯕꯅꯤ';
$string['errorfilenamerequired'] = 'ꯕꯦꯛꯑꯞ ꯑꯁꯤꯒꯤ ꯑꯆꯨꯝꯕ ꯐꯥꯏꯜꯃꯃꯤꯡ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ';
$string['errorinvalidformat'] = 'ꯁꯛꯈꯪꯗꯕ ꯕꯦꯛꯑꯞ ꯐꯣꯔꯃꯦꯠ';
$string['errorinvalidformatinfo'] = 'ꯈꯜꯂꯕ ꯐꯥꯏꯜ ꯑꯁꯤ ꯑꯆꯨꯝꯕ ꯃꯨꯗꯜ ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜ ꯑꯃ ꯅꯠꯇꯦ ꯑꯃꯁꯨꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯌꯥꯔꯔꯣꯏ꯫';
$string['errorminbackup20version'] = 'ꯕꯣꯛꯑꯞ ꯐꯥꯏꯜ ꯑꯁꯤ ꯃꯨꯗꯜ ꯕꯦꯛꯑꯞ ({$a->backup}) ꯀꯤ ꯗꯤꯚꯂꯞꯃꯦꯟꯠ ꯚꯔꯁꯟ ꯑꯃꯅ ꯁꯦꯝꯒꯠꯄꯅꯤ꯫ ꯇꯉꯥꯏꯐꯗꯅ ꯇꯪꯕ ꯑꯁꯤ {$a->min} ꯅꯤ꯫ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫';
$string['errorrestorefrontpage'] = 'ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯌꯥꯗꯦ꯫';
$string['errortgznozlib'] = '';
$string['executionsuccess'] = 'ꯕꯣꯛꯑꯞ ꯐꯥꯏꯜ ꯑꯗꯨ ꯃꯥꯏ ꯄꯥꯛꯅ ꯁꯦꯝꯒꯠꯂꯦ꯫';
$string['filealiasesrestorefailures'] = 'ꯑꯦꯂꯤꯌꯁꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['filealiasesrestorefailures_help'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯔꯤꯄꯣꯖꯤꯇꯔꯤꯁꯤꯡꯗ ꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯤꯕꯁꯤꯡꯗꯨ ꯌꯥꯎꯅ ꯑꯦꯂꯤꯌꯁꯁꯤꯡ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯐꯥꯏꯜꯁꯤꯡꯗ ꯁꯤꯝꯕꯣꯂꯤꯛ ꯑꯣꯏꯕ ꯂꯤꯡꯛꯁꯤꯡꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯇꯥꯡ ꯈꯔꯗ, ꯃꯈꯣꯏ ꯑꯗꯨ ꯃꯨꯗꯜꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯉꯃꯗꯦ - ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯇꯣꯞꯄ ꯁꯥꯏꯠ ꯑꯃꯗ ꯕꯦꯛꯑꯞ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯃꯇꯝꯗ ꯅꯇ꯭ꯔꯒ ꯔꯤꯐꯔꯦꯟꯁ ꯇꯧꯕ ꯐꯥꯏꯜ ꯂꯧꯇꯕ ꯃꯇꯝꯗ꯫

ꯍꯦꯟꯅꯥ ꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯥꯏꯄꯥꯛꯇꯕꯒꯤ ꯇꯁꯦꯡꯕ ꯃꯔꯝꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯂꯣꯒ ꯐꯥꯏꯜꯗ ꯐꯪꯒꯅꯤ꯫';
$string['filealiasesrestorefailuresinfo'] = 'ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯗ ꯌꯥꯎꯔꯤꯕ ꯑꯦꯂꯤꯌꯁ ꯈꯔꯗꯤ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫ ꯃꯈꯥꯒꯤ ꯄꯔꯤꯡ ꯑꯁꯤꯗ ꯃꯈꯣꯏꯒꯤ ꯑꯣꯏꯕ ꯌꯥꯕ ꯂꯩꯐꯝ ꯑꯃꯁꯨꯡ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯁꯥꯏꯠꯇ ꯔꯤꯄꯔ ꯇꯧꯕ ꯁꯣꯔꯁ ꯐꯥꯏꯜ ꯑꯗꯨ ꯌꯥꯎꯏ꯫';
$string['filealiasesrestorefailures_link'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ/ꯐꯥꯏꯜꯑꯦꯂꯤꯌꯁꯁꯤꯡ';
$string['filename'] = 'ꯐꯥꯏꯜꯃꯃꯤꯡ';
$string['filereferencesincluded'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯣꯏꯕ ꯍꯤꯔꯝꯁꯤꯡꯗ ꯇꯧꯕ ꯐꯥꯏꯜ ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ ꯕꯦꯛꯑꯞ ꯄꯦꯀꯦꯖꯗ ꯌꯥꯎꯏ, ꯃꯈꯣꯏꯅ ꯑꯇꯣꯞꯄ ꯁꯥꯏꯠꯁꯤꯡꯗꯗꯤ ꯊꯕꯛ ꯇꯧꯔꯣꯏ꯫';
$string['filereferencesnotsamesite'] = 'ꯕꯦꯛꯑꯞ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯁꯥꯏꯠꯇꯒꯤꯅꯤ, ꯐꯥꯏꯜ ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯉꯝꯃꯣꯏ';
$string['filereferencessamesite'] = 'ꯕꯦꯛꯑꯞ ꯑꯁꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯁꯥꯏꯠꯇꯒꯤꯅꯤ, ꯐꯥꯏꯜ ꯔꯤꯐꯔꯦꯟꯁ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯉꯝꯒꯅꯤ';
$string['generalactivities'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generalanonymize'] = 'ꯏ-ꯄꯥꯎ ꯑꯦꯅꯣꯅꯤꯃꯥꯏꯖ ꯇꯧꯔꯣ';
$string['generalbackdefaults'] = 'ꯖꯦꯅꯔꯦꯜ ꯕꯦꯛꯑꯞ ꯗꯤꯐꯣꯜꯠꯁꯤꯡ';
$string['generalbadges'] = '';
$string['generalblocks'] = 'ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generalcomments'] = 'ꯑꯄꯥꯝꯕ ꯌꯥꯔꯣꯜꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generalfilters'] = 'ꯐꯤꯜꯇꯔꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generalgradehistories'] = 'ꯄꯨꯋꯥꯔꯤ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generalhistories'] = 'ꯄꯨꯋꯥꯔꯤ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generallogs'] = 'ꯂꯣꯒꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generalquestionbank'] = '';
$string['generalroleassignments'] = 'ꯃꯊꯧꯒꯤ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generalsettings'] = 'ꯖꯦꯅꯔꯦꯜ ꯕꯦꯛꯑꯞ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['generalusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['generaluserscompletion'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯏ-ꯄꯥꯎ ꯌꯥꯎꯍꯜꯂꯣ';
$string['hidetypes'] = '';
$string['importbackupstage16action'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ';
$string['importbackupstage1action'] = 'ꯃꯊꯪ';
$string['importbackupstage2action'] = 'ꯃꯊꯪ';
$string['importbackupstage4action'] = 'ꯄꯨꯁꯤꯜꯂꯛꯄ ꯄꯥꯡꯊꯣꯛꯎ';
$string['importbackupstage8action'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ';
$string['importcurrentstage0'] = 'ꯀꯣꯔꯁ ꯑꯈꯟꯕ';
$string['importcurrentstage1'] = 'ꯑꯍꯧꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['importcurrentstage16'] = 'ꯃꯄꯨꯡꯐꯥꯕ';
$string['importcurrentstage2'] = 'ꯁ꯭ꯀꯤꯃꯥ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['importcurrentstage4'] = 'ꯀꯟꯐꯥꯔꯃꯦꯁꯟ ꯑꯃꯁꯨꯡ ꯔꯤꯚꯤꯎ';
$string['importcurrentstage8'] = 'ꯄꯨꯁꯤꯜꯂꯛꯄ ꯄꯥꯡꯊꯣꯛꯎ';
$string['importfile'] = 'ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜ ꯑꯃ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importgeneralmaxresults'] = '';
$string['importgeneralmaxresults_desc'] = '';
$string['importgeneralsettings'] = '';
$string['importsuccess'] = 'ꯄꯨꯁꯤꯜꯂꯛꯄ ꯃꯄꯨꯡꯐꯥꯔꯦ꯫ ꯀꯣꯔꯁꯇ ꯍꯜꯂꯛꯅꯕ ꯃꯈꯥꯆꯠꯊꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫';
$string['includeactivities'] = ' ꯌꯥꯎꯕ:';
$string['includeditems'] = 'ꯌꯥꯎꯔꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ:';
$string['includefilereferences'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯑꯦꯏꯕ ꯍꯤꯔꯝꯁꯤꯡꯗ ꯐꯥꯏꯜ ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ';
$string['includesection'] = 'ꯁꯦꯛꯁꯟ {$a}';
$string['includeuserinfo'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ';
$string['locked'] = 'ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['lockedbyconfig'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯗꯤꯐꯣꯜꯠ ꯕꯦꯛꯑꯞ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅ ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['lockedbyhierarchy'] = 'ꯃꯈꯥꯄꯣꯟꯕꯁꯤꯡꯅ ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['lockedbypermission'] = 'ꯁꯦꯠꯇꯤꯡ ꯍꯣꯡꯗꯣꯛꯅꯕꯒꯤ ꯑꯗꯣꯝꯗ ꯃꯇꯤꯛ ꯆꯥꯕ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['loglifetime'] = 'ꯂꯣꯒ ꯇꯧꯗꯨꯅ ꯊꯝꯃꯨ';
$string['managefiles'] = 'ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['missingfilesinpool'] = 'ꯕꯦꯛꯑꯞ ꯇꯧꯔꯤꯉꯩꯗ ꯐꯥꯏꯜ ꯈꯔꯗꯤ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯃꯣꯏ, ꯃꯈꯣꯏ ꯑꯁꯤ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯌꯥꯔꯣꯏ꯫';
$string['module'] = '';
$string['moodleversion'] = 'ꯃꯨꯗꯜ ꯚꯔꯁꯟ';
$string['morecoursesearchresults'] = '';
$string['moreresults'] = 'ꯐꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯔꯦ, ꯍꯦꯟꯅ ꯑꯈꯟꯅꯅ ꯊꯤꯕ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['nomatchingcourses'] = 'ꯐꯣꯡꯗꯣꯛꯀꯗꯕ ꯀꯣꯔꯁ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['norestoreoptions'] = ' ꯑꯗꯣꯝꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯌꯥꯕ ꯀꯦꯇꯒꯣꯔꯤ ꯅꯇ꯭ꯔꯒ ꯂꯩꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['originalwwwroot'] = 'ꯕꯦꯛꯑꯞꯀꯤ URL';
$string['preparingdata'] = '';
$string['preparingui'] = '';
$string['previousstage'] = 'ꯃꯃꯥꯡꯒꯤ';
$string['qcategory2coursefallback'] = 'ꯋꯥꯍꯪꯒꯤ ꯀꯦꯇꯒꯣꯔꯤ "{$a->name}", ꯕꯩꯛꯑꯞ ꯐꯥꯏꯜꯗ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯅ ꯁꯤꯁꯇꯦꯝ/ꯀꯣꯔꯁ ꯀꯦꯇꯒꯣꯔꯤ ꯀꯟꯇꯦꯛꯁꯇ ꯂꯩꯕ ꯑꯁꯤ ꯔꯤꯁ꯭ꯇꯦꯔꯅ ꯀꯣꯔꯁ ꯀꯟꯇꯦꯛꯁꯇ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫';
$string['qcategorycannotberestored'] = 'ꯋꯥꯍꯪꯒꯤ ꯀꯦꯇꯒꯣꯔꯤ "{$a->name}", ꯔꯤꯁ꯭ꯇꯣꯔꯅ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯃꯣꯏ';
$string['question2coursefallback'] = 'ꯋꯥꯍꯪꯒꯤ ꯀꯦꯇꯒꯣꯔꯤ "{$a->name}", ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯗ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯅ ꯁꯤꯁꯇꯦꯝ/ꯀꯣꯔꯁ ꯀꯦꯇꯒꯣꯔꯤ ꯀꯟꯇꯦꯛꯁꯇ ꯂꯩꯕ ꯑꯁꯤ ꯔꯤꯁ꯭ꯇꯣꯔꯅ ꯀꯣꯔꯁ ꯀꯟꯇꯦꯛꯁꯇ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫';
$string['questionegorycannotberestored'] = 'ꯔꯤꯁ꯭ꯇꯣꯔꯅ ꯋꯥꯍꯪꯁꯤꯡ "{$a->name}" ꯁꯦꯝꯒꯠꯄ ꯉꯝꯃꯣꯏ';
$string['restoreactivity'] = 'ꯔꯤꯁ꯭ꯇꯣꯔꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['restorecourse'] = 'ꯔꯤꯁ꯭ꯇꯣꯔꯒꯤ ꯀꯣꯔꯁ';
$string['restorecoursesettings'] = 'ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['restoreexecutionsuccess'] = 'ꯀꯣꯔꯁ ꯑꯗꯨ ꯃꯥꯏ ꯄꯥꯛꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯦ,  ꯃꯈꯥꯒꯤ ꯃꯈ ꯆꯠꯊꯕ ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯅ ꯑꯗꯣꯝꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯍꯟꯒꯅꯤ꯫';
$string['restorefileweremissing'] = 'ꯐꯥꯏꯜ ꯈꯔꯗꯤ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯉꯝꯃꯣꯏ ꯃꯔꯝꯗꯤ ꯃꯈꯣꯏꯒꯤ ꯕꯦꯛꯑꯞ ꯂꯩꯇ꯭ꯔꯦ꯫';
$string['restorenewcoursefullname'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯃꯃꯤꯡ';
$string['restorenewcourseshortname'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ';
$string['restorenewcoursestartdate'] = 'ꯑꯅꯧꯕ ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['restorerolemappings'] = 'ꯔꯣꯜ ꯃꯦꯞꯄꯤꯡꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restorerootsettings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoresection'] = 'ꯁꯦꯛꯁꯟ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restorestage1'] = 'ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['restorestage16'] = 'ꯔꯤꯚꯤꯎ';
$string['restorestage16action'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ ꯄꯥꯡꯊꯣꯛꯎ';
$string['restorestage1action'] = 'ꯃꯊꯪ';
$string['restorestage2'] = 'ꯄꯟꯊꯨꯡ';
$string['restorestage2action'] = 'ꯃꯊꯪ';
$string['restorestage32'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ';
$string['restorestage32action'] = 'ꯃꯈ ꯆꯠꯊꯕ';
$string['restorestage4'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['restorestage4action'] = 'ꯃꯊꯪ';
$string['restorestage64'] = 'ꯃꯄꯨꯡꯐꯥꯕ';
$string['restorestage64action'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ';
$string['restorestage8'] = 'ꯁ꯭ꯀꯤꯃꯥ';
$string['restorestage8action'] = 'ꯃꯊꯪ';
$string['restoretarget'] = 'ꯄꯥꯟꯗꯝ ꯍꯥꯟꯅꯒꯤꯗ ꯊꯝꯃꯣ';
$string['restoretocourse'] = 'ꯀꯣꯔꯁꯇ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ:';
$string['restoretocurrentcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoretocurrentcourseadding'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯕꯦꯛꯑꯞ ꯀꯣꯔꯁ ꯄꯨꯟꯁꯤꯜꯂꯣ';
$string['restoretocurrentcoursedeleting'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯍꯤꯔꯝꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ ꯑꯗꯨꯒ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoretoexistingcourse'] = 'ꯂꯩꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯃꯗ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoretoexistingcourseadding'] = 'ꯂꯩꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯕꯦꯛꯑꯞ ꯀꯣꯔꯁ ꯄꯨꯟꯁꯤꯜꯂꯣ';
$string['restoretoexistingcoursedeleting'] = 'ꯂꯩꯔꯤꯕ ꯀꯣꯔꯁꯀꯤ ꯍꯤꯔꯝꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ ꯑꯗꯨꯒ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoretonewcourse'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯑꯃ ꯑꯣꯏꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restoringcourse'] = 'ꯀꯣꯔꯁ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯍꯧꯖꯤꯛ ꯆꯠꯊꯔꯤ';
$string['restoringcourseshortname'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯤ';
$string['rootenrolmanual'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯒꯨꯝꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['rootsettingactivities'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettinganonymize'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯄꯥꯎ ꯑꯦꯅꯣꯅꯤꯃꯥꯏꯖ ꯇꯧꯔꯣ';
$string['rootsettingbadges'] = '';
$string['rootsettingblocks'] = 'ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettingcalendarevents'] = 'ꯀꯦꯂꯦꯟꯗꯔꯒꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettingcomments'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯐꯝꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettingfilters'] = 'ꯐꯤꯜꯇꯔꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettinggradehistories'] = 'ꯒ꯭ꯔꯦꯗꯀꯤ ꯄꯨꯋꯥꯔꯤ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettingimscc1'] = 'IMS ꯀꯃꯟ ꯀꯥꯔꯇꯤꯖ 1.0 ꯗ  ꯑꯣꯟꯊꯣꯛꯎ';
$string['rootsettingimscc11'] = 'IMS ꯀꯃꯟ ꯀꯥꯔꯇꯤꯖ 1.1 ꯗ ꯑꯣꯟꯊꯣꯛꯎ';
$string['rootsettinglogs'] = 'ꯀꯣꯔꯁ ꯂꯣꯒꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettingquestionbank'] = '';
$string['rootsettingroleassignments'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯊꯧ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettings'] = 'ꯕꯦꯛꯑꯞ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['rootsettingusers'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['rootsettinguserscompletion'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['sectionactivities'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ';
$string['sectioninc'] = 'ꯕꯦꯛꯑꯞꯇ ꯌꯥꯎꯔꯦ (ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯄꯥꯎ ꯑꯃꯠꯇ ꯂꯩꯇꯦ)';
$string['sectionincanduser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯄꯥꯎꯒ ꯂꯣꯏꯟꯅ ꯕꯦꯛꯑꯞꯇ ꯌꯥꯎꯔꯦ';
$string['selectacategory'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃ ꯈꯜꯂꯣ';
$string['selectacourse'] = 'ꯀꯣꯔꯁ ꯑꯃ ꯈꯜꯂꯣ';
$string['setting_course_fullname'] = 'ꯀꯣꯔꯁ ꯃꯃꯤꯡ';
$string['setting_course_shortname'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡ';
$string['setting_course_startdate'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯍꯧꯕꯇꯥꯡ';
$string['setting_keep_groups_and_groupings'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯀꯥꯡꯂꯨꯞ ꯁꯦꯝꯕꯁꯤꯡ ꯂꯩꯍꯜꯂꯨ';
$string['setting_keep_roles_and_enrolments'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯂꯩꯍꯜꯂꯨ';
$string['setting_overwriteconf'] = 'ꯀꯣꯔꯁ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯔꯣ';
$string['showtypes'] = '';
$string['skiphidden'] = 'ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯎ';
$string['skiphiddenhelp'] = 'ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯀꯗ꯭ꯔꯥ ꯀꯥꯟꯊꯣꯛꯂꯣꯏꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯈꯜꯂꯣ';
$string['skipmodifdays'] = 'ꯃꯇꯝꯁꯤꯗꯒꯤ ꯁꯦꯝꯗꯣꯛꯇ꯭ꯔꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯂꯣ';
$string['skipmodifdayshelp'] = 'ꯂꯨꯃꯤꯠ ꯀꯌꯥꯅꯤꯗꯒꯤ ꯁꯦꯝꯗꯣꯛꯇ꯭ꯔꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯅꯕ ꯈꯜꯂꯣ';
$string['skipmodifprev'] = 'ꯃꯃꯥꯡꯒꯤ ꯕꯦꯛꯑꯞꯇꯒꯤ ꯁꯦꯝꯗꯣꯛꯇ꯭ꯔꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯂꯣ';
$string['skipmodifprevhelp'] = 'ꯃꯃꯥꯡꯒꯤ ꯕꯦꯛꯑꯞꯇꯒꯤ ꯁꯦꯝꯗꯣꯛꯇ꯭ꯔꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯀꯗ꯭ꯔꯥ ꯀꯥꯟꯊꯣꯛꯂꯣꯏꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯈꯜꯂꯣ';
$string['storagecourseandexternal'] = 'ꯀꯣꯔꯁ ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯑꯦꯔꯤꯌ ꯑꯃꯁꯨꯡ ꯑꯈꯟꯅꯅ ꯄꯤꯔꯤꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['storagecourseonly'] = 'ꯀꯣꯔꯁ ꯕꯦꯛꯑꯞ ꯐꯥꯏꯜꯑꯦꯔꯤꯌ';
$string['storageexternalonly'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯁꯤꯡꯒꯤ ꯑꯈꯟꯅꯅ ꯄꯤꯔꯤꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['title'] = '';
$string['totalcategorysearchresults'] = 'ꯑꯄꯨꯟꯕ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ: {$a}';
$string['totalcoursesearchresults'] = 'ꯑꯄꯨꯟꯕ ꯀꯣꯔꯁꯁꯤꯡ: {$a}';
$string['unnamedsection'] = '';
$string['userinfo'] = '';
