<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯋꯥꯠꯂꯤꯕ ꯃꯇꯝ (ꯗꯤꯎ ꯇꯥꯏꯝ) ꯑꯁꯤ ꯍꯧꯕꯒꯤ ꯃꯇꯝꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯒꯗꯕꯅꯤ꯫';
$string['bbbdurationwarning'] = 'ꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯀꯨꯏꯅ ꯆꯪꯕ ꯃꯇꯝ ꯑꯁꯤ %duration% ꯃꯤꯅꯤꯠꯅꯤ';
$string['bbbfinished'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯂꯣꯏꯔꯦ꯫';
$string['bbbinprocess'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯊꯕꯛ ꯆꯠꯊꯔꯤ꯫';
$string['bbbnorecordings'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯇꯧꯗꯦ, ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯥꯛꯄꯤꯌꯨ꯫';
$string['bbbnotavailableyet'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯁꯦꯁꯟ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯐꯪꯗꯦ꯫';
$string['bbbrecordwarning'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯤ꯫';
$string['bbburl'] = 'ꯑꯗꯣꯝꯒꯤ BigBlueButton ꯁꯔꯚꯔꯒꯤ URL ꯑꯁꯤ /bigbluebutton/ ꯅ ꯂꯣꯏꯒꯗꯕꯅꯤ꯫ (ꯗꯤꯐꯣꯜꯠ URL ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯆꯥꯡꯌꯦꯡꯒꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯕ꯭ꯂꯥꯏꯟꯗꯁꯥꯏꯗ ꯅꯦꯠꯋꯥꯔꯛꯅ ꯄꯤꯕ BigBlueButton ꯁꯔꯚꯔꯒꯤꯅꯤ꯫)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'ꯑꯅꯧꯕ ꯃꯤꯇꯤꯡ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['bigbluebuttonbnfieldset'] = 'ꯀꯁꯇꯝ ꯈꯨꯗꯝꯒꯤ ꯐꯤꯜꯗꯁꯦꯠ';
$string['bigbluebuttonbnintro'] = 'BigBlueButton ꯒꯤ ꯋꯥꯍꯧꯗꯣꯛ';
$string['bigbluebuttonbn:join'] = 'ꯃꯇꯤꯡ ꯑꯃꯗ ꯌꯥꯎꯔꯣ';
$string['bigbluebuttonbn:moderate'] = 'ꯃꯤꯇꯤꯡ ꯑꯃꯒꯤ ꯋꯥꯇꯦꯝꯕ ꯑꯣꯏꯔꯣ';
$string['bigbluebuttonbnSalt'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯁꯣꯜꯠ';
$string['bigbluebuttonbnUrl'] = 'BigBlueButton ꯁꯔꯚꯔ URL';
$string['bigbluebuttonbnWait'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯉꯥꯏꯒꯗꯕꯅꯤ';
$string['configsecuritysalt'] = 'ꯑꯗꯣꯝꯒꯤ BigBlueButton ꯁꯔꯚꯔꯒꯤ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯁꯣꯜꯠ꯫ (ꯗꯤꯐꯣꯜꯠ ꯁꯣꯜꯠ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯆꯥꯡꯌꯦꯡꯒꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯕ꯭ꯂꯥꯏꯟꯗꯁꯥꯏꯗ ꯅꯦꯠꯋꯥꯔꯛꯅ ꯔꯤꯕ BigBlueButton ꯁꯔꯚꯔꯒꯤꯅꯤ꯫)';
$string['general_error_unable_connect'] = 'ꯃꯔꯤ ꯁꯝꯅꯕ ꯉꯝꯗꯦ꯫ BigBlueButton ꯁꯔꯚꯔꯒꯤ url ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ ꯑꯗꯨꯒ BigBlueButton ꯁꯔꯚꯔ ꯑꯁꯤ ꯔꯟ ꯇꯧꯔꯤꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨꯁꯨ ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['index_confirm_end'] = 'ꯚꯔꯆꯨꯌꯦꯜ ꯀ꯭ꯂꯥꯁ ꯂꯣꯏꯁꯤꯟꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['index_disabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['index_enabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['index_ending'] = 'ꯚꯔꯆꯨꯌꯦꯜ ꯀ꯭ꯂꯥꯁꯔꯨꯝ ꯂꯣꯏꯁꯤꯜꯂꯤ ... ꯉꯥꯏꯍꯥꯛꯇꯪ ꯉꯥꯏꯕꯤꯌꯨ';
$string['index_error_checksum'] = 'ꯆꯦꯛꯁꯝꯒꯤ ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯂꯦ꯫ ꯑꯆꯨꯝꯕ ꯁꯣꯜꯠ ꯆꯪꯁꯤꯟꯕ ꯁꯣꯏꯍꯟꯕꯤꯒꯅꯨ꯫';
$string['index_error_forciblyended'] = 'ꯃꯤꯇꯤꯡ ꯑꯁꯤꯗ ꯌꯥꯎꯕ ꯉꯝꯗ꯭ꯔꯦ ꯃꯔꯝꯗꯤ ꯃꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ꯫';
$string['index_error_unable_display'] = 'ꯃꯤꯇꯤꯡ ꯐꯣꯡꯗꯣꯛꯄ. BigBlueButton  ꯁꯔꯚꯔꯒꯤ url ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ ꯑꯗꯨꯒ BigBlueButton ꯁꯔꯚꯔ ꯑꯁꯤ ꯔꯟ ꯇꯧꯔꯤꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨꯁꯨ ꯌꯦꯡꯁꯤꯟꯕꯤꯎ꯫';
$string['index_heading'] = 'BigBlueButton ꯔꯨꯝꯁꯤꯡ';
$string['index_heading_actions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['index_heading_group'] = 'ꯀꯥꯡꯂꯨꯞ';
$string['index_heading_moderator'] = 'ꯃꯣꯗꯔꯦꯇꯔꯁꯤꯡ';
$string['index_heading_name'] = 'ꯔꯨꯝ';
$string['index_heading_recording'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['index_heading_users'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['index_heading_viewer'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯤꯕꯁꯤꯡ';
$string['index_running'] = 'ꯔꯟ ꯇꯧꯔꯤ';
$string['index_warning_adding_meeting'] = 'ꯑꯅꯧꯕ ꯃꯤꯇꯤꯡꯑꯥꯏꯗꯤ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['mod_form_block_general'] = 'ꯖꯦꯅꯔꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['mod_form_block_record'] = 'ꯔꯦꯀꯣꯔꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['mod_form_block_schedule'] = 'ꯁꯦꯁꯟꯁꯤꯡꯒꯤ ꯁꯦꯗꯤꯎꯜ';
$string['mod_form_field_availabledate'] = 'ꯄꯨꯟꯅ ꯍꯥꯡꯗꯣꯛꯄ';
$string['mod_form_field_description'] = 'ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯕ ꯁꯦꯁꯟꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['mod_form_field_duedate'] = 'ꯄꯨꯟꯅ ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['mod_form_field_duration'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['mod_form_field_duration_help'] = 'ꯃꯤꯇꯡ ꯑꯃꯒꯤ ꯑꯆꯪꯕ ꯃꯇꯝ ꯁꯦꯠꯇꯤꯡ ꯇꯧꯕꯅ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯂꯣꯏꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯊꯕꯛ ꯇꯧꯗꯨꯅ ꯂꯩꯅꯕꯒꯤꯗꯃꯛ ꯃꯤꯇꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯌꯥꯝꯕ ꯃꯇꯝ ꯄꯤꯒꯅꯤ꯫';
$string['mod_form_field_limitusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯄꯪꯈꯩ ꯊꯝꯃꯣ';
$string['mod_form_field_limitusers_help'] = 'ꯃꯤꯇꯤꯡꯗ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯪꯈꯩ';
$string['mod_form_field_name'] = 'ꯚꯔꯆꯨꯌꯦꯜ ꯀ꯭ꯂꯥꯁꯔꯨꯝ ꯃꯃꯤꯡ';
$string['mod_form_field_newwindow'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ ꯑꯃꯗ BigBlueButton ꯍꯥꯡꯗꯣꯛꯎ';
$string['mod_form_field_record'] = 'ꯔꯦꯀꯣꯔꯗ';
$string['mod_form_field_voicebridge'] = 'ꯚꯣꯏꯁ ꯕ꯭ꯔꯤꯖ';
$string['mod_form_field_voicebridge_help'] = 'ꯚꯣꯏꯁ ꯀꯟꯐꯔꯦꯟꯁ ꯌꯥꯎꯅꯕ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯅ ꯆꯪꯁꯤꯟꯕ ꯚꯣꯏꯁ ꯀꯟꯐꯔꯦꯟꯁ ꯅꯝꯕꯔ꯫';
$string['mod_form_field_wait'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯃꯣꯗꯔꯦꯇꯔ ꯑꯃ ꯖꯣꯏꯟ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯉꯥꯏꯒꯗꯕꯅꯤ';
$string['mod_form_field_welcome'] = 'ꯇꯔꯥꯝꯅ ꯑꯣꯛꯄꯒꯤ ꯄꯥꯎꯖꯦꯜ';
$string['mod_form_field_welcome_default'] = '<br>ꯇꯔꯥꯝꯅ ꯑꯣꯛꯆꯔꯤ <b>%%CONFNAME%%</b>!<br><br>BigBlueButton ꯅ ꯀꯔꯝꯅ ꯊꯕꯛ ꯇꯧꯏ ꯍꯥꯏꯕ ꯈꯪꯅꯕ ꯑꯩꯈꯣꯏꯒꯤ <a href="event:http://www.bigbluebutton.org/content/videos"><u>tutorial videos</u></a> ꯑꯁꯤ ꯌꯦꯡꯕꯤꯌꯨ꯫<br><br> ꯑꯣꯗꯤꯑꯣ ꯕ꯭ꯔꯤꯖꯗ ꯖꯣꯏꯟ ꯇꯧꯅꯕ ꯍꯦꯗꯁꯦꯠ ꯑꯥꯏꯀꯣꯟ (ꯃꯊꯛꯀꯤ ꯑꯣꯏꯊꯪꯕ ꯀꯥꯆꯤꯟ) ꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫ <b>ꯑꯇꯣꯞꯄꯁꯤꯡꯗ ꯑꯔꯥꯟꯕ ꯈꯣꯟꯖꯦꯜ ꯄꯤꯗꯅꯕ ꯍꯦꯗꯁꯦꯠ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫</b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButton ꯁꯔꯚꯔꯒꯤ ꯁꯦꯠ ꯑꯞ ꯇꯧꯔꯕ ꯗꯤꯐꯣꯜꯠ ꯄꯥꯎꯖꯦꯜ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯄꯤꯌꯨ꯫ ꯄꯥꯎꯖꯦꯜꯗ ꯃꯊꯟꯇꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯒꯗꯕ ꯀꯤꯋꯥꯔꯗꯁꯤꯡ (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), ꯑꯃꯁꯨꯡ <b>...</b> ꯅꯇ꯭ꯔꯒ <i></i> ꯒꯨꯝꯕ html ꯇꯦꯒꯁꯤꯡꯁꯨ ꯌꯥꯎꯕ ꯌꯥꯏ꯫';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButton ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯔꯤꯌꯦꯜ-ꯇꯥꯏꯝ ꯑꯣꯟ-ꯂꯥꯏꯟ ꯀ꯭ꯂꯥꯁꯔꯨꯝꯁꯤꯡꯗ ꯃꯨꯗꯜ ꯂꯤꯡꯛꯁꯤꯡꯗꯒꯤ ꯗꯤꯁꯇꯦꯟꯁ ꯏꯖꯨꯀꯦꯁꯟꯒꯤꯗꯃꯛ ꯑꯣꯄꯟ ꯁꯣꯔꯁ ꯋꯦꯕ ꯀꯟꯐꯔꯦꯟꯁꯤꯡ ꯁꯤꯁꯇꯦꯝ BigBlueButtonBN ꯅ ꯁꯦꯝꯒꯠꯍꯜꯂꯤ꯫

BigBlueButtonBN ꯁꯤꯖꯤꯟꯅꯕꯅ ꯑꯗꯣꯝꯅ ꯃꯃꯤꯡ, ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ, ꯀꯦꯂꯦꯟꯗꯥꯔ ꯑꯦꯟꯇ꯭ꯔꯤ (ꯃꯁꯤꯅ ꯁꯦꯁꯟꯗ ꯌꯥꯎꯕꯒꯤ ꯇꯥꯡꯒꯤ ꯔꯦꯟꯖ ꯄꯤꯔꯤ), ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯣꯟ-ꯂꯥꯏꯟ ꯁꯦꯁꯟꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯏ꯫

ꯃꯇꯨꯡꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯀꯣꯔꯁ ꯑꯁꯤꯗ RecordingsBN ꯔꯤꯁꯣꯔꯁ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ꯫';
$string['modulename_link'] = 'BigBlueButtonBN/ꯃꯤꯠꯌꯦꯡ';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButtonBN ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'ꯁꯔꯚꯔ ꯃꯃꯤꯡ';
$string['view_error_no_group'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗꯦ꯫ ꯃꯤꯇꯤꯡ ꯌꯥꯎꯅꯕ ꯍꯣꯠꯅꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯤꯌꯨ꯫';
$string['view_error_no_group_student'] = 'ꯑꯗꯣꯝ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯖꯥ ꯅꯇ꯭ꯔꯒ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['view_error_no_group_teacher'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗꯦ꯫ ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯤꯔꯣ ꯅꯇ꯭ꯔꯒ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['view_error_unable_join'] = 'ꯃꯤꯇꯤꯡꯗ ꯌꯥꯎꯕ ꯉꯝꯗꯦ꯫ BigBlueButton ꯁꯔꯚꯔꯒꯤ url ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ ꯑꯗꯨꯒ BigBlueButton ꯁꯔꯚꯔ ꯑꯁꯤ ꯔꯟ ꯇꯧꯔꯤꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨꯁꯨ ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['view_error_unable_join_student'] = 'BigBlueButton ꯁꯔꯚꯔꯗ ꯃꯔꯤ ꯁꯝꯅꯕ ꯉꯝꯗꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯖꯥꯗ ꯅꯇ꯭ꯔꯒ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['view_error_unable_join_teacher'] = 'BigBlueButton ꯁꯔꯚꯔꯗ ꯃꯔꯤ ꯁꯝꯅꯕ ꯉꯝꯗꯦ꯫ ꯋꯥꯌꯦꯜꯇꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['view_groups_selection'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯎꯕ ꯄꯥꯝꯕ ꯀꯥꯡꯂꯨꯞ ꯑꯗꯨ ꯈꯜꯂꯣ ꯑꯗꯨꯒ ꯑꯦꯛꯁꯟ ꯑꯗꯨ ꯇꯧꯔꯣ';
$string['view_groups_selection_join'] = 'ꯖꯣꯏꯟ ꯇꯧꯔꯣ';
$string['view_login_moderator'] = 'ꯃꯣꯗꯔꯦꯇꯔ ꯑꯣꯏꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯤ';
$string['view_login_viewer'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯤꯕ ꯑꯣꯏꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯤ...';
$string['view_noguests'] = 'BigBlueButtonBN ꯑꯁꯤ ꯒꯦꯁꯠꯇ ꯑꯣꯄꯟ ꯑꯣꯏꯗꯦ';
$string['view_nojoin'] = 'ꯁꯦꯁꯟ ꯑꯁꯤꯗ ꯖꯣꯏꯟ ꯇꯧꯕ ꯌꯥꯕꯒꯤ ꯔꯣꯜꯗ ꯑꯗꯣꯝ ꯂꯩꯇꯦ꯫';
$string['view_recording_list_actionbar'] = 'ꯇꯨꯜꯕꯥꯔ';
$string['view_recording_list_actionbar_delete'] = 'ꯃꯨꯠꯊꯠꯄ';
$string['view_recording_list_actionbar_hide'] = 'ꯂꯣꯠꯄ';
$string['view_recording_list_actionbar_show'] = 'ꯎꯠꯄ';
$string['view_recording_list_activity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['view_recording_list_course'] = 'ꯀꯣꯔꯁ';
$string['view_recording_list_date'] = 'ꯇꯥꯡ';
$string['view_recording_list_description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['view_recording_list_duration'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['view_recording_list_recording'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['view_wait'] = 'ꯚꯔꯆꯨꯌꯦꯜ ꯀ꯭ꯂꯥꯁ ꯍꯧꯖꯤꯛꯁꯨ ꯍꯧꯗ꯭ꯔꯤ꯫ ꯃꯣꯗꯔꯦꯇꯔ ꯑꯃꯅ ꯖꯣꯏꯟ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯉꯥꯏꯔꯤ...';
