<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_cmanager', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_cmanager
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['addviewcomments'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ / ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['administratorConfig'] = 'ꯑꯇꯣꯞꯄ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['allarchivedrequests'] = 'ꯑꯥꯔꯀꯥꯏꯚ ꯇꯧꯔꯕ ꯍꯥꯏꯖꯕ ꯄꯨꯝꯅꯃꯛ';
$string['allowSelfCategorization'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯀꯦꯇꯒꯣꯔꯤ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯣ';
$string['allowSelfCategorization_desc'] = 'ꯉꯝꯍꯟꯕ ꯃꯇꯝꯗ ꯃꯈꯣꯏꯒꯤ ꯀꯣꯔꯁ ꯄꯤꯅꯕ ꯃꯨꯗꯜ ꯀꯦꯇꯂꯣꯒꯇ ꯂꯩꯐꯝ ꯑꯃ ꯈꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯍꯥꯏꯔꯛꯀꯅꯤ';
$string['approve'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['approvecourse'] = 'ꯀꯣꯔ꯭ꯁ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['approverequest_New'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯁꯦꯝꯒꯠꯂꯦ';
$string['approverequest_Process'] = 'ꯕꯦꯟꯗꯑꯣꯚꯔꯒꯤ ꯊꯧꯑꯣꯡ ꯍꯧꯈ꯭ꯔꯦ';
$string['approverequest_Title'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯕ - ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['approvingcourses'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯑꯌꯥꯕ ꯄꯤꯔꯤ';
$string['archivedrequests'] = 'ꯑꯥꯔꯀꯥꯏꯚ ꯇꯧꯔꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ';
$string['back'] = 'ꯃꯇꯨꯡ';
$string['block_admin'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯀꯤꯎ';
$string['block_config'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['block_manage'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['block_request'] = 'ꯍꯥꯏꯖꯕ ꯑꯃ ꯄꯤꯔꯣ';
$string['bulkactions'] = 'ꯕꯜꯛ ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['bulkapprove'] = 'ꯕꯜꯛ ꯑꯦꯄ꯭ꯔꯨꯚ';
$string['bulkdeny'] = 'ꯕꯜꯛ ꯌꯥꯗ꯭ꯔꯦ';
$string['cancel'] = 'ꯀꯛꯊꯠꯄ';
$string['catlocation'] = 'ꯀꯦꯇꯂꯣꯒ ꯂꯩꯐꯝ';
$string['changeshavebeensaved'] = '';
$string['ChangesSaved'] = 'ꯑꯕꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['clearHistoryTitle'] = 'ꯄꯨꯋꯥꯔꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['clickhere'] = 'ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['clickHereToReturn'] = 'ꯕꯜꯂꯛꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['cmanager'] = 'CR ꯃꯦꯅꯦꯖꯔ';
$string['cmanagerActions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['cmanager:addinstance'] = 'ꯈꯨꯗꯝꯁꯤꯡ ꯍꯥꯄꯆꯤꯜꯂꯣ';
$string['cmanagerConfirmCancel'] = 'ꯑꯗꯣꯝꯅ ꯍꯥꯏꯖꯕ ꯑꯁꯤ ꯀꯛꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['cmanagerDisplay'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔ';
$string['cmanagerDisplaySearchForm'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯐꯣꯔꯝ - ꯂꯥꯃꯥꯏ 1 ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['cmanagerEnrolmentInstruction'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯑꯃ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ  ꯃꯈꯣꯏꯒꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯈꯪꯍꯟꯅꯕ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['cmanagerEnrolmentOption1'] = 'ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯂꯕ ꯀꯤ';
$string['cmanagerEnrolmentOption2'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯀꯤꯒꯤꯗꯃꯛ ꯈꯪꯍꯜꯂꯣ';
$string['cmanagerExstingTab'] = 'ꯂꯩꯔꯤꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ';
$string['cmanagerHistoryTab'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯄꯨꯋꯥꯔꯤ';
$string['cmanager:myaddinstance'] = 'ꯈꯨꯗꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['cmanagernonePending'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯋꯥꯠꯇ꯭ꯔꯦ';
$string['cmanagerRequestBtn'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯁꯦꯠꯑꯞ ꯑꯃ ꯍꯥꯏꯖꯔꯣ';
$string['cmanagerStats'] = 'C ꯃꯦꯅꯦꯖꯔ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['cmanagerWelcome'] = 'ꯃꯨꯗꯜ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯇꯔꯥꯝꯅ ꯑꯣꯛꯆꯔꯤ꯫ ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯑꯃ ꯍꯥꯏꯖꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯂꯣꯀꯦꯜꯒꯤ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ ꯌꯦꯡꯕꯤꯔꯣ꯫';
$string['comments'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['comments_date'] = 'ꯇꯥꯡ / ꯃꯇꯝ';
$string['comments_Forward'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯄꯨꯝꯅꯃꯛ ꯏꯃꯦꯏꯜꯅꯁꯨ ꯃꯊꯟꯇꯅ ꯐꯣꯔꯋꯥꯔꯗ ꯇꯧꯒꯅꯤ';
$string['comments_from'] = 'ꯃꯁꯤꯗꯒꯤ';
$string['comments_Header'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ / ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['comments_message'] = 'ꯄꯥꯎꯖꯦꯜ';
$string['comments_PostComment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯄꯣꯁꯠ ꯇꯧꯔꯣ';
$string['config_addemail'] = 'ꯏ-ꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['configure'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['configureadminsettings'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['configureadminsettings_desc'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯍꯥꯞꯆꯤꯜꯂꯛꯄ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ';
$string['configurecourseformfields'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯐꯣꯔꯝ - ꯂꯥꯃꯥꯏ 1 ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['configurecoursemanagersettings'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['configure_defaultStartDate'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['configure_defaultStartDateInstructions'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯍꯧꯕꯒꯤ ꯇꯥꯡ ꯈꯜꯂꯣ';
$string['configure_delete'] = 'ꯍꯥꯏꯖꯕ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['configure_deleteMail'] = 'ꯋꯥꯌꯦꯜꯇꯧꯗꯥꯒꯤ ꯏ-ꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['configureemailsettings'] = 'ꯏ-ꯃꯦꯏꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['configureemailsettings_desc'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤꯅ ꯆꯨꯜ ꯑꯁꯤꯒꯤ ꯏ-ꯃꯦꯏꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ';
$string['configure_EnrolmentKey'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ';
$string['configure_EnrolmentKeyInstruction'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯁꯦꯃꯒꯠꯄ ꯉꯝꯃꯤ ꯅꯇ꯭ꯔꯒ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯃꯈꯣꯏꯒꯤ ꯑꯄꯥꯝꯕꯒꯤ ꯑꯣꯏꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯁꯦꯝꯍꯟꯅꯕ ꯑꯗꯣꯝꯅ ꯈꯟꯕ ꯌꯥꯏ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯁꯦꯃꯍꯟꯅꯕ ꯈꯜꯂꯕꯗꯤ, ꯍꯥꯏꯖꯕ ꯐꯣꯔꯝꯒꯤ ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏꯗ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯆꯪꯁꯤꯟꯅꯕ ꯐꯤꯜꯗ ꯑꯃ ꯍꯥꯞꯀꯅꯤ꯫';
$string['configureHeader'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯕ - C ꯃꯦꯅꯦꯖꯔ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['configure_instruction1'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅ ꯀꯃꯨꯅꯤꯀꯦꯁꯟꯒꯤꯗꯃꯛ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ, ꯗꯤꯐꯣꯜꯠ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯏ, ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯊꯣꯟꯕꯒꯤ ꯆꯠꯅꯕꯤ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯣꯜꯠ ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯏ ꯈꯨꯗꯝ ꯑꯏꯅ ꯍꯧꯕꯒꯤ ꯇꯥꯡ ꯑꯃꯁꯨꯡ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯄꯣꯂꯤꯁꯤ꯫';
$string['configure_instruction2'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯐꯣꯔꯝ ꯑꯁꯤ ꯂꯥꯃꯥꯏ ꯑꯅꯤꯗ ꯈꯥꯏꯗꯣꯀꯏ꯫ ꯂꯥꯃꯥꯏ ꯑꯍꯥꯟꯕꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯑꯇꯦꯟꯕꯥꯃꯤꯡ ꯄꯤꯟꯕ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁꯀꯤ ꯑꯁꯥꯡꯕ ꯃꯤꯡ ꯁꯦꯝꯒꯠꯅꯕ ꯍꯥꯏꯒꯅꯤ꯫ ꯂꯤꯡꯛ ꯑꯁꯤꯅ ꯐꯤꯜꯗꯁꯤꯡ ꯑꯗꯨ ꯃꯃꯤꯡ ꯊꯣꯟꯕ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯀꯣꯔꯁ ꯃꯣꯗ ꯁꯦꯠꯇꯤꯡꯁꯨ ꯉꯝꯍꯟꯒꯅꯤ꯫';
$string['configure_instruction3'] = 'ꯃꯁꯤꯅ ꯍꯥꯏꯖꯕꯒꯤ ꯑꯅꯤꯁꯨꯕ ꯂꯥꯃꯥꯏ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯐꯣꯔꯝ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯒꯅꯤ, ꯃꯗꯨ ꯍꯥꯏꯖꯕ ꯊꯧꯑꯣꯡꯒꯤ ꯁꯔꯨꯛ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯏ-ꯄꯥꯎ ꯑꯁꯤ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯁꯤꯖꯤꯟꯅꯗꯕ ꯃꯇꯝꯗ, ꯃꯁꯤꯅ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯇꯧꯔꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯍꯥꯏꯖꯗꯨꯅ ꯈꯣꯝꯖꯤꯟꯕ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯋꯥꯔꯦꯞ ꯂꯧꯕꯒꯤ ꯊꯧꯑꯣꯡꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯒꯅꯤ꯫';
$string['configure_leaveblankmail'] = 'ꯃꯦꯏꯜ ꯊꯥꯕꯗꯒꯤ ꯇꯣꯛꯊꯣꯛꯅꯕ ꯐꯤꯜꯗ ꯑꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯃꯣ';
$string['Continue'] = 'ꯃꯈꯥ ꯆꯠꯊꯕ';
$string['courseexists'] = 'ꯀꯣꯔꯁ ꯂꯩ';
$string['courserequestadmin'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['courserequestline1'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯃꯃꯤꯡ ꯊꯣꯟꯕꯒꯤꯗꯃꯛ ꯂꯣꯏꯁꯡꯒꯤ ꯑꯣꯏꯕ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['creationdate'] = 'ꯁꯦꯝꯒꯠꯄꯒꯤ ꯇꯥꯡ';
$string['currentrequests'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯍꯥꯏꯖꯔꯤꯕꯁꯤꯡ';
$string['customdeny'] = '';
$string['customdenydesc'] = '';
$string['customdenyfiller'] = '';
$string['delete'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteAllRequests'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯃꯁꯨꯡ ꯑꯥꯔꯀꯥꯏꯚ ꯇꯧꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteOnlyArch'] = 'ꯑꯥꯔꯛꯥꯏꯚ ꯇꯧꯔꯕ ꯍꯥꯏꯖꯕꯁꯤꯡꯇꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deny'] = 'ꯌꯥꯗꯕ';
$string['denycourse'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕ ꯌꯥꯗꯦ';
$string['denyrequest_Btn'] = 'ꯍꯥꯏꯖꯕ ꯌꯥꯗꯦ';
$string['denyrequest_Instructions'] = 'ꯍꯥꯏꯖꯕ ꯀꯔꯤꯒꯤ ꯌꯥꯗ꯭ꯔꯤꯕꯅꯣ ꯍꯥꯏꯕꯗꯨ ꯃꯈꯥꯗ ꯑꯥꯎꯠꯂꯥꯏꯟ ꯄꯤꯔꯦ';
$string['denyrequest_reason'] = 'ꯕꯥꯏꯖꯕ ꯀꯔꯤꯒꯤ ꯌꯥꯗ꯭ꯔꯤꯕꯅꯣ ꯍꯥꯏꯕꯗꯨ ꯃꯈꯥꯗ ꯑꯥꯎꯠꯂꯥꯏꯟ ꯄꯤꯔꯦ';
$string['denyrequest_Title'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯕ - ꯍꯥꯏꯖꯕ ꯌꯥꯗꯦ';
$string['denytext1'] = '';
$string['denytext2'] = '';
$string['denytext3'] = '';
$string['denytext4'] = '';
$string['denytext5'] = '';
$string['Disabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['displayListWarningSideText'] = 'ꯃꯨꯗꯜ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯑꯇꯦꯟꯕꯥꯃꯤꯡ ꯑꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯆꯦꯛꯁꯤꯟꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯍꯥꯏꯖꯕ ꯑꯁꯤ ꯕꯜꯛ ꯑꯦꯛꯁꯟꯗ ꯌꯥꯎꯗꯦ꯫';
$string['displayListWarningTitle'] = 'ꯆꯣꯛꯁꯤꯟꯋꯥ';
$string['edit'] = 'ꯁꯦꯝꯗꯣꯛꯄ';
$string['email_AdminMail'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯏ-ꯃꯦꯏꯜ';
$string['email_commentNotification'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯏ-ꯃꯦꯏꯜꯒꯤ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯄꯤꯔꯣ';
$string['emailConfig'] = 'ꯏ-ꯃꯦꯏꯜ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['emailConfigContents'] = 'ꯏ-ꯄꯥꯎ ꯐꯥꯎꯟꯕꯒꯤ ꯏ-ꯃꯦꯏꯜꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['emailConfigHeader'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯑꯣꯏꯅ ꯊꯥꯈ꯭ꯔꯕ ꯏ-ꯃꯦꯏꯜꯁꯤꯡꯗ ꯃꯈꯣꯏꯒꯤ ꯃꯣꯗꯤꯎꯜꯒꯤ ꯁ꯭ꯇꯦꯇꯁ ꯍꯣꯡꯗꯣꯛꯄ ꯃꯇꯝꯗ ꯑꯗꯣꯝꯅ ꯃꯐꯝ ꯑꯁꯤꯗ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['emailConfigInfo'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤꯗ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯏ-ꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯤꯡ ꯌꯥꯎꯏ꯫ ꯀꯣꯔꯁꯀꯤ ꯍꯥꯏꯖꯕ ꯑꯃ ꯍꯦꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯈꯣꯏꯗ ꯈꯪꯍꯟꯒꯅꯤ꯫';
$string['emailConfigSectionContents'] = 'ꯏ-ꯃꯦꯏꯜꯒꯤ ꯍꯤꯔꯝꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['emailConfigSectionHeader'] = 'ꯏ-ꯃꯦꯏꯜ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['email_courseCode'] = 'ꯀꯣꯔꯁ ꯀꯣꯗ';
$string['email_courseName'] = 'ꯀꯣꯔꯁ ꯃꯃꯤꯡ';
$string['email_currentOwner'] = 'ꯏ-ꯃꯦꯏꯜꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯃꯄꯨ';
$string['email_enrolmentKey'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ';
$string['email_fullURL'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯇ ꯃꯄꯨꯡꯐꯥꯕ URL';
$string['email_handover'] = 'ꯍꯦꯟꯗꯑꯣꯚꯔꯒꯤ ꯍꯥꯏꯖꯕ';
$string['email_newCourseApproved'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯦ';
$string['email_noReply'] = 'ꯏ-ꯄꯥꯎ ꯐꯥꯎꯅꯕꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['email_noReplyInstructions'] = 'ꯌꯨꯇꯤꯂꯤꯇꯤ ꯑꯁꯤꯅ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡꯗ ꯑꯃꯁꯨꯡ ꯑꯔꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯀꯣꯔꯁꯀꯤ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯄꯥꯡꯊꯣꯛꯄꯒꯨꯝꯅ ꯏꯃꯦꯏꯜꯒꯤ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯊꯥꯏ꯫ ꯃꯣꯏꯜꯁꯤꯡ ꯑꯁꯤ ꯊꯥꯒꯗꯕꯒꯤ ꯎꯒꯗꯕ ꯑꯗꯨꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫ NOREPLY ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯍꯥꯏꯖꯔꯤ꯫ ꯈꯨꯗꯝ ꯑꯦꯏꯅ, noreply@yourmoodlebox.com';
$string['email_progCode'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝ ꯀꯣꯗ';
$string['email_progName'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝ ꯃꯃꯤꯡ';
$string['email_requestDenied'] = 'ꯌꯥꯗ꯭ꯔꯕ ꯏ-ꯃꯦꯏꯜꯗꯨ ꯍꯥꯏꯖꯔꯣ';
$string['email_requestNewModule'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯔꯣ';
$string['emailSubj_adminApproved'] = 'ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯍꯥꯏꯖꯕ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯦ!';
$string['emailSubj_adminDeny'] = 'ꯍꯥꯏꯖꯕꯗꯨ ꯌꯥꯗ꯭ꯔꯦ';
$string['emailSubj_adminNewComment'] = 'ꯑꯅꯧꯕ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ';
$string['emailSubj_adminNewRequest'] = 'ꯑꯅꯧꯕ ꯃꯨꯗꯜꯒꯤ ꯍꯥꯏꯖꯕ';
$string['emailSubj_Comment'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯟ';
$string['emailSubj_From'] = 'ꯃꯁꯤꯗꯒꯤ';
$string['emailSubj_mailSent1'] = '...ꯗ ꯏꯃꯦꯏꯜ ꯑꯃ ꯊꯥꯈ꯭ꯔꯦ';
$string['emailSubj_mailSent2'] = 'ꯑꯗꯣꯝꯒꯤꯗꯃꯛꯇ';
$string['emailSubj_pleasecontact'] = 'ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ';
$string['emailSubj_requester'] = 'ꯍꯥꯏꯖꯔꯤꯕꯒꯤ ꯏ-ꯃꯦꯏꯜ';
$string['emailSubj_teacherHandover'] = 'ꯀꯟꯇ꯭ꯔꯣꯜꯒꯤ ꯍꯥꯏꯖꯔꯣ';
$string['emailSubj_userApproved'] = 'ꯃꯨꯗꯜ ꯍꯥꯏꯖꯕ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯦ!';
$string['emailSubj_userDeny'] = 'ꯍꯥꯏꯖꯕ ꯌꯥꯗ꯭ꯔꯦ';
$string['emailSubj_userNewComment'] = 'ꯑꯅꯧꯕ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ';
$string['emailSubj_userNewRequest'] = 'ꯑꯅꯧꯕ ꯃꯨꯗꯜ ꯍꯥꯏꯖꯕ';
$string['email_sumLink'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯍꯥꯏꯖꯕ ꯑꯗꯨꯒꯤ ꯑꯁꯨꯞꯄ ꯂꯤꯡꯛ';
$string['emailswillbesent'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯗ ꯏ-ꯃꯦꯏꯜ ꯊꯥꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯍꯥꯏꯖꯕ ꯑꯃꯨꯛꯄꯨ ꯊꯥꯈ꯭ꯔꯕꯗꯤ, ꯄꯥꯎꯈꯨꯝꯒꯤꯗꯃꯛ ꯉꯥꯏꯕꯤꯌꯨ꯫';
$string['email_UserMail'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏ-ꯃꯦꯏꯜ';
$string['Enabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['entryFields_AddNewItem'] = 'ꯑꯅꯧꯕ ꯑꯥꯏꯇꯦꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['entryFields_Description'] = 'ꯗꯤꯁꯀ꯭ꯔꯞꯁꯟ';
$string['entryFields_Dropdown'] = 'ꯑꯦꯄꯁꯅꯦꯜ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯐꯤꯜꯗ';
$string['entryFields_DropdownDescription'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯈꯔ ꯌꯥꯎꯕ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯗ꯭ꯔꯣꯞ ꯗꯥꯎꯟꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ ꯑꯗꯣꯝꯅ ꯄꯥꯝꯂꯝꯒꯅꯤ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯗꯣꯝꯒꯤ ꯂꯨꯞꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯇꯝꯒꯤ ꯃꯣꯗꯇ, ꯄꯥꯔꯠ ꯇꯥꯏꯝ ꯃꯣꯗꯇ, ꯗꯤꯁꯇꯦꯟꯁ ꯏꯖꯨꯀꯦꯁꯟ ꯃꯣꯗꯇ, ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏꯕ ꯃꯣꯗ ꯑꯁꯤꯅꯆꯤꯡꯕꯗ ꯄꯤꯕ ꯌꯥꯏ꯫ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯄꯔꯤꯡꯗ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕ ꯑꯃ ꯁꯦꯝꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯃ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤ꯫';
$string['entryFields_instruction1'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕ ꯐꯣꯔꯝꯒꯤ ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ꯫ ꯍꯥꯏꯖꯕ ꯐꯣꯔꯝꯒꯤ ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯃꯨꯗꯜꯅ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯂꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯩ꯫ ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯂꯨꯞꯁꯤꯡꯅ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯅ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁꯁꯤꯡ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕ ꯀꯣꯔꯁ ꯀꯣꯗ (ꯑꯇꯦꯟꯕꯃꯤꯡ) ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯃꯃꯤꯡ (ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ ) ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['entryFields_instruction2'] = 'ꯃꯈꯥꯒꯤ ꯐꯤꯜꯗ ꯑꯅꯤꯁꯤꯒꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯎꯕꯒꯨꯝꯅ ꯐꯤꯜꯗ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯐꯤꯜꯗ ꯈꯨꯗꯤꯡꯒ ꯂꯣꯏꯅꯔꯤꯕ ꯃꯇꯦꯡꯒꯤ ꯇꯦꯛꯁꯁꯨ ꯑꯣꯏ꯫';
$string['entryFields_Name'] = 'ꯃꯃꯤꯡ';
$string['entryFields_status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['entryFields_TextfieldOne'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡꯒꯤ ꯐꯤꯜꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['entryFields_TextfieldTwo'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡꯒꯤ ꯐꯤꯜꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['existingrequests'] = 'ꯂꯩꯔꯤꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ';
$string['formBuilder_about'] = 'ꯃꯔꯝꯗ';
$string['formBuilder_addedItemsTxt'] = 'ꯃꯈꯥꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯁꯤ ꯃꯁꯤꯒꯤ ꯀꯝꯄꯣꯅꯦꯟꯠ ꯑꯁꯤꯗ ꯄꯔꯤꯡ ꯁꯦꯝꯂꯤ';
$string['formBuilder_addItemBtnTxt'] = 'ꯑꯅꯧꯕ ꯑꯥꯏꯇꯦꯝ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['formBuilder_addUserTxt'] = 'ꯇꯦꯛꯁ';
$string['formBuilder_confirmDelete'] = 'ꯐꯣꯔꯝ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['formBuilder_createNewText'] = 'ꯑꯅꯧꯕ ꯐꯣꯔꯝ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['formBuilder_currentActiveForm'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯦꯛꯇꯤꯚ ꯐꯣꯔꯝ';
$string['formBuilder_currentActiveFormInstructions'] = 'ꯃꯈꯥꯒꯤ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯑꯁꯤꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯐꯣꯔꯝ ꯈꯟꯕꯤꯔꯣ꯫ ꯑꯗꯣꯝꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯦꯛꯇꯤꯚ ꯐꯣꯔꯝ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯑꯅꯧꯕ ꯑꯃ ꯁꯦꯝꯕ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['formBuilder_deleteForm'] = 'ꯐꯣꯔꯝ ꯃꯨꯠꯊꯠꯂꯣ';
$string['formBuilder_dropdownTxt'] = 'ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅ꯭ꯌꯨ';
$string['formBuilder_editForm'] = 'ꯐꯣꯔꯝ ꯁꯦꯝꯗꯣꯛꯎ';
$string['formBuilder_editingForm'] = 'ꯐꯣꯔꯝ ꯁꯦꯝꯗꯣꯛꯄ';
$string['formBuilder_instructions'] = ' ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯕ ꯑꯁꯤ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯆꯪꯁꯤꯟꯅꯕ ꯌꯥꯍꯟꯅꯕ ꯁꯦꯝꯒꯠꯄꯅꯤ꯫ ꯑꯔꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗꯒꯤ ꯏ-ꯄꯥꯎ ꯈꯔꯈꯛ ꯌꯥꯝꯗꯅ ꯂꯧꯕ ꯌꯥꯍꯟꯅꯕ ꯐꯣꯔꯝ ꯑꯁꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯀꯣꯔꯁ ꯁꯝꯒꯠꯄꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯅꯕ  ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗꯒꯤ ꯏ-ꯄꯥꯎ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯃꯐꯝ ꯑꯁꯤꯗ ꯐꯣꯔꯝ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ꯫ ꯑꯈꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯎꯔꯦ:';
$string['formBuilder_instructions1'] = 'ꯄ꯭ꯔꯣꯒꯔꯥꯝ ꯀꯣꯗꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯃꯤꯡꯁꯤꯡ';
$string['formBuilder_instructions2'] = 'ꯄꯥꯝꯖꯕ ꯍꯧꯕꯒꯤ ꯑꯃꯁꯨꯡ ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡꯁꯤꯡ';
$string['formBuilder_instructions3'] = 'ꯄꯥꯝꯖꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤꯁꯤꯡ';
$string['formBuilder_instructions4'] = 'ꯍꯥꯞꯆꯤꯜꯂꯛꯄ ꯁ꯭ꯇꯥꯐ ꯑꯃꯁꯨꯡ ꯑꯌꯥꯕꯁꯤꯡ';
$string['formBuilder_instructions5'] = 'ꯀꯣꯔꯁ ꯐꯣꯔꯃꯦꯠ';
$string['formBuilder_instructions6'] = 'ꯑꯇꯩ ꯀꯌꯥꯃꯔꯨꯝ...';
$string['formBuilder_leftTxt'] = 'ꯃꯃꯤꯡ';
$string['formBuilder_manageFormsText'] = 'ꯐꯣꯔꯝꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['formBuilder_name'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯐꯣꯔꯝ - ꯂꯥꯃꯥꯏ 2 ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['formBuilder_p2_addNewField'] = 'ꯑꯅꯧꯕ ꯐꯤꯜꯗ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['formBuilder_p2_dropdown1'] = 'ꯑꯅꯧꯕ ꯍꯥꯞꯆꯤꯜꯂꯣ...';
$string['formBuilder_p2_dropdown2'] = 'ꯇꯦꯛꯁ ꯐꯤꯜꯗ';
$string['formBuilder_p2_dropdown3'] = 'ꯇꯦꯛꯁ ꯑꯦꯔꯤꯌꯥ';
$string['formBuilder_p2_dropdown4'] = 'ꯔꯦꯗꯤꯑꯣ ꯕꯇꯟ ꯒ꯭ꯔꯨꯞ';
$string['formBuilder_p2_dropdown5'] = 'ꯗ꯭ꯔꯣꯄ ꯗꯥꯎꯟ ꯃꯦꯅ꯭ꯌꯨ';
$string['formBuilder_p2_dropdown6'] = 'ꯇꯦꯛꯁ';
$string['formBuilder_p2_error'] = 'ꯑꯁꯣꯏꯕ: ꯑꯥꯏꯗꯤ ꯍꯥꯞꯇꯔꯦ꯫';
$string['formBuilder_p2_header'] = 'ꯍꯥꯞꯆꯤꯜꯂꯛꯄ ꯏ-ꯄꯥꯎꯒꯤ ꯐꯣꯔꯝ ꯏꯗꯤꯇꯔ';
$string['formBuilder_p2_instructions'] = 'ꯑꯔꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗꯒꯤ ꯏ-ꯄꯥꯎ ꯈꯔꯈꯛ ꯌꯥꯝꯗꯅ ꯂꯧꯕ ꯌꯥꯍꯟꯅꯕ ꯐꯣꯔꯝ ꯑꯁꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯀꯣꯔꯁ ꯁꯦꯝꯒꯠꯄꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗꯒꯤ ꯏ-ꯄꯥꯎ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯃꯐꯝ ꯑꯁꯤꯗ ꯐꯣꯔꯝ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ꯫ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯔꯤꯉꯩꯒꯤ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯒꯗꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯏꯆꯝ ꯆꯝꯅ ꯍꯥꯞꯆꯤꯜꯂꯣ ꯅꯇ꯭ꯔꯒ ꯂꯧꯊꯣꯛꯎ꯫ ꯑꯗꯨꯗꯒꯤ ꯏ-ꯄꯥꯎ ꯑꯁꯤꯅ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯗꯣꯝꯕꯨ ꯃꯇꯦꯡ ꯄꯥꯡꯒꯅꯤ꯫';
$string['formBuilder_previewForm'] = 'ꯐꯣꯔꯝꯒꯤ ꯑꯍꯥꯟꯕ ꯃꯤꯠꯌꯦꯡ';
$string['formBuilder_previewHeader'] = 'ꯐꯣꯔꯝꯒꯤ ꯑꯍꯥꯟꯕ ꯃꯤꯠꯌꯦꯡ';
$string['formBuilder_previewInstructions1'] = 'ꯐꯣꯔꯝ ꯑꯁꯤ ꯍꯦꯛ ꯌꯥꯔꯤꯕꯃꯈꯩ ꯆꯞ ꯆꯥꯅ ꯃꯦꯟꯁꯤꯜꯂꯣ꯫';
$string['formBuilder_previewInstructions2'] = 'ꯀꯣꯔꯁꯀꯤ ꯍꯥꯏꯖꯕꯗꯨ ꯇꯧꯟꯕ ꯂꯣꯀꯦꯜ ꯑꯣꯏꯕ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛ ꯑꯗꯨ ꯌꯦꯡꯕꯤꯌꯨ';
$string['formBuilder_radioTxt'] = 'ꯔꯦꯗꯤꯎ ꯕꯇꯟꯁꯤꯡ';
$string['formBuilder_returntoCM'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔ ꯍꯜꯂꯛꯎ';
$string['formBuilder_saveTxt'] = 'ꯁꯦꯚ ꯇꯧꯕ';
$string['formBuilder_selectAny'] = 'ꯁꯦꯝꯗꯣꯛꯄ ꯍꯧꯅꯕ ꯃꯈꯥꯒꯤ ꯐꯣꯔꯝꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯑꯃ ꯍꯦꯛꯇ ꯈꯜꯂꯣ꯫';
$string['formBuilder_selectDescription'] = 'ꯍꯥꯏꯖꯕꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯐꯣꯔꯝ ꯈꯜꯂꯣ';
$string['formBuilder_selectOption'] = 'ꯐꯣꯔꯝ ꯈꯜꯂꯣ...';
$string['formBuilder_shownbelow'] = 'ꯑꯁꯤ ꯃꯈꯥꯗ ꯎꯠꯂꯤ';
$string['formBuilder_step2'] = 'ꯈꯣꯡꯊꯥꯡ 2: ꯑꯇꯣꯞꯄ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ';
$string['formBuilder_textAreaTxt'] = 'ꯇꯦꯛꯁ ꯑꯦꯔꯤꯌꯥ';
$string['formBuilder_textFieldTxt'] = 'ꯇꯦꯛꯁ ꯐꯤꯜꯗ';
$string['formfieldsHeader'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯐꯣꯔꯝ - ꯂꯥꯃꯥꯏ 1 ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['formpage1'] = 'ꯐꯣꯔꯝ ꯂꯥꯃꯥꯏ 1';
$string['formpage2'] = 'ꯐꯣꯔꯝ ꯂꯥꯃꯥꯏ 2';
$string['formpage2builder'] = 'ꯐꯣꯔꯝ ꯂꯥꯃꯥꯏ 2 ꯕꯤꯜꯗꯔ';
$string['historynav'] = 'ꯄꯨꯋꯥꯔꯤ';
$string['informationform'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯐꯣꯔꯝ - ꯂꯥꯃꯥꯏ 2 ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['lecturingstaff'] = 'ꯂꯦꯛꯆꯔ ꯄꯤꯕ ꯁ꯭ꯇꯥꯐ';
$string['managersettings'] = 'ꯃꯦꯅꯦꯖꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['modcode'] = 'ꯀꯣꯔꯁ ꯀꯣꯗ';
$string['modexists'] = 'ꯁꯔꯚꯔꯗ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯍꯥꯏꯖꯔꯤꯕ ꯃꯥꯜꯂꯤ꯫';
$string['modname'] = 'ꯀꯣꯔꯁ ꯃꯃꯤꯡ';
$string['modrequestfacility'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯕ';
$string['myarchivedrequests'] = 'ꯑꯩꯒꯤ ꯑꯥꯔꯀꯥꯏꯚ ꯇꯧꯔꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ';
$string['namingConvetion'] = 'ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯊꯣꯟꯕꯒꯤ ꯆꯠꯅꯕꯤ';
$string['namingConvetionInstruction'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯈꯜꯂꯕ ꯃꯃꯤꯡ ꯊꯣꯟꯕꯒꯤ ꯆꯠꯅꯕꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯒꯅꯤ꯫';
$string['namingConvetion_option1'] = 'ꯃꯄꯨꯡ ꯐꯥꯕ ꯃꯃꯤꯡꯇꯃꯛ';
$string['namingConvetion_option2'] = 'ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ - ꯃꯄꯨꯡ ꯐꯥꯕ ꯃꯤꯡ';
$string['namingConvetion_option3'] = 'ꯃꯄꯨꯡ ꯐꯥꯕ ꯃꯤꯡ (ꯑꯇꯦꯟꯕ ꯃꯤꯡ)';
$string['namingConvetion_option4'] = '';
$string['namingConvetion_option5'] = '';
$string['nocatselected'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃꯠꯇ ꯈꯟꯗꯔꯦ';
$string['noneofthese'] = 'ꯃꯈꯣꯏꯁꯤꯡꯁꯤ ꯑꯃꯠꯇ ꯅꯠꯇꯕ꯭ꯔꯥ? ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯑꯃ ꯁꯦꯝꯗꯨꯅ ꯃꯈꯥ ꯆꯠꯊꯔꯣ';
$string['noPending'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯀꯔꯤꯁꯨ ꯋꯥꯠꯇ꯭ꯔꯦ!';
$string['optional_field'] = 'ꯑꯣꯞꯁꯅꯦꯜ ꯐꯤꯜꯗ';
$string['originator'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯇꯔ';
$string['plugindesc'] = '';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯃꯦꯅꯦꯖꯔ';
$string['previewform'] = 'ꯐꯣꯔꯝꯒꯤ ꯑꯍꯥꯟꯕ ꯃꯤꯠꯌꯦꯡ';
$string['quickapprove'] = 'ꯊꯨꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ';
$string['quickapprove_desc'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯊꯨꯅ ꯑꯦꯄꯔꯨꯚ ꯇꯧꯔꯗ꯭ꯔꯥ?';
$string['recordsHaveBeenDeleted'] = 'ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯃꯨꯠꯊꯠꯈ꯭ꯔꯦ';
$string['Request'] = '';
$string['request_addModule'] = 'ꯃꯨꯗꯜ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['request_complete'] = 'ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕ ꯃꯄꯨꯡꯐꯥꯔꯦ꯫';
$string['requestcontrol'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯀꯟꯇ꯭ꯔꯣꯜ';
$string['request_pleaseSelect'] = 'ꯀꯣꯔꯁ ꯃꯣꯗ ꯈꯟꯕꯤꯔꯣ꯫';
$string['request_requestControl'] = 'ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤꯒꯤ ꯍꯥꯏꯖꯕꯒꯤ ꯀꯟꯇ꯭ꯔꯣꯜ';
$string['request_requestnewBlank'] = 'ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤ ꯂꯧꯊꯣꯛꯄ ꯑꯃꯁꯨꯡ ꯑꯅꯧꯕ ꯑꯍꯥꯡꯕ ꯃꯣꯗꯤꯎꯜ ꯑꯃ ꯍꯥꯏꯖꯔꯣ';
$string['requestReview_AlterRequest'] = 'ꯍꯥꯏꯖꯕꯗꯨ ꯍꯣꯡꯗꯣꯛꯎ';
$string['requestReview_ApproveRequest'] = 'ꯍꯥꯏꯖꯕꯗꯨ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['requestReview_CancelRequest'] = 'ꯍꯥꯏꯖꯕꯗꯨ ꯀꯛꯊꯠꯂꯣ';
$string['requestReview_courseCode'] = 'ꯀꯣꯔꯁ ꯀꯣꯗ';
$string['requestReview_courseName'] = 'ꯀꯣꯔꯁ ꯃꯃꯤꯡ';
$string['requestReview_creationDate'] = 'ꯁꯝꯒꯠꯄꯒꯤ ꯇꯥꯡ';
$string['requestReview_intro1'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯥꯏꯖꯕ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯈꯥꯒꯤ ꯏ-ꯄꯥꯎꯁꯤꯡꯁꯤ ꯆꯦꯛꯁꯤꯟꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['requestReview_intro2'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯥꯏꯖꯕꯁꯤ ꯍꯦꯛ ꯌꯥꯕꯒ ꯌꯥꯝꯅ ꯊꯨꯅ ꯇꯧꯔꯒꯅꯤ꯫';
$string['requestReview_moduleCode'] = 'ꯀꯣꯔꯁ ꯀꯣꯗ';
$string['requestReview_moduleName'] = 'ꯀꯣꯔꯁ ꯃꯃꯤꯡ';
$string['requestReview_OpenDetails'] = 'ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯍꯥꯡꯗꯣꯛꯎ';
$string['requestReview_originator'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯇꯔ';
$string['requestReview_requestType'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯃꯈꯜ';
$string['requestReview_status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['requestReview_SubmitRequest'] = 'ꯍꯥꯏꯖꯕ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['requestReview_Summary'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯑꯁꯨꯞꯄ ꯋꯥꯔꯣꯜ';
$string['request_rule1'] = 'ꯐꯤꯜꯗ ꯑꯁꯤꯗ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['request_rule2'] = 'ꯚꯣꯂ꯭ꯌꯨ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['request_rule3'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['requesttype'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯃꯈꯜ';
$string['required_field'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯐꯤꯜꯗ';
$string['SaveAll'] = 'ꯄꯨꯝꯅꯃꯛ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['SaveChanges'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['SaveEMail'] = 'ꯏ-ꯃꯦꯏꯜ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['searchAuthor'] = 'ꯑꯣꯊꯔ';
$string['searchbuttontext'] = 'ꯊꯤꯕ!';
$string['search_side_text'] = 'ꯊꯤꯕ';
$string['selectedcategory'] = 'ꯀꯦꯇꯒꯣꯔꯤ';
$string['selfCatOff'] = 'ꯁꯦꯜꯐ ꯀꯦꯇꯒꯣꯔꯥꯏꯖꯦꯁꯟ ꯑꯣꯐ';
$string['selfCatOn'] = 'ꯁꯦꯜꯐ ꯀꯦꯇꯒꯣꯔꯥꯏꯖꯦꯁ ꯑꯣꯜ';
$string['sendrequestemail'] = 'ꯍꯥꯏꯖꯕ ꯏ-ꯃꯦꯏꯜ ꯊꯥꯔꯣ';
$string['sendrequestforcontrol'] = 'ꯀꯟꯇ꯭ꯔꯣꯜꯒꯤ ꯍꯥꯏꯖꯕ ꯊꯥꯔꯣ';
$string['snamingConvetion'] = 'ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['snamingConvetionInstruction'] = 'ꯅꯧꯅ ꯁꯦꯝꯒꯠꯂꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡꯒꯤ ꯐꯣꯔꯝꯦꯠ ꯑꯃ ꯈꯜꯂꯣ';
$string['snamingConvetion_option1'] = 'ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡꯇꯃꯛ';
$string['snamingConvetion_option2'] = 'ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ - ꯃꯣꯗ';
$string['statsConfigInfo'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤꯗ ꯍꯧꯖꯤꯛꯀꯤ ꯍꯥꯏꯖꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯌꯥꯎꯏ꯫ ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯁꯔꯚꯔ ꯑꯁꯤꯗ ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕ ꯃꯦꯅꯦꯖꯔ ꯃꯣꯗꯤꯎꯜ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗꯒꯤ ꯁꯦꯝꯂꯕꯅꯤ꯫';
$string['status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['step1text'] = 'ꯈꯣꯉꯊꯥꯡ 1: ꯀꯣꯔꯁ ꯍꯥꯏꯖꯕꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ';
$string['sureDeleteAll'] = 'ꯄꯨꯋꯥꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['sureOnlyArch'] = 'ꯑꯥꯔꯀꯥꯏꯚ ꯇꯧꯔꯕ ꯔꯦꯀꯣꯔꯗꯁꯤꯡꯇꯃꯛ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['totalRequests'] = 'ꯍꯥꯏꯖꯕꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ';
$string['update'] = '';
$string['view'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewMore'] = 'ꯑꯇꯩꯁꯤꯡꯁꯨ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewsummary'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['withselectedrequests'] = 'ꯈꯟꯒꯠꯂꯕ ꯍꯥꯏꯖꯕꯁꯤꯡꯒ ꯂꯣꯏꯟꯅ';
$string['yesDeleteRecords'] = 'ꯍꯣꯏ ꯃꯨꯠꯊꯠꯂꯣ';
