<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯄꯣꯁꯠꯁꯤꯡ';
$string['activityview'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯁꯛ';
$string['addreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['anyone'] = 'ꯑꯃ ꯍꯦꯛꯇ';
$string['anyone_summary'] = 'ꯀꯣꯝꯄꯁ ꯑꯁꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇꯅ ꯔꯤꯄꯣꯔꯠ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯒꯅꯤ';
$string['availablemarks'] = 'ꯑꯐꯪꯕ ꯃꯥꯔꯛꯁꯤꯡ';
$string['average'] = 'ꯆꯥꯡꯆꯠ';
$string['badconditionexpr'] = 'ꯆꯨꯝꯗꯕ ꯐꯤꯕꯝ ꯐꯣꯡꯗꯣꯛꯄ';
$string['badsize'] = 'ꯆꯨꯝꯗꯕ ꯃꯆꯥꯎ-ꯃꯔꯥꯀ, ꯃꯁꯤ &#37; ꯅꯇ꯭ꯔꯒ px ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['badtablewidth'] = 'ꯆꯨꯝꯗꯕ ꯑꯄꯥꯛꯄ, ꯃꯁꯤ &#37; ꯅꯇ꯭ꯔꯒ ꯑꯦꯕꯁꯣꯂꯨꯠ ꯚꯦꯂ꯭ꯌꯨ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['blockname'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯕ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['calcs'] = 'ꯀꯦꯜꯀꯨꯂꯦꯁꯟꯁꯤꯡ';
$string['categories'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ';
$string['categoryfield'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯐꯤꯜꯗ';
$string['categoryfieldorder'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯐꯤꯜꯗ ꯑꯣꯔꯗꯔ';
$string['ccoursefield'] = 'ꯀꯣꯔꯁ ꯐꯤꯜꯗꯒꯤ ꯐꯤꯕꯝ';
$string['cellalign'] = 'ꯁꯦꯜꯒꯤ ꯄꯔꯦꯡ ꯆꯥꯅ ꯊꯝꯕ';
$string['cellsize'] = 'ꯁꯦꯜꯒꯤ ꯃꯆꯥꯎ -ꯃꯔꯤꯛ';
$string['cellwrap'] = 'ꯁꯦꯜ ꯌꯣꯝꯕ';
$string['column'] = 'ꯀꯂꯝ';
$string['columnandcellproperties'] = 'ꯀꯂꯝ ꯑꯃꯁꯨꯡ ꯁꯦꯜꯒꯤ ꯄ꯭ꯔꯣꯄꯔꯇꯤꯁꯤꯡ';
$string['columncalculations'] = 'ꯀꯂꯝ ꯀꯦꯜꯀꯨꯂꯦꯁꯟ ꯇꯧꯏ';
$string['columns'] = 'ꯀꯂꯝꯁꯤꯡ';
$string['comp_calcs'] = 'ꯀꯣꯜꯛꯁ';
$string['comp_calcs_help'] = '<p>ꯃꯐꯝꯁꯤꯗ ꯀꯂꯝꯁꯤꯡꯒꯤ ꯀꯦꯜꯀꯨꯂꯦꯁꯟꯁꯤꯡ ꯍꯥꯄꯆꯤꯟꯕ ꯌꯥꯒꯅꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ: ꯀꯣꯔꯁꯁꯤꯡꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯒꯤ ꯆꯥꯡꯆꯠ</p>

<p>ꯑꯇꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_calculations'] = 'ꯀꯦꯜꯛꯁ';
$string['comp_calculations_help'] = '<p>ꯃꯐꯝꯁꯤꯗ ꯀꯂꯝꯁꯤꯡꯒꯤ ꯀꯦꯜꯀꯨꯂꯦꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯒꯅꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ: ꯀꯣꯔꯁꯁꯤꯡꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯒꯤ ꯆꯥꯡꯆꯠ</p>';
$string['comp_columns'] = 'ꯀꯂꯝꯁꯤꯡ';
$string['comp_columns_help'] = '<p>ꯃꯐꯝꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯇꯣꯉꯥꯟꯕ ꯀꯂꯝꯁꯤꯡ ꯔꯤꯄꯣꯔꯠ ꯃꯈꯜꯒꯤ ꯃꯈꯥꯄꯣꯟꯅ ꯈꯟꯕ ꯌꯥꯒꯅꯤ</p>

<p>ꯑꯇꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_conditions'] = 'ꯐꯤꯕꯝꯁꯤꯡ';
$string['comp_conditions_help'] = '<p>ꯃꯐꯝꯁꯤꯗ ꯐꯤꯕꯝꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯒꯅꯤ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯀꯦꯇꯒꯣꯔꯤ ꯑꯁꯤꯗꯒꯤ ꯀꯣꯔꯁꯁꯤꯡꯈꯛꯇꯃꯛ, ꯁ꯭ꯄꯦꯟꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ, ꯑꯁꯤꯅꯆꯤꯡꯕ </p>

<p>ꯑꯗꯣꯝꯅ ꯐꯤꯕꯝ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯂꯣꯖꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯃꯐꯣꯡꯗꯣꯛ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯒꯅꯤ꯫</p>

<p>ꯑꯇꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_customsql'] = 'ꯀꯁꯇꯝ SQL';
$string['comp_customsql_help'] = '<p>ꯊꯕꯛ ꯇꯧꯔꯤꯕ SQL ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ꯫ ꯃꯨꯗꯜ ꯗꯥꯇꯥꯕꯦꯖ ꯄ꯭ꯔꯤꯐꯤꯛꯁ $CFG->ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯁꯤꯖꯤꯟꯅꯒꯅꯨ ꯃꯁꯤꯒꯤ ꯃꯍꯨꯠꯇ ꯀꯣꯠꯁꯤꯡ ꯌꯥꯎꯗꯅ "prefix_" ꯁꯤꯖꯤꯟꯅꯧ</p>
<p>ꯈꯨꯗꯝ: SELECT * FROM prefix_course</p>

<p>ꯃꯐꯝ ꯑꯁꯤꯗ SQL ꯔꯤꯄꯣꯔꯠ ꯀꯌꯥꯃꯔꯨꯝ ꯐꯪꯒꯅꯤ: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc contributed reports</a></p>

<p>ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯅ Tim Hunt\'s CustomSQL Queries Reports ꯁꯄꯣꯔꯠ ꯇꯧꯕꯅ ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪ ꯑꯃ ꯍꯦꯛꯇ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫</p>

<p>ꯑꯗꯣꯝꯅ ꯇꯥꯏꯝ ꯇꯣꯛꯅꯒ ꯂꯣꯏꯅꯟ ꯔꯤꯄꯣꯔꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯒꯗꯧꯕ ꯑꯣꯏꯔꯕꯗꯤ "Time filter" ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ ꯅꯤꯡꯁꯤꯡꯕꯤꯌꯨ꯫</p>

<p>ꯐꯤꯜꯇꯔ ꯁꯤꯖꯤꯟꯅꯕꯒꯤꯗꯃꯛ ꯃꯈꯥꯒꯤꯁꯤ ꯌꯦꯕꯤꯌꯨ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>';
$string['comp_filters'] = 'ꯐꯤꯜꯇꯔꯁꯤꯡ';
$string['comp_filters_help'] = '<p>ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ ꯀꯔꯝꯕ ꯐꯤꯜꯇꯔ ꯐꯣꯡꯗꯣꯛꯀꯗꯒꯦ ꯍꯥꯏꯕ ꯈꯟꯕ ꯌꯥꯏ</p>

<p>ꯔꯤꯄꯣꯔꯠꯀꯤ ꯐꯜꯁꯤꯡ ꯐꯤꯜꯇꯔ ꯇꯧꯟꯕ ꯐꯤꯜꯇꯔ ꯑꯃꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯔꯤꯄꯣꯔꯠꯇꯒꯤ ꯀꯂꯝ ꯑꯃ ꯈꯜꯍꯜꯂꯤ꯫</p>

<p>ꯑꯗꯣꯝꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯃꯈꯜ ꯑꯁꯤ SQL ꯑꯣꯏꯔꯕꯗꯤ ꯐꯤꯜꯇꯔ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯃꯈꯥꯒꯤꯁꯤ ꯌꯦꯡꯕꯤꯌꯨ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Creating a SQL Report Tutorial</a></p>

<p>ꯑꯇꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['componenthelp'] = 'ꯃꯆꯥꯛꯁꯤꯡꯒꯤ ꯃꯇꯦꯡ';
$string['comp_ordering'] = 'ꯑꯣꯔꯗꯔ ꯇꯧꯔꯤ';
$string['comp_ordering_help'] = '<p>ꯐꯤꯜꯗ ꯑꯃꯁꯨꯡ ꯗꯥꯏꯔꯦꯛꯁꯅ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯔꯤꯄꯣꯔꯠ ꯀꯔꯝꯅ ꯑꯣꯔꯗꯔ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕ ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ ꯈꯟꯕ ꯌꯥꯏ</p>

<p>ꯑꯇꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_permissions'] = 'ꯑꯌꯥꯕ';
$string['comp_permissions_help'] = '<p>ꯀꯅꯥꯅ ꯔꯤꯄꯣꯔꯠ ꯌꯦꯡꯕ ꯌꯥꯒꯗꯒꯦ ꯍꯥꯏꯕ ꯑꯗꯣꯝꯅ ꯈꯟꯕ ꯌꯥꯏ꯫</p>

<p>ꯑꯗꯣꯝꯅ ꯀꯟꯗꯤꯁꯟ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯑꯔꯣꯏꯕ ꯄꯥꯔꯃꯤꯁꯟ ꯄꯥꯟꯕ ꯂꯣꯖꯤꯛ ꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯒꯅꯤ꯫</p>

<p>ꯑꯇꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_plot'] = 'ꯄ꯭ꯂꯣꯠ';
$string['comp_plot_help'] = '<p>ꯑꯗꯣꯝꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯑꯗꯨ ꯔꯤꯄꯣꯔꯠ ꯀꯂꯝ ꯑꯃꯁꯨꯡ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯗꯨꯅ ꯒ꯭ꯔꯥꯐꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯒꯅꯤ</p>

<p>ꯑꯇꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['comp_template'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['comp_template_help'] = '<p>ꯇꯣꯝꯄ꯭ꯂꯦꯠ ꯑꯃ ꯁꯃꯦꯒꯠꯇꯨꯅ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯂꯦꯑꯥꯎꯠ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ</p>

<p>ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯦꯝꯒꯠꯅꯕꯒꯤꯗꯃꯛ ꯑꯒꯣꯝꯅ ꯍꯦꯗꯔ, ꯐꯨꯇꯔ ꯁꯤꯗꯤꯟꯅꯕ ꯌꯥꯕ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯄ ꯃꯥꯔꯛꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯔꯤꯕꯣꯔꯠ ꯔꯦꯀꯣꯔꯗ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯃꯇꯦꯡꯒꯤ ꯕꯇꯟ ꯅꯇ꯭ꯔꯒ ꯆꯞ ꯃꯥꯟꯅꯕ ꯂꯥꯃꯥꯏꯗ ꯐꯣꯡꯗꯣꯛꯂꯤꯕ ꯏ-ꯄꯥꯎ ꯁꯤꯖꯤꯟꯅꯩ꯫</p>

<p>ꯑꯗꯣꯞꯄ ꯃꯇꯦꯡ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Plugin documentation</a></p>';
$string['conditionexpr'] = 'ꯐꯤꯕꯝ';
$string['conditionexpr_conditions'] = 'ꯐꯤꯕꯝ';
$string['conditionexpr_conditions_help'] = '<p>ꯂꯣꯖꯤꯛ ꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯐꯤꯕꯝꯁꯤꯡ ꯄꯨꯟꯁꯤꯟꯕ ꯌꯥꯏ</p>

<p>ꯄꯤꯔꯤꯕ ꯑꯣꯄꯔꯦꯇꯔꯁꯤꯡ ꯑꯁꯤꯒ ꯂꯣꯏꯟꯅ ꯑꯆꯨꯝꯕ ꯂꯣꯖꯤꯛ ꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ: ꯑꯃꯁꯨꯡ, ꯅꯇ꯭ꯔꯒ, ꯑꯃꯠꯇ ꯅꯠꯇꯕ꯫</p>';
$string['conditionexprhelp'] = 'ꯑꯆꯨꯝꯕ ꯐꯤꯕꯝ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ ꯈꯗꯝ ꯑꯣꯏꯅ: (c1 ꯑꯃꯁꯨꯡ c2) ꯅꯠꯔꯒ (c4 ꯑꯃꯁꯨꯡ c3)';
$string['conditionexpr_permissions'] = 'ꯐꯤꯕꯝ';
$string['conditionexpr_permissions_help'] = '<p>ꯂꯣꯖꯤꯛ ꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯐꯤꯕꯝꯁꯤꯡ ꯄꯨꯟꯁꯤꯟꯕ ꯌꯥꯏ</p>

<p>ꯄꯥꯔꯤꯕ ꯑꯣꯄꯔꯦꯇꯔꯁꯤꯡ ꯑꯁꯤꯒ ꯂꯣꯏꯟꯅ ꯑꯆꯨꯝꯕ ꯂꯣꯖꯤꯛ ꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ: ꯑꯃꯁꯨꯡ, ꯅꯇ꯭ꯔꯒ꯫</p>';
$string['conditions'] = 'ꯐꯤꯕꯝꯁꯤꯡ';
$string['configurable_reports:addinstance'] = 'ꯑꯅꯧꯕ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯕ ꯔꯤꯄꯣꯔꯠꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['configurable_reports:manageownreports'] = 'ꯃꯁꯥꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['configurable_reports:managereports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['configurable_reports:managesqlreports'] = 'SQL ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['configurable_reports:viewreports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['confirmdeletereport'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['coursecategories'] = '';
$string['coursecategory'] = 'ꯀꯦꯇꯒꯣꯔꯤꯒꯤ ꯀꯣꯔꯁ';
$string['coursechild'] = 'ꯃꯁꯤꯒꯤ ꯆꯤꯜꯗ꯭ꯔꯦꯟ ꯑꯣꯏꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['coursededicationtime'] = 'ꯀꯣꯔꯁ ꯗꯤꯗꯤꯀꯦꯁꯟꯒꯤ ꯃꯇꯝ';
$string['coursefield'] = 'ꯀꯣꯔꯁ ꯐꯤꯜꯗ';
$string['coursefieldorder'] = 'ꯀꯣꯔꯁ ꯐꯤꯜꯗ ꯑꯣꯔꯗꯔ';
$string['coursemodules'] = '';
$string['courseparent'] = 'ꯀꯅꯥꯒꯤ ꯄꯦꯔꯦꯟꯠ ꯑꯣꯏꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['courses'] = 'ꯀꯣꯔꯁꯁꯤꯡ';
$string['coursestats'] = 'ꯀꯣꯔꯁꯀꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['cron'] = '';
$string['crondescription'] = '';
$string['cron_help'] = '';
$string['crrepository'] = '';
$string['crrepositoryinfo'] = '';
$string['currentreportcourse'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯀꯣꯔꯁ';
$string['currentreportcourse_summary'] = 'ꯔꯤꯄꯣꯔꯠ ꯁꯦꯝꯒꯠꯄ ꯃꯐꯝꯒꯤ ꯀꯣꯔꯁ';
$string['currentuser'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['currentusercourses'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['currentusercourses_summary'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯃ (ꯎꯕ ꯉꯝꯕ ꯀꯣꯔꯁꯁꯤꯡꯇꯃꯛ)';
$string['currentuserfinalgrade'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯣꯔꯁꯇ ꯑꯔꯣꯏꯕ ꯒ꯭ꯔꯦꯗ';
$string['currentuserfinalgrade_summary'] = 'ꯀꯂꯝ ꯑꯁꯤꯅ ꯔꯣ-ꯀꯣꯔꯁꯇ ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯔꯣꯏꯕ ꯒ꯭ꯔꯦꯗ ꯎꯠꯂꯤ';
$string['currentuser_summary'] = 'ꯔꯤꯄꯣꯔꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['cuserfield'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗꯒꯤ ꯐꯤꯕꯝ';
$string['custom'] = 'ꯀꯁꯇꯝ';
$string['customdateformat'] = 'ꯀꯁꯇꯝ ꯇꯥꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['customsql'] = 'ꯀꯁꯇꯝ SQL';
$string['datatables'] = '';
$string['datatablesinfo'] = '';
$string['date'] = 'ꯇꯥꯡ';
$string['dateformat'] = 'ꯇꯥꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['dbhost'] = '';
$string['dbhostinfo'] = '';
$string['dbname'] = '';
$string['dbnameinfo'] = '';
$string['dbpass'] = '';
$string['dbpassinfo'] = '';
$string['dbuser'] = '';
$string['dbuserinfo'] = '';
$string['direction'] = 'ꯃꯥꯏꯀꯩ';
$string['disabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['displayglobalreports'] = '';
$string['displayreportslist'] = '';
$string['donotshowtime'] = 'ꯇꯥꯡꯒꯤ ꯃꯔꯣꯜ ꯎꯠꯀꯅꯨ';
$string['download'] = 'ꯗꯥꯎꯟꯂꯣꯗ';
$string['downloadreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['email_message'] = '';
$string['email_send'] = '';
$string['email_subject'] = '';
$string['enabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['enableglobal'] = '';
$string['enablejsordering'] = 'ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯣꯔꯗꯔꯤꯡ ꯉꯝꯍꯜꯂꯣ';
$string['enablejspagination'] = 'ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯄꯦꯖꯤꯅꯦꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['endtime'] = 'ꯑꯔꯣꯏꯕ ꯇꯥꯡ';
$string['enrolledstudents'] = '';
$string['error_field'] = 'ꯐꯤꯜꯗ ꯌꯥꯗꯦ';
$string['error_operator'] = 'ꯑꯣꯞꯔꯦꯇꯔ ꯌꯥꯗꯦ';
$string['error_value_expected_integer'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯏꯟꯇꯤꯖꯔ ꯚꯦꯂ꯭ꯌꯨ';
$string['executeat'] = '';
$string['executeatinfo'] = '';
$string['export_csv'] = '';
$string['export_ods'] = 'ODS ꯐꯣꯔꯃꯦꯠꯇ ꯊꯥꯗꯣꯛꯎ';
$string['exportoptions'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ ꯊꯥꯗꯣꯛꯎ';
$string['exportreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯊꯥꯗꯣꯛꯎ';
$string['export_xls'] = 'XLS ꯐꯣꯔꯃꯦꯠꯇ ꯊꯥꯗꯣꯛꯎ';
$string['fcoursefield'] = 'ꯀꯣꯔꯁ ꯐꯤꯜꯗ ꯐꯤꯜꯇꯔ';
$string['field'] = 'ꯐꯤꯜꯗ';
$string['filter'] = 'ꯐꯤꯜꯇꯔ';
$string['filter_all'] = 'ꯄꯨꯝꯅꯃꯛ';
$string['filter_apply'] = 'ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯔꯣ';
$string['filtercategories'] = 'ꯐꯤꯜꯇꯔ ꯀꯦꯇꯒꯣꯔꯤ';
$string['filtercategories_summary'] = 'ꯀꯦꯇꯒꯣꯔꯤꯅ ꯐꯤꯜꯇꯔ ꯇꯧꯒꯗꯕ';
$string['filtercoursecategories'] = '';
$string['filtercoursecategories_summary'] = '';
$string['filtercoursemodules'] = '';
$string['filtercoursemodules_summary'] = '';
$string['filtercourses'] = 'ꯀꯣꯔꯁꯁꯤꯡ';
$string['filtercourses_summary'] = 'ꯐꯤꯜꯇꯔ ꯑꯁꯤꯅ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯎꯠꯂꯤ꯫ ꯑꯃꯨꯛꯇꯗ ꯀꯣꯔꯁ ꯑꯃꯇꯃꯛ ꯈꯟꯕ ꯌꯥꯏ';
$string['filterenrolledstudents'] = '';
$string['filterenrolledstudents_summary'] = '';
$string['filterrole'] = '';
$string['filterrole_summary'] = '';
$string['filters'] = 'ꯐꯤꯜꯇꯔꯁꯤꯡ';
$string['filter_searchtext'] = '';
$string['filter_searchtext_summary'] = '';
$string['filtersemester'] = '';
$string['filtersemester_list'] = '';
$string['filtersemester_summary'] = '';
$string['filterstartendtime_summary'] = 'ꯇꯥꯡꯒꯤ ꯐꯤꯜꯇꯔ ꯍꯧꯕ / ꯂꯣꯏꯕ';
$string['filtersubcategories'] = '';
$string['filtersubcategories_summary'] = '';
$string['filteruser'] = '';
$string['filterusers'] = '';
$string['filterusers_summary'] = '';
$string['filteruser_summary'] = '';
$string['filteryearhebrew'] = '';
$string['filteryearhebrew_list'] = '';
$string['filteryearhebrew_summary'] = '';
$string['filteryearnumeric'] = '';
$string['filteryearnumeric_summary'] = '';
$string['filteryears'] = '';
$string['filteryears_list'] = '';
$string['filteryears_summary'] = '';
$string['fixeddate'] = 'ꯑꯀꯛꯅꯕ ꯇꯥꯡ';
$string['footer'] = 'ꯐꯨꯇꯔ';
$string['forcemidnight'] = 'ꯑꯍꯤꯡ ꯅꯣꯡꯌꯥꯏ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['fuserfield'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗ ꯐꯤꯜꯇꯔ';
$string['global'] = '';
$string['global_help'] = '';
$string['globalstatsshouldbeenabled'] = 'ꯁꯥꯏꯠꯀꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫ ꯋꯥꯌꯦꯜꯊꯧꯗ -> ꯁꯔꯚꯔ -> ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯑꯁꯤꯗ ꯆꯠꯂꯣ';
$string['groupseries'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯁꯦꯔꯤꯖ';
$string['groupvalues'] = 'ꯃꯥꯟꯅꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ (ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ) ꯄꯨꯟꯁꯤꯜꯂꯣ';
$string['header'] = 'ꯍꯦꯗꯔ';
$string['importfromrepository'] = '';
$string['importreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['includesubcats'] = 'ꯁꯕꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯌꯥꯎꯍꯜꯂꯣ';
$string['jsordering'] = 'ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯣꯔꯗꯔꯤꯡ';
$string['jsordering_help'] = 'ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯣꯔꯗꯔꯤꯡꯅ ꯂꯥꯃꯥꯏ ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯣꯗꯤꯡ ꯇꯧꯗꯅ ꯔꯤꯄꯣꯔꯠ ꯇꯦꯕꯜ ꯑꯣꯔꯗꯔ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ';
$string['lastexecutiontime'] = '';
$string['line'] = 'ꯂꯥꯏꯟ ꯒ꯭ꯔꯥꯐ';
$string['linesummary'] = 'ꯗꯥꯇꯥ ꯀꯌꯥꯒꯤ ꯁꯦꯔꯤꯖ ꯌꯥꯎꯕ ꯂꯥꯏꯟ ꯒ꯭ꯔꯥꯐ';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL ꯄꯤꯔꯕ ꯔꯤꯄꯣꯔꯠꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ</a>';
$string['managereports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['max'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ';
$string['min'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯄꯤꯛꯄ';
$string['missingcolumn'] = 'ꯀꯂꯝ ꯑꯃ ꯆꯪꯒꯅꯤ';
$string['module'] = 'ꯃꯣꯗꯤꯎꯜ';
$string['newreport'] = 'ꯑꯅꯧꯕ ꯔꯤꯄꯣꯔꯠ';
$string['nocalcsyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯀꯦꯜꯀꯨꯂꯦꯁꯟ ꯑꯃꯠꯇ ꯇꯧꯗꯦ';
$string['nocolumnsyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯀꯂꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noconditionsyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯐꯤꯕꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noexplicitprefix'] = 'ꯇꯁꯦꯡꯂꯕ ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯂꯩꯇꯦ';
$string['nofiltersyet'] = 'ꯕꯩꯖꯤꯛꯁꯨ ꯐꯤꯜꯇꯔ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nofilteryet'] = 'ꯍꯩꯖꯤꯛꯁꯨ ꯐꯤꯜꯇ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noorderingyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯑꯦꯔꯗꯔꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nopermissionsyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯑꯌꯥꯕ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noplotyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯄ꯭ꯂꯣꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['norecordsfound'] = 'ꯔꯦꯀꯣꯔꯗ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['noreportsavailable'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['norowsreturned'] = 'ꯄꯔꯦꯡ ꯑꯃꯠꯇ ꯍꯜꯂꯛꯇꯦ';
$string['nosemicolon'] = 'ꯁꯦꯃꯤꯀꯣꯂꯣꯟ ꯌꯥꯎꯗꯦ';
$string['notallowedwords'] = 'ꯋꯥꯍꯩꯁꯤꯡ ꯌꯥꯗꯦ';
$string['operator'] = 'ꯑꯣꯞꯔꯦꯇꯔ';
$string['ordering'] = 'ꯑꯦꯔꯗꯔꯤꯡ';
$string['pagination'] = 'ꯂꯥꯃꯥꯏ ꯃꯁꯤꯡ ꯊꯥꯕ';
$string['pagination_help'] = 'ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯎꯠꯀꯗꯕ ꯔꯦꯀꯣꯔꯗꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫ ꯖꯤꯔꯣꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯂꯥꯃꯥꯏ ꯃꯁꯤꯡ ꯊꯥꯕ ꯂꯩꯇꯦ꯫';
$string['parentcategory'] = 'ꯄꯦꯔꯦꯟꯠ ꯀꯦꯇꯒꯣꯔꯤ';
$string['permissions'] = 'ꯑꯌꯥꯕꯁꯤꯡ';
$string['pie'] = 'ꯄꯥꯏ';
$string['pieareaname'] = 'ꯃꯤꯡ';
$string['pieareavalue'] = 'ꯚꯦꯂ꯭ꯌꯨ';
$string['piesummary'] = 'ꯄꯥꯏ ꯒ꯭ꯔꯥꯐ';
$string['plot'] = 'ꯄ꯭ꯂꯣꯠ - ꯒ꯭ꯔꯥꯐ';
$string['pluginname'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯌꯥꯕ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['previousdays'] = 'ꯃꯃꯥꯡꯒꯤ ꯅꯨꯃꯤꯠꯁꯤꯡ';
$string['previousend'] = 'ꯃꯃꯥꯡꯒꯤ ꯂꯣꯏꯕ';
$string['previousstart'] = 'ꯃꯃꯥꯡꯒꯤ ꯍꯧꯕ';
$string['printreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯅꯝꯊꯣꯛꯎ';
$string['puserfield'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗ ꯚꯦꯂ꯭ꯌ ꯨ';
$string['puserfield_summary'] = 'ꯈꯜꯂꯕ ꯐꯤꯜꯗꯗ ꯂꯧꯔꯤꯕ ꯈꯜꯂꯕ ꯚꯦꯂ꯭ꯜꯌꯨ ꯌꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['queryfailed'] = 'ꯋꯥꯍꯪ ꯇꯧꯕ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['querysql'] = 'SQL ꯋꯥꯍꯪ';
$string['remotequerysql'] = '';
$string['report'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['reportcategories'] = '';
$string['report_categories'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ';
$string['reportcolumn'] = 'ꯑꯇꯣꯞꯄ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯀꯂꯝ';
$string['report_courses'] = 'ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ';
$string['reportcreated'] = '';
$string['reports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['reportscapabilities'] = 'ꯔꯤꯄꯣꯔꯠꯀꯤ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ';
$string['reportscapabilities_summary'] = 'ꯇꯧꯕ ꯉꯝꯕ ꯃꯨꯗꯜ/ꯁꯥꯏꯠ:ꯚꯤꯎꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯉꯝꯍꯜꯂꯕ ꯌꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['reportsincategory'] = '';
$string['report_sql'] = 'SQL ꯔꯤꯄꯣꯔꯠ';
$string['reporttable'] = 'ꯔꯤꯄꯣꯔꯠ ꯇꯦꯕꯜ';
$string['reporttable_help'] = '<p>ꯃꯁꯤ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯔꯦꯀꯣꯔꯗ ꯐꯣꯡꯗꯣꯛꯀꯗꯕ ꯇꯦꯕꯜꯒꯤ ꯑꯄꯥꯛꯄꯅꯤ꯫</p>

<p>ꯑꯗꯣꯝꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯑꯣꯞꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯍꯩ ꯂꯩꯇꯦ</p>';
$string['reporttableui'] = '';
$string['reporttableuiinfo'] = '';
$string['report_timeline'] = 'ꯇꯥꯝꯏꯂꯥꯏꯟ ꯔꯤꯄꯣꯔꯠ';
$string['report_users'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ';
$string['repository'] = '';
$string['repository_help'] = 'You can import sample reports from a public shared repository.

Please, notice that there is a daily limit of calls to the repository.

If the connection to the repository is not working, you can download manually here <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a> a report and then import it using the "Import report" feature displayed bellow';
$string['role'] = '';
$string['roleincourse'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯔꯤꯄꯣꯔꯠ ꯀꯣꯔꯁꯇ ꯈꯜꯂꯕ ꯃꯊꯧ/ꯁꯤꯡ ꯌꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['roleusersn'] = 'ꯃꯊꯧ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ...';
$string['searchtext'] = '';
$string['semester'] = '';
$string['serieid'] = 'ꯁꯦꯔꯤꯖ ꯀꯂꯝ';
$string['setcourseid'] = '';
$string['sharedsqlrepository'] = '';
$string['sharedsqlrepositoryinfo'] = '';
$string['sqlsecurity'] = '';
$string['sqlsecurityinfo'] = '';
$string['sqlsyntaxhighlight'] = '';
$string['sqlsyntaxhighlightinfo'] = '';
$string['startendtime'] = 'ꯇꯥꯡꯒꯤ ꯐꯤꯜꯇꯔ ꯍꯧꯕ / ꯂꯣꯏꯕ';
$string['starttime'] = 'ꯍꯧꯕ ꯇꯥꯡ';
$string['stat'] = 'ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛ';
$string['statsactiveenrolments'] = 'ꯑꯦꯛꯇꯤꯚ ( ꯍꯧꯈꯤꯕ ꯆꯌꯣꯜ) ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ';
$string['statslogins'] = 'ꯄ꯭ꯂꯣꯠꯐꯣꯔꯝꯗ ꯂꯣꯒꯏꯟ ꯇꯧꯕ';
$string['statstotalenrolments'] = 'ꯑꯄꯨꯅꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ';
$string['student'] = '';
$string['subcategories'] = '';
$string['sum'] = 'ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ';
$string['tablealign'] = 'ꯇꯦꯕꯜꯒꯤ ꯄꯔꯦꯡ ꯆꯥꯅ ꯊꯝꯕ';
$string['tablecellpadding'] = 'ꯇꯦꯕꯜ ꯁꯦꯜꯄꯦꯗꯤꯡ';
$string['tablecellspacing'] = 'ꯇꯦꯕꯜ ꯁꯦꯜꯁ꯭ꯄꯦꯁꯤꯡ';
$string['tableclass'] = 'ꯇꯦꯕꯜ ꯀ꯭ꯂꯥꯁ';
$string['tablewidth'] = 'ꯇꯦꯕꯜꯒꯤ ꯑꯄꯥꯛꯄ';
$string['template'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['template_marks'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯃꯥꯔꯛꯁꯤꯡ';
$string['template_marks_help'] = '<p>ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯄꯒꯤ ꯃꯥꯔꯛꯁꯤꯡ ꯑꯁꯤ ꯍꯦꯛꯇ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ:</p>

<ul>
<li>##reportname## - ꯔꯤꯄꯣꯔꯠ ꯃꯃꯤꯡ ꯌꯥꯎꯅꯕ</li>
<li>##reportsummary## - ꯔꯤꯄꯣꯔꯠꯁꯤꯡꯒꯤ ꯑꯁꯨꯞꯄ ꯋꯥꯔꯣꯜ ꯌꯥꯎꯅꯕ</li>
<li>##graphs## - ꯒ꯭ꯔꯥꯐꯁꯤꯡ ꯌꯥꯎꯅꯕ</li>
<li>##exportoptions## - ꯑꯦꯛꯁꯄꯣꯔꯠ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯌꯥꯎꯅꯕ</li>
<li>##calculationstable## - ꯀꯦꯜꯀꯨꯂꯦꯁꯟ ꯇꯦꯕꯜ ꯌꯥꯎꯅꯕ</li>
<li>##pagination## -  ꯂꯥꯃꯥꯏ ꯃꯁꯤꯡ ꯊꯥꯕ ꯌꯥꯎꯅꯕ </li>

</ul>';
$string['templaterecord'] = 'ꯔꯦꯀꯣꯔꯗ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
$string['timeinterval'] = 'ꯇꯥꯏꯝ ꯏꯟꯇꯔꯚꯦꯜ';
$string['timeline'] = 'ꯇꯥꯏꯝꯂꯥꯏꯟ';
$string['timemode'] = 'ꯃꯇꯝꯒꯤ ꯃꯣꯗ';
$string['totalrecords'] = '';
$string['type'] = 'ꯔꯤꯄꯣꯔꯠꯀꯤ ꯃꯈꯜ';
$string['typeofreport'] = 'ꯔꯤꯄꯣꯔꯠꯀꯤ ꯃꯈꯜ';
$string['typeofreport_help'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯝꯒꯠꯄ ꯄꯥꯝꯕ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯃꯈꯜ ꯈꯜꯂꯣ
ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯒꯤꯗꯃꯛ, SQL ꯔꯤꯄꯣꯔꯠꯅ ꯑꯍꯦꯟꯕ ꯇꯧꯕ ꯉꯝꯕ ꯑꯃ ꯆꯪꯏ꯫';
$string['user'] = '';
$string['usercompletion'] = '';
$string['usercompletionsummary'] = '';
$string['userfield'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯐꯤꯜꯗ';
$string['userfieldorder'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗ ꯑꯣꯔꯗꯔ';
$string['usermodactions'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯣꯗꯤꯎꯜ ꯑꯦꯛꯁꯟ';
$string['usermodoutline'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯣꯗꯤꯎꯜ ꯑꯥꯎꯠꯂꯥꯏꯟ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['users'] = '';
$string['usersincohorts'] = '';
$string['usersincohorts_summary'] = '';
$string['usersincoursereport'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯔꯤꯄꯣꯔꯠ ꯀꯣꯔꯁꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇ';
$string['usersincoursereport_summary'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯔꯤꯄꯣꯔꯠ ꯀꯣꯔꯁꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇ';
$string['usersincurrentcourse'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯔꯤꯄꯣꯔꯠ ꯀꯣꯔꯁꯇ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['usersincurrentcourse_summary'] = 'ꯔꯤꯄꯣꯔꯠ ꯀꯣꯔꯁꯇ ꯈꯜꯂꯕ ꯃꯊꯧ/ꯁꯤꯡ ꯌꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['userstats'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['value'] = 'ꯚꯦꯂ꯭ꯌꯨ';
$string['viewreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['xaxis'] = 'X ꯑꯦꯛꯁꯤꯁ';
$string['yaxis'] = 'Y ꯑꯦꯛꯁꯤꯁ';
$string['yearhebrew'] = '';
$string['yearnumeric'] = '';
$string['years'] = '';
$string['youmustselectarole'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯃꯊꯧ ꯑꯃ ꯇꯉꯥꯏꯐꯗꯦ';
