<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_contag', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_contag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'ConTag';
$string['contag:edit'] = 'ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ ꯑꯃꯁꯨꯡ ꯂꯣꯏꯅꯍꯜꯂꯣ';
$string['contag:view'] = 'ConTag ꯕ꯭ꯂꯣꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ ꯑꯃꯁꯨꯡ ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡꯅ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯧꯔꯣ';
$string['courseidunknown'] = 'ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ ꯑꯁꯤ ꯈꯪꯗꯦ꯫';
$string['edit_concept_tags'] = 'ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editingformheader'] = 'ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ ꯑꯃꯁꯨꯡ ꯂꯣꯏꯅꯍꯜꯂꯣ';
$string['editingformpageheading'] = 'ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ ꯑꯃꯁꯨꯡ ꯂꯣꯏꯅꯍꯜꯂꯣ';
$string['navigate_by_concept_tags'] = 'ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡꯅ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯧꯔꯣ';
$string['pluginname'] = 'ConTag';
$string['table_concept_heading'] = 'ꯀꯟꯁꯦꯞꯠ';
$string['table_items_heading'] = 'ꯀꯟꯁꯦꯞꯠꯀ ꯂꯣꯏꯅꯅ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯇꯦꯒ ꯇꯧꯔꯦ';
$string['unknown_tag_name_left'] = 'ꯇꯦꯘ ꯃꯃꯤꯡ';
$string['unknown_tag_name_right'] = '\' ꯂꯩꯇꯦ꯫';
$string['viewingformheader'] = 'ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡꯅ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯧꯔꯣ';
$string['viewingformpageheading'] = 'ꯀꯟꯁꯦꯞꯠ ꯇꯦꯒꯁꯤꯡꯅ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯧꯔꯣ';
$string['warning_label'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ:';
