<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_contacts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'ꯑꯜꯐꯥꯕꯦꯇꯤꯀꯦꯜ';
$string['captcha'] = 'Recaptcha ꯉꯝꯍꯜꯂꯦ';
$string['captchadesc'] = 'ꯁꯥꯏꯠꯀꯤ Recaptcha ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯏꯃꯦꯏꯜ ꯐꯣꯔꯝ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯃꯁꯤ ꯉꯝꯍꯟꯒꯗ꯭ꯔꯥ?';
$string['course_contacts'] = 'ꯀꯣꯔꯁꯀꯤ ꯄꯥꯎ ꯐꯥꯎꯅꯐꯝꯁꯤꯡ';
$string['dateenrolled'] = 'ꯇꯥꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ';
$string['display'] = 'ꯐꯣꯡꯗꯣꯛꯎ';
$string['email'] = 'ꯏꯃꯦꯏꯜ';
$string['emailinfo'] = '{recipient} ꯗ ꯏꯃꯦꯏꯜ ꯊꯥꯅꯕ ꯐꯣꯔꯝ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤꯗ ꯄꯥꯎꯈꯨꯝꯒꯤꯗꯃꯛ ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠ ꯏꯟꯕꯣꯛꯁ ꯌꯦꯡꯕ ꯇꯉꯥꯏꯐꯗꯦ ꯍꯥꯏꯕꯗꯨ ꯅꯤꯡꯁꯤꯡꯕꯤꯌꯨ꯫';
$string['email_not_sent'] = 'ꯏꯃꯦꯏꯜ ꯊꯥꯈꯤꯗ꯭ꯔꯦ꯫';
$string['email_sent'] = 'ꯏꯃꯦꯏꯜ ꯃꯥꯏꯄꯥꯛꯅ ꯊꯥꯈ꯭ꯔꯦ꯫';
$string['from'] = 'ꯃꯁꯤꯗꯒꯤ';
$string['inherit'] = 'ꯂꯣꯏꯅꯔꯛꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯎꯠꯂꯣ';
$string['invalid_request'] = 'ꯐꯣꯔꯝꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯗꯥꯇꯥ ꯄꯥꯁ ꯇꯧꯈ꯭ꯔꯦ';
$string['mailto'] = 'ꯑꯐꯪꯕ ꯃꯤꯒꯤ ꯏꯃꯦꯏꯜ';
$string['message'] = 'ꯄꯥꯎꯖꯦꯜ';
$string['method'] = 'ꯎꯠꯀꯗꯕ ꯀꯟꯇꯦꯛꯠ ꯃꯦꯊꯗꯁꯤꯡ';
$string['no_course'] = 'ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ ꯄꯤꯗ꯭ꯔꯦ';
$string['no_plural'] = '';
$string['offline'] = 'ꯑꯣꯐꯂꯥꯏꯟ';
$string['online'] = 'ꯑꯣꯟꯂꯥꯏꯟ';
$string['phone'] = 'ꯇꯦꯂꯦꯐꯣꯟ';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯀꯟꯇꯦꯛꯠꯁꯤꯡ';
$string['plural'] = 's';
$string['recentlyactive'] = 'ꯍꯟꯗꯛꯇ ꯑꯦꯛꯇꯤꯚ ꯑꯣꯏꯕ';
$string['recipient_not_enrolled'] = 'ꯐꯪꯒꯗꯕ ꯃꯤ ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁꯇ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯦ';
$string['return_to_course'] = 'ꯀꯣꯔꯁꯇ ꯍꯜꯂꯛꯎ';
$string['role'] = 'ꯎꯠꯀꯗꯕ ꯃꯊꯧꯁꯤꯡ';
$string['roles'] = 'ꯎꯠꯀꯗꯕ ꯃꯊꯧꯁꯤꯡ';
$string['send'] = 'ꯊꯥꯔꯣ';
$string['sendanemail'] = 'ꯏꯃꯦꯏꯜ ꯑꯃ ꯊꯥꯔꯣ';
$string['simpleemail'] = 'ꯑꯆꯝꯕ ꯏꯃꯦꯏꯜ ꯁꯤꯖꯤꯟꯅꯒꯗ꯭ꯔꯥ?';
$string['simpleemaildesc'] = 'mailto: ꯂꯤꯡꯛꯀꯤ ꯃꯍꯨꯠꯇ ꯃꯨꯗꯜꯗ ꯁꯤꯝꯄꯜ ꯏꯃꯦꯏꯜ ꯐꯣꯔꯝ ꯏꯟꯇꯤꯒ꯭ꯔꯦꯇꯦꯗ ꯁꯤꯖꯤꯟꯅꯒꯗ꯭ꯔꯥ?';
$string['sortby'] = 'ꯃꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯣꯔꯠ ꯇꯧꯔꯣ';
$string['subject'] = 'ꯍꯤꯔꯝ';
$string['to'] = 'ꯃꯐꯝꯗ';
$string['touid'] = 'ꯑꯐꯪꯕ ꯃꯤꯒꯤ ꯑꯥꯏꯗꯤ';
