<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'ꯀꯁꯇꯝ ꯂꯤꯡꯛꯁꯤꯡ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯣ';
$string['allowresize'] = 'ꯋꯤꯟꯗꯣ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ';
$string['allowscroll'] = 'ꯋꯤꯟꯗꯣ ꯁ꯭ꯀ꯭ꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ';
$string['blockgeneralsettings'] = 'ꯕ꯭ꯂꯣꯛ ꯖꯦꯅꯔꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['blockname'] = 'ꯀꯣꯔꯁ ꯃꯦꯅꯨ';
$string['cannotmoveright'] = 'ꯌꯦꯠꯇ ꯊꯥꯡꯕ ꯌꯥꯗꯦ';
$string['cannotmovetopicdown'] = 'ꯍꯤꯔꯝ ꯃꯃꯤꯡ ꯌꯦꯠꯇ ꯊꯥꯡꯕ ꯌꯥꯗꯦ꯫ ꯃꯁꯤꯒꯤ ꯃꯊꯛꯇ ꯑꯇꯣꯞꯄ ꯍꯤꯔꯝ ꯃꯃꯤꯡ ꯂꯩ꯫';
$string['cannotmovetopicup'] = 'ꯍꯤꯔꯝ ꯃꯃꯤꯡ ꯃꯊꯛꯇ ꯊꯥꯡꯕ ꯌꯥꯗꯦ꯫ ꯁꯕꯆꯦꯞꯇꯔ ꯑꯁꯤꯒꯤ ꯃꯊꯛꯇ ꯑꯇꯣꯞꯄ ꯍꯤꯔꯝ ꯃꯃꯤꯡ ꯂꯩ꯫';
$string['change'] = 'ꯍꯣꯡꯗꯣꯛꯎ';
$string['chapter'] = 'ꯆꯦꯞꯇꯔ';
$string['chaptering'] = 'ꯆꯦꯞꯇꯔ ꯀꯥꯡꯂꯨꯞ ꯁꯦꯝꯕ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯣ';
$string['chapters'] = 'ꯆꯦꯞꯇꯔꯁꯤꯡ';
$string['correcturlmsg'] = '*ꯑꯦꯕꯁꯣꯂꯨꯠ url ꯑꯃ ꯑꯣꯏꯅ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ ꯌꯥꯎꯅ URL ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ, (ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯆꯨꯝꯕ urls: http://www.moodle.org, ftp://ftp.moodle.org; ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯔꯥꯟꯕ urls: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'ꯀꯣꯔꯁꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['coursemainpage'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯂꯥꯃꯥꯏ';
$string['customlink'] = 'ꯀꯁꯇꯝ ꯂꯤꯡꯛ';
$string['defaultelements'] = '';
$string['defaultgrouping'] = 'ꯗꯤꯐꯣꯜꯠ ꯀꯥꯡꯂꯨꯞ ꯁꯦꯝꯕ';
$string['defaultheight'] = 'ꯗꯤꯐꯣꯜꯠ ꯋꯤꯟꯗꯣꯒꯤ ꯑꯋꯥꯡꯕ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['defaultwidth'] = 'ꯗꯤꯐꯣꯜꯠ ꯋꯤꯟꯗꯣꯒꯤ ꯑꯄꯥꯛꯄ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['displaydirectory'] = 'ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯐꯣꯡꯗꯣꯛꯎ';
$string['dockedbg'] = 'ꯗꯣꯛ ꯇꯧꯔꯕ ꯃꯣꯗꯇ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯒꯤ ꯃꯆꯨ';
$string['dockedbgdesc'] = 'ꯗꯣꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ';
$string['elements'] = 'ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡ';
$string['emptychapname'] = 'ꯆꯦꯞꯇꯔ ꯃꯃꯤꯡ ꯍꯥꯡꯕ ꯌꯥꯔꯣꯏ!';
$string['emptysubchapname'] = 'ꯁꯕ-ꯆꯦꯞꯇꯔ ꯃꯃꯤꯡ ꯍꯥꯡꯕ ꯌꯥꯔꯣꯏ!';
$string['expandable_tree'] = 'ꯆꯥꯎꯊꯣꯛꯄ ꯌꯥꯕ ꯇ꯭ꯔꯤ';
$string['hide'] = 'ꯂꯣꯠꯂꯣ';
$string['icon'] = 'ꯑꯥꯏꯀꯣꯟ';
$string['keeppagenavigation'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯂꯥꯃꯥꯏꯗ ꯂꯥꯃꯥꯏꯒꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯎꯕ ꯉꯝꯍꯜꯂꯣ';
$string['link'] = 'ꯂꯤꯡꯛ';
$string['linkfileorsite'] = 'ꯐꯥꯏꯜ ꯅꯇ꯭ꯔꯒ ꯋꯦꯕ ꯁꯥꯏꯠ ꯑꯃꯗ ꯂꯤꯡꯛ ꯇꯧꯔꯣ';
$string['linknoname'] = 'ꯂꯤꯡꯛ ꯃꯃꯤꯡ ꯍꯥꯡꯕ ꯌꯥꯔꯣꯏ꯫ ꯂꯤꯡꯛ ꯃꯃꯤꯡ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['linknourl'] = 'ꯂꯤꯡꯛ URL ꯍꯥꯡꯕ ꯌꯥꯔꯣꯏ꯫ ꯂꯤꯡꯛ URL ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['links'] = 'ꯂꯤꯡꯛꯁꯤꯡ';
$string['linkswrongnumber'] = 'ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯆꯨꯝꯕ ꯃꯁꯤꯡ (ꯗꯤꯖꯤꯠꯁꯤꯡꯇꯃꯛ) ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ 1 ꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯒꯗꯕꯅꯤ!';
$string['mycourses'] = 'ꯑꯩꯒꯤ ꯀꯣꯔꯁꯤꯡ';
$string['myprofile'] = 'ꯑꯩꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ';
$string['myprofilesettings'] = 'ꯑꯩꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'ꯁꯥꯏꯠ';
$string['namesitelevel'] = 'ꯁꯥꯏꯠ ꯂꯦꯚꯦꯜ ꯃꯃꯤꯡ';
$string['namesiteleveldescription'] = 'ꯁꯥꯏꯠ ꯂꯦꯚꯦꯜꯗ ꯐꯣꯡꯗꯣꯛꯄ ꯃꯇꯝꯗ ꯕ꯭ꯂꯣꯛ ꯍꯦꯗꯔꯗ ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡ ꯎꯠꯀꯗꯕꯅꯤ';
$string['namesocial'] = 'ꯈꯨꯟꯅꯥꯏꯒꯤ ꯑꯣꯏꯕ';
$string['nametopics'] = 'ꯍꯤꯔꯝ ꯃꯃꯤꯡ';
$string['nameweeks'] = 'ꯆꯌꯣꯜ';
$string['newwindow'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ';
$string['noicon'] = 'ꯑꯥꯏꯀꯣꯟ ꯂꯩꯇꯦ';
$string['notapplicable'] = 'ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['numberofchapter'] = 'ꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['numberoflinks'] = 'ꯀꯁꯇꯝ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['numberofsubchapter'] = 'ꯁꯕ-ꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['participantlist'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['participants'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡ';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯃꯦꯅꯨ';
$string['reports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['samewindow'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯋꯤꯟꯗꯣ';
$string['sections'] = '';
$string['show'] = 'ꯎꯠꯂꯣ';
$string['showdirectorylinks'] = 'ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯂꯤꯡꯛꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showlocationbar'] = 'ꯂꯣꯀꯦꯁꯟ ꯕꯥꯔ ꯎꯠꯂꯣ';
$string['showmenubar'] = 'ꯃꯦꯅꯨ ꯕꯥꯔ ꯎꯠꯂꯣ';
$string['showstatusbar'] = 'ꯁ꯭ꯇꯦꯇꯁ ꯕꯥꯔ ꯎꯠꯂꯣ';
$string['showtoolbar'] = 'ꯇꯨꯜꯕꯥꯔ ꯎꯠꯂꯣ';
$string['sitepages'] = 'ꯁꯥꯏꯠ ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['structure'] = '';
$string['subchapter'] = 'ꯁꯕ-ꯆꯦꯞꯇꯔ';
$string['subchaptering'] = 'ꯁꯕ-ꯆꯦꯞꯇꯔ ꯀꯥꯡꯂꯨꯞ ꯁꯦꯝꯕ ꯑꯦꯡꯇꯤꯚꯦꯠ ꯇꯧꯔꯣ';
$string['subchapters'] = 'ꯁꯕ-ꯆꯦꯞꯇꯔꯁꯤꯡ';
$string['topics'] = 'ꯍꯤꯔꯝ ꯃꯃꯤꯡꯁꯤꯡ';
$string['topicsweeks'] = 'ꯍꯤꯔꯝ ꯃꯃꯤꯡꯁꯤꯡ / ꯆꯌꯣꯜ';
$string['trimlength'] = 'ꯀꯦꯔꯦꯛꯇꯔ ꯀꯌꯥ ꯇ꯭ꯔꯤꯝ ꯇꯧꯒꯗꯒꯦ';
$string['trimmode'] = 'ꯁꯦꯛꯁꯟ ꯃꯃꯤꯡ ꯇ꯭ꯔꯤꯝ ꯇꯧꯕꯒꯤ ꯃꯣꯗ';
$string['trimmodecenter'] = 'ꯃꯌꯥꯏꯗꯒꯤ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯇ꯭ꯔꯤꯝ ꯇꯧꯔꯣ';
$string['trimmodeleft'] = 'ꯑꯣꯏꯗꯒꯤ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯇ꯭ꯔꯤꯝ ꯇꯧꯔꯣ';
$string['trimmoderight'] = 'ꯌꯦꯠꯇꯒꯤ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯇ꯭ꯔꯤꯝ ꯇꯧꯔꯣ';
$string['url'] = 'URL*';
$string['warningchapnochange'] = 'ꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯄꯅ ꯑꯗꯣꯝꯒꯤ ꯆꯦꯞꯆꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯕꯆꯦꯞꯇꯔꯤꯡꯒꯤ ꯁꯦꯠꯇꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯗꯤꯐꯣꯜꯠꯇ ꯔꯤꯁ꯭ꯇꯧꯔ ꯇꯧꯔꯒꯅꯤ! ꯍꯦꯛꯇ ꯃꯈꯥ ꯆꯠꯊꯒꯗ꯭ꯔꯥ?';
$string['warningsubchapenable'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ! ꯁꯕꯆꯦꯞꯇꯔꯤꯡ ꯉꯝꯍꯜꯂꯕ ꯃꯇꯨꯡꯗ ꯗꯤꯐꯣꯜꯠ ꯀꯥꯡꯂꯨꯞ ꯁꯦꯝꯕ ꯇꯧꯒꯅꯤ꯫ ꯑꯗꯣꯝ ꯃꯈꯥ ꯆꯠꯊꯕ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?';
$string['warningsubchapnochange'] = 'ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯄꯅ ꯑꯗꯣꯝꯒꯤ ꯆꯦꯞꯇꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯕꯆꯦꯞꯇꯔꯤꯡꯒꯤ ꯁꯦꯠꯇꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯗꯤꯐꯣꯜꯠꯇ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯒꯅꯤ! ꯍꯦꯛꯇ ꯃꯈꯥ ꯆꯠꯊꯔꯒꯗ꯭ꯔꯥ?';
$string['weeks'] = 'ꯆꯌꯣꯜꯁꯤꯡ';
$string['window'] = 'ꯋꯤꯟꯗꯣ';
$string['wrongnumber'] = 'ꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯆꯨꯝꯕ ꯃꯁꯤꯡ (ꯗꯤꯖꯤꯠꯁꯤꯡꯇꯃꯛ) ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ 1 ꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯒꯗꯕꯅꯤ, ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯄꯤꯛꯀꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯎꯔꯤꯕ ꯍꯤꯔꯝ ꯃꯃꯤꯡ / ꯆꯌꯣꯜ ꯃꯁꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯍꯟꯊꯒꯗꯕꯅꯤ!';
$string['wrongsubchapnumber'] = 'ꯁꯕ-ꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯆꯨꯝꯕ ꯃꯁꯤꯡ (ꯗꯤꯖꯤꯠꯁꯤꯡꯇꯃꯛ) ꯑꯣꯏꯒꯗꯕꯅꯤ, ꯆꯦꯞꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯎꯔꯤꯕ ꯍꯤꯔꯝ ꯃꯃꯤꯡ / ꯆꯌꯣꯜ ꯃꯁꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯍꯟꯊꯒꯗꯕꯅꯤ!';
