<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_course_overview_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'ꯑꯦꯀꯥꯗꯦꯃꯤꯛ ꯆꯍꯤ (ꯀꯦꯂꯦꯟꯗꯔ ꯆꯍꯤ ꯑꯁꯤ ꯈꯥꯏꯗꯣꯛꯇꯦ)';
$string['all'] = 'ꯄꯨꯝꯅꯃꯛ';
$string['appearancesettingheading'] = 'ꯃꯁꯛ';
$string['blocktitle'] = '';
$string['blocktitle_desc'] = '';
$string['category'] = 'ꯀꯦꯇꯒꯣꯔꯤ';
$string['categorycoursefilter'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯐꯤꯜꯇꯔ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯣ';
$string['categorycoursefilter_desc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯕꯨ ꯀꯦꯇꯒꯣꯔꯤꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯐꯤꯜꯇꯔ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ';
$string['categorycoursefilterdisplayname'] = 'ꯀꯦꯇꯒꯣꯔꯤ ꯐꯤꯜꯇꯔꯒꯤ ꯃꯃꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['categorycoursefilterdisplayname_desc'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯃꯃꯤꯡ ꯑꯁꯤ ꯀꯦꯇꯒꯣꯔꯤ ꯐꯤꯜꯇꯔ ꯃꯊꯛꯇ ꯎꯠꯂꯦ<br /><em>ꯀꯦꯇꯒꯣꯔꯤ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯕ ꯃꯇꯃꯈꯛꯇꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['categorycoursefiltersettingheading'] = '';
$string['coursenewsdefault'] = '';
$string['coursenewsdefault_desc'] = '';
$string['coursenewsheading'] = '';
$string['course_overview_campus:addinstance'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯑꯣꯚꯔꯚꯤꯎ ꯀꯦꯝꯞꯁ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['course_overview_campus:myaddinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯑꯣꯚꯔꯚꯤꯎ ꯀꯦꯝꯞꯁ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['defaultterm'] = 'ꯗꯤꯐꯣꯜꯠ ꯇꯥꯔꯝ ꯁꯤꯖꯤꯟꯅꯧ';
$string['defaultterm_desc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯃꯥꯡꯗ ꯐꯤꯜꯇꯔꯤꯡ ꯇꯥꯔꯝꯁꯤꯡꯗꯒꯤ ꯇꯥꯔꯝ ꯑꯃ ꯈꯟꯗ꯭ꯔꯕꯗꯤ, ꯇꯥꯔꯝ ꯑꯃ ꯃꯍꯥꯛꯀꯤꯗꯃꯛ ꯈꯜꯂꯦ꯫ ꯑꯍꯥꯟꯕ ꯈꯟꯕꯗꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯇꯥꯔꯝꯁꯤꯅꯤ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯇꯥꯔꯝꯁꯤꯒꯤ ꯀꯣꯔꯁ ꯑꯃꯠꯇꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯃꯃꯥꯡꯒꯤ ꯇꯥꯔꯝ ꯑꯁꯤ ꯈꯜꯂꯦ꯫';
$string['enablecoursenews'] = '';
$string['enablecoursenews_desc'] = '';
$string['firstrowcoursename'] = '';
$string['firstrowcoursename_desc'] = '';
$string['hiddencourses'] = 'ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁꯤꯡ';
$string['hidecourse'] = 'ꯀꯣꯔꯁ ꯂꯣꯠꯂꯣ';
$string['hidenews'] = 'ꯀꯣꯔꯁꯀꯤ ꯏ-ꯄꯥꯎ ꯂꯣꯠꯂꯣ';
$string['listentriessettingheading'] = '';
$string['managehiddencourses'] = 'ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['mergehomonymouscategories'] = '';
$string['mergehomonymouscategories_desc'] = '';
$string['mergehomonymouscategoriessettingheading'] = '';
$string['nocourses'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ, ꯀꯣꯔꯁ ꯑꯃꯠꯇꯗ ꯑꯗꯣꯝ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯦ';
$string['noteacher'] = '';
$string['noteachertext'] = '';
$string['noteachertext_desc'] = '';
$string['ordersettingheading'] = '';
$string['other'] = 'ꯑꯇꯣꯞꯄ';
$string['pluginname'] = 'ꯀꯦꯝꯄꯁꯇ ꯀꯣꯔꯁ ꯑꯣꯚꯔꯚꯤꯎ';
$string['prioritizemyteachedcourses'] = '';
$string['prioritizemyteachedcourses_desc'] = '';
$string['secondrowshowcategoryname'] = '';
$string['secondrowshowcategoryname_desc'] = '';
$string['secondrowshowshortname'] = '';
$string['secondrowshowshortname_desc'] = '';
$string['secondrowshowteachername'] = '';
$string['secondrowshowteachername_desc'] = '';
$string['secondrowshowtermname'] = '';
$string['secondrowshowtermname_desc'] = '';
$string['semester_desc'] = 'ꯁꯤꯃꯦꯁꯇꯔ (ꯀꯦꯂꯦꯟꯗꯔ ꯆꯍꯤ ꯑꯁꯤ ꯇꯥꯔꯝ ꯑꯅꯤ ꯊꯣꯛꯅ ꯈꯥꯏꯗꯣꯛꯎ)';
$string['showcourse'] = 'ꯀꯣꯔꯁ ꯎꯠꯂꯣ';
$string['shownews'] = 'ꯀꯣꯔꯁꯀꯤ ꯏ-ꯄꯥꯎ ꯎꯠꯂꯣ';
$string['skipcoursenews'] = '';
$string['skipcoursenews_desc'] = '';
$string['stopmanaginghiddencourses'] = 'ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯕ ꯂꯦꯞꯄꯣ';
$string['submitfilter'] = 'ꯑꯩꯒꯤ ꯀꯣꯔꯁꯤꯡ ꯐꯤꯜꯇꯔ ꯇꯧꯔꯣ!';
$string['teachercoursefilter'] = 'ꯑꯣꯖꯥ ꯐꯤꯜꯇꯔ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯣ';
$string['teachercoursefilter_desc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯕꯨ ꯑꯣꯖꯥꯅ ꯀꯣꯔꯁꯤꯡ ꯐꯤꯜꯇꯔ ꯇꯧꯕ ꯌꯥꯏ';
$string['teachercoursefilterdisplayname'] = 'ꯑꯣꯖꯥ ꯐꯤꯜꯇꯔꯒꯤ ꯃꯃꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['teachercoursefilterdisplayname_desc'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯃꯃꯤꯡ ꯑꯁꯤ ꯑꯣꯖꯥ ꯐꯤꯜꯇꯔ ꯃꯊꯛꯇ ꯎꯠꯂꯦ<br /><em>ꯑꯣꯖꯥ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯕ ꯃꯇꯝꯈꯛꯇꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['teachercoursefiltersettingheading'] = '';
$string['teacherroles'] = '';
$string['teacherroles_desc'] = '';
$string['teacherrolessettingheading'] = '';
$string['term'] = 'ꯇꯥꯔꯝ';
$string['term1'] = 'ꯇꯥꯔꯝ 1';
$string['term1name'] = 'ꯇꯥꯔꯝ 1 ꯃꯃꯤꯡ';
$string['term1name_desc'] = 'ꯇꯥꯔꯝ 1 ꯒꯤ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯃꯃꯤꯡ, ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯀꯦꯝꯄꯁ ꯇꯔꯃꯤꯅꯣꯂꯣꯖꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯎ<br /><em>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯃꯣꯗ "Semester", "Tertial" ꯑꯃꯁꯨꯡ "Trimester" ꯈꯛꯇꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['term1startday'] = 'ꯇꯥꯔꯝ 1 ꯍꯧꯕ ꯅꯨꯃꯤꯠ';
$string['term1startday_desc'] = 'ꯇꯥꯔꯝ 1 ꯍꯧꯕꯒꯤ ꯅꯨꯃꯤꯠ ꯑꯃꯁꯨꯡ ꯊꯥ';
$string['term2'] = 'ꯇꯥꯔꯝ 2';
$string['term2name'] = 'ꯇꯥꯔꯝ 2 ꯃꯃꯤꯡ';
$string['term2name_desc'] = 'ꯇꯥꯔꯝ 2 ꯒꯤ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯃꯃꯤꯡ, ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯀꯦꯝꯄꯁ ꯇꯔꯃꯤꯅꯣꯂꯣꯖꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯎ<br /><em>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯃꯣꯗ "Semester", "Tertial" ꯑꯃꯁꯨꯡ "Trimester" ꯈꯛꯇꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['term2startday'] = 'ꯇꯥꯔꯝ 2 ꯍꯧꯕ ꯅꯨꯃꯤꯠ';
$string['term2startday_desc'] = 'ꯇꯥꯔꯝ 2 ꯍꯧꯕꯒꯤ ꯅꯨꯃꯤꯠ ꯑꯃꯁꯨꯡ ꯊꯥ<br /><em>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯃꯣꯗ "Semester", "Tertial" ꯑꯃꯁꯨꯡ "Trimester" ꯈꯛꯇꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['term3'] = 'ꯇꯥꯔꯝ 3';
$string['term3name'] = 'ꯇꯥꯔꯝ 3 ꯃꯃꯤꯡ';
$string['term3name_desc'] = 'ꯇꯥꯔꯝ 3 ꯒꯤ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯃꯃꯤꯡ, ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯀꯦꯝꯄꯁ ꯇꯔꯃꯤꯅꯣꯂꯣꯖꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯎ<br /><em>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯃꯣꯗ "Tertial" ꯑꯃꯁꯨꯡ "Trimester" ꯈꯛꯇꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['term3startday'] = 'ꯇꯥꯔꯝ 3 ꯍꯧꯕ ꯅꯨꯃꯤꯠ';
$string['term3startday_desc'] = 'ꯇꯥꯔꯝ 3 ꯍꯧꯕꯒꯤ ꯅꯨꯃꯤꯠ ꯑꯃꯁꯨꯡ ꯊꯥ<br /><em>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯃꯣꯗ "Tertial" ꯑꯃꯁꯨꯡ "Trimester" ꯈꯛꯇꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['term4'] = 'ꯇꯥꯔꯝ 4';
$string['term4name'] = 'ꯇꯥꯔꯝ 4 ꯃꯃꯤꯡ';
$string['term4name_desc'] = 'ꯇꯥꯔꯝ 4 ꯒꯤ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯃꯃꯤꯡ, ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯀꯦꯝꯄꯁ ꯇꯔꯃꯤꯅꯣꯂꯣꯖꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯎ<br /><em>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯃꯣꯗ "Trimester" ꯈꯛꯇꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['term4startday'] = 'ꯇꯥꯔꯝ 4 ꯍꯧꯕ ꯅꯨꯃꯤꯠ';
$string['term4startday_desc'] = 'ꯇꯥꯔꯝ 4 ꯍꯧꯕꯒꯤ ꯅꯨꯃꯤꯠ ꯑꯃꯁꯨꯡ ꯊꯥ<br /><em>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯃꯣꯗ "Trimester" ꯈꯛꯇꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['termbehavioursettingheading'] = '';
$string['termcoursefilter'] = 'ꯇꯥꯔꯝ ꯐꯤꯜꯇꯔ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯣ';
$string['termcoursefilter_desc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯕꯨ ꯇꯥꯔꯝꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯐꯤꯜꯇꯔ ꯇꯧꯕ ꯌꯥꯏ';
$string['termcoursefilterdisplayname'] = 'ꯇꯥꯔꯝ ꯐꯤꯜꯇꯔꯒꯤ ꯃꯃꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['termcoursefilterdisplayname_desc'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯃꯃꯤꯡ ꯑꯁꯤ ꯇꯥꯔꯝ ꯐꯤꯜꯇꯔ ꯃꯊꯛꯇ ꯎꯠꯂꯦ<br /><em>ꯇꯥꯔꯝ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯔꯕ ꯃꯇꯝꯈꯛꯇꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ</em>';
$string['termcoursefiltersettingheading'] = '';
$string['termmode'] = 'ꯇꯥꯔꯝ ꯃꯣꯗ';
$string['termmode_desc'] = 'ꯇꯥꯔꯝ ꯐꯤꯜꯇꯔꯒꯤ ꯇꯥꯔꯝ ꯃꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['termnamesettingheading'] = '';
$string['termsettingerror'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯕ ꯇꯥꯔꯝꯒꯤ ꯇꯥꯡꯁꯤ ꯀꯥꯟꯅꯕ ꯑꯣꯏꯗꯦ꯫ ꯇꯥꯔꯝ 2 ꯅ ꯇꯥꯔꯝ 1 ꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯃꯁꯨꯡ ꯃꯊꯪ ꯃꯊꯪ ꯑꯁꯨꯝꯅ ꯍꯧꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯕꯤꯌꯨ꯫ ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯐꯤꯛꯁ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯇꯥꯔꯝ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯐꯪꯉꯣꯏ꯫';
$string['termsettingheading'] = 'ꯇꯥꯔꯝ ꯗꯤꯐꯤꯅꯤꯁꯟ';
$string['termyearpos'] = '';
$string['termyearpos_desc'] = '';
$string['termyearposprefixnospace_desc'] = '';
$string['termyearposprefixspace_desc'] = '';
$string['termyearpossuffixnospace_desc'] = '';
$string['termyearpossuffixspace_desc'] = '';
$string['termyearseparation'] = '';
$string['termyearseparation_desc'] = '';
$string['termyearseparationhyphen_desc'] = '';
$string['termyearseparationnosecondyear_desc'] = '';
$string['termyearseparationslash_desc'] = '';
$string['termyearseparationunderscore_desc'] = '';
$string['tertial_desc'] = 'ꯇꯔꯁꯤꯌꯦꯜ (ꯀꯦꯂꯦꯟꯗꯔ ꯆꯍꯤ ꯑꯁꯤ ꯇꯥꯔꯝ ꯑꯍꯨꯝ ꯊꯣꯛꯅ ꯈꯥꯏꯗꯣꯛꯏ)';
$string['timelesscourses'] = '';
$string['timelesscourses_desc'] = '';
$string['timelesscoursesname'] = '';
$string['timelesscoursesname_desc'] = '';
$string['timelesscoursessettingheading'] = '';
$string['timelesscoursesthreshold'] = '';
$string['timelesscoursesthreshold_desc'] = '';
$string['trimester_desc'] = 'ꯇ꯭ꯔꯥꯏꯃꯦꯁꯇꯔ (ꯀꯦꯂꯦꯟꯗꯔ ꯆꯍꯤ ꯑꯁꯤ ꯇꯥꯔꯝ ꯑꯍꯨꯝ ꯊꯣꯛꯅ ꯈꯥꯏꯗꯣꯛꯏ )';
$string['youhave'] = 'ꯑꯗꯣꯝꯒꯤ ꯂꯩ';
