<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_collab_session', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_ejsapp_collab_session
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptInvitation'] = 'ꯏꯟꯚꯥꯏꯇꯦꯁꯟ ꯂꯧꯔꯣ';
$string['backToCourse'] = 'ꯀꯣꯔꯁꯇ ꯍꯜꯂꯣ';
$string['block_title'] = 'EJSApp ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ';
$string['cantJoinSessionErr1'] = 'ꯑꯁꯣꯏꯕ: ꯑꯗꯣꯝ ꯍꯥꯟꯅꯗꯒꯤ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ ꯑꯃꯗ ꯁꯔꯨꯛ ꯌꯥꯔꯤ꯫ ꯑꯅꯧꯕ ꯑꯃ ꯁꯦꯝꯒꯠꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯇꯤꯚ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ ꯂꯣꯏꯁꯤꯜꯂꯣ꯫';
$string['cantJoinSessionErr2'] = 'ꯑꯁꯣꯏꯕ: ꯍꯧꯖꯤꯛ ꯍꯧꯖꯤꯛꯃꯛ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯇꯤꯚ ꯏꯟꯚꯥꯏꯇꯦꯁꯟ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ ꯑꯃꯠꯇꯗ ꯂꯩꯇꯦ꯫';
$string['close1'] = 'ꯂꯦꯕꯇ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ';
$string['close2'] = 'ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ꯫';
$string['closeMasSessBut'] = 'ꯑꯩꯒꯤ ꯑꯦꯛꯇꯤꯚ ꯁꯦꯁꯟ ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['closeStudSessBut'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯊꯥꯗꯣꯛꯎ';
$string['collaborative_port'] = '';
$string['collaborative_port_description'] = '';
$string['createBut'] = 'ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ ꯁꯦꯝꯒꯠꯂꯣ';
$string['default_options_config'] = '';
$string['goodbyeStudent'] = 'ꯑꯗꯣꯝꯅ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ ꯊꯥꯗꯣꯛꯂꯦ꯫';
$string['goToMasSessBut'] = 'ꯑꯩꯒꯤ ꯑꯦꯛꯇꯤꯚ ꯁꯦꯁꯟꯗ ꯆꯠꯂꯣ';
$string['goToStudSessBut'] = 'ꯑꯩꯒꯤ ꯑꯦꯛꯇꯤꯚ ꯏꯟꯚꯥꯏꯇꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯄꯔꯤꯡ ꯁꯦꯝꯃꯣ';
$string['invitationMsg1'] = 'ꯃꯈꯥꯒꯤ ꯂꯦꯕꯇ ꯑꯗꯣꯝ ꯏꯟꯚꯥꯏꯠ ꯇꯧꯔꯦ:';
$string['invitationMsg2'] = 'ꯑꯗꯣꯝ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟꯗ ꯏꯟꯚꯥꯏꯠ ꯇꯧꯔꯦ꯫';
$string['inviteParticipants'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡ ꯏꯟꯚꯥꯏꯠ ꯇꯧꯔꯣ';
$string['navBarCollaborativeSession'] = 'ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ';
$string['navBarMasterUser'] = 'ꯂꯦꯕ ꯈꯜꯂꯤ';
$string['navBarNonMasterUser'] = 'ꯏꯟꯚꯥꯏꯇꯦꯁꯟ ꯂꯧꯔꯦ';
$string['navBarShowParticipants'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡ ꯈꯜꯂꯤ';
$string['pageTitle'] = 'ꯂꯦꯕ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ';
$string['pluginname'] = 'EJSApp ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟ';
$string['sarlab_header'] = '';
$string['sarlab_header_config'] = '';
$string['selectColLab'] = 'ꯃꯈꯥꯒꯤ ꯃꯇꯝ ꯑꯃꯠꯇꯗ ꯊꯣꯛꯄ ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯂꯦꯕꯁꯤꯡꯁꯤꯗꯒꯤ ꯑꯃ ꯈꯜꯂꯣ:';
$string['selectInvitation'] = 'ꯃꯈꯥꯒꯤ ꯏꯟꯚꯥꯏꯇꯦꯁꯟꯁꯤꯡꯁꯤꯗꯒꯤ ꯑꯃ ꯈꯜꯂꯣ:';
$string['selectLabBut'] = 'ꯂꯦꯕꯣꯔꯦꯇꯔꯤ ꯑꯁꯤ ꯈꯜꯂꯣ';
$string['start_collaborative_session:view'] = 'ꯀꯣꯂꯥꯕꯣꯔꯦꯇꯤꯚ ꯁꯦꯁꯟꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯕ꯭ꯂꯣꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['use_sarlab'] = '';
$string['using_sarlab'] = '';
$string['using_sarlab_help'] = '';
