<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_exastud
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'ꯑꯐꯪꯕ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ';
$string['availableusers'] = 'ꯑꯐꯪꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['back'] = 'ꯃꯇꯨꯡ';
$string['badclass'] = 'ꯀ꯭ꯂꯥꯁ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯔꯣꯏ';
$string['badstudent'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯀ꯭ꯂꯥꯁ ꯑꯁꯤ ꯅꯤꯡꯁꯤꯡꯗ꯭ꯔꯦ';
$string['basiccategories'] = 'ꯕꯦꯁꯤꯛ ꯑꯣꯏꯕ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ';
$string['blockname'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯎ';
$string['blocktitle'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯎ';
$string['categories'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ';
$string['class'] = 'ꯀ꯭ꯂꯥꯁ';
$string['commentshouldnotbeempty'] = '';
$string['configcategories'] = '{$a} ꯗ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ';
$string['configmember'] = '{$a} ꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ';
$string['configteacher'] = '{$a} ꯗ ꯑꯣꯖꯥꯁꯤꯡ';
$string['configuration'] = 'ꯀ꯭ꯂꯥꯁ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['detailedreview'] = 'ꯃꯆꯥꯈꯥꯏꯕ ꯔꯤꯚꯤꯎ';
$string['editclasscategories'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editclassmemberlist'] = 'ꯀ꯭ꯂꯥꯁ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯄꯔꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editclassname'] = 'ꯀ꯭ꯂꯥꯁ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editclassteacherlist'] = 'ꯀ꯭ꯂꯥꯁ ꯑꯣꯖꯥꯒꯤ ꯄꯔꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['endtime'] = 'ꯂꯣꯏꯕ ꯃꯇꯝ:';
$string['errorinsertingcategories'] = 'ꯀꯣꯔꯁ ꯃꯑꯃꯗ ꯀꯦꯇꯒꯣꯔꯤ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorinsertingclass'] = 'ꯀ꯭ꯂꯥꯁ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorinsertingperiod'] = 'ꯄꯦꯔꯤꯑꯣꯗ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorinsertingstudent'] = 'ꯃꯍꯩꯔꯣꯏ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorinsertingstudents'] = 'ꯀꯣꯔꯁ ꯑꯃꯗ ꯃꯍꯩꯔꯣꯏ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorinsertingteachers'] = 'ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯣꯖꯥ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorremovingcategories'] = 'ꯀꯣꯔꯁ ꯑꯃꯗꯒꯤ ꯀꯦꯇꯒꯣꯔꯤ ꯂꯧꯊꯣꯛꯄ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorremovingstudents'] = 'ꯀꯣꯔꯁ ꯑꯃꯗꯒꯤ ꯃꯍꯩꯔꯣꯏ ꯂꯧꯊꯣꯛꯄ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorremovingteachers'] = 'ꯀꯣꯔꯁ ꯑꯃꯗꯒꯤ ꯑꯣꯖꯥ ꯂꯧꯊꯣꯛꯄ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorstarttimebeforeendtime'] = 'ꯄꯦꯔꯤꯑꯣꯗ {$a->description} ꯂꯣꯏꯕ ꯃꯇꯝꯗꯒꯤ ꯃꯃꯥꯡꯗ ꯍꯧꯕꯒꯤ ꯃꯇꯝ ꯂꯩ!';
$string['errorupdateingperiod'] = 'ꯄꯦꯔꯤꯑꯣꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorupdatingclass'] = 'ꯀ꯭ꯂꯥꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['errorupdatingstudent'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['evaluation'] = 'ꯏꯚꯥꯂꯨꯌꯦꯁꯟ';
$string['evaluation1'] = '1 - ꯀꯣꯟꯅꯗꯕ';
$string['evaluation10'] = '10 - ꯆꯌꯣꯜ ꯈꯨꯗꯤꯡꯒꯤ';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['exastud:addinstance'] = '';
$string['exastud:editperiods'] = 'ꯄꯦꯔꯤꯑꯣꯗ ꯁꯦꯝꯗꯣꯛꯎ';
$string['exastud:head'] = 'ꯀ꯭ꯂꯥꯁꯀꯤ ꯃꯀꯣꯛ';
$string['exastud:myaddinstance'] = '';
$string['exastud:uploadpicture'] = 'ꯂꯣꯒꯣ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['exastud:use'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯎ ꯁꯤꯖꯤꯟꯅꯧ';
$string['explainclassname'] = 'ꯀ꯭ꯂꯥꯁ ꯃꯃꯤꯡ ꯁꯦꯝꯗꯣꯛꯅꯕ ꯃꯐꯝꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['invalidperiodid'] = 'ꯆꯨꯝꯗꯕ ꯄꯦꯔꯤꯑꯣꯗ ꯑꯥꯏꯗꯤ';
$string['logosize'] = 'ꯀꯥꯟꯅꯕ ꯐꯪꯅ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯂꯣꯒ ꯕꯦꯅꯔ 840x100px ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ PNG ꯐꯥꯏꯜꯁꯤꯡꯗ ꯇ꯭ꯔꯥꯟꯁꯄꯔꯦꯟꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯇꯣꯛꯀꯗꯕꯅꯤ, ꯃꯁꯤꯅ PDF ꯔꯤꯄꯣꯔꯠ ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯍꯟꯕ ꯌꯥꯏ꯫';
$string['members'] = 'ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['modulename'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯎ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['newperiod'] = 'ꯑꯅꯧꯕ ꯄꯦꯔꯤꯑꯣꯗ';
$string['noclassestoreview'] = 'ꯔꯤꯚꯤꯎ ꯇꯧꯅꯕ ꯀ꯭ꯂꯥꯁ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noclassfound'] = 'ꯀ꯭ꯂꯥꯁ ꯑꯃꯠꯇ ꯐꯪꯗꯦ!';
$string['noperiods'] = 'ꯃꯗꯨꯗ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ-ꯄꯦꯔꯤꯑꯣꯗ ꯍꯧꯖꯤꯛꯁꯨ ꯄꯤꯗ꯫ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ - ꯃꯍꯥꯛꯅ ꯍꯔꯥꯎꯅ ꯑꯗꯣꯝꯕꯨ ꯃꯇꯦꯡ ꯄꯥꯡꯒꯅꯤ!';
$string['nostudentstoreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯇꯧꯒꯗꯕ ꯃꯍꯩꯔꯣꯏ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['nostudentstoreview'] = 'ꯔꯤꯚꯤꯎ ꯇꯧꯒꯗꯕ ꯃꯍꯩꯔꯣꯏ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['perioddesc'] = 'ꯄꯦꯔꯤꯑꯣꯗꯀꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ:';
$string['perioddescription'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['periodinput'] = 'ꯄꯦꯔꯤꯑꯣꯗꯁꯤꯡꯒꯤ ꯏꯟꯄꯨꯠ';
$string['periodoverlaps'] = 'ꯄꯦꯔꯤꯑꯣꯗ {$a->period1} ꯑꯁꯤ {$a->period2} ꯒ ꯂꯣꯟꯁꯤꯟꯅꯔꯦ';
$string['periodreview'] = 'ꯄꯦꯔꯤꯑꯣꯗꯀꯤ ꯔꯤꯚꯤꯎ';
$string['periods'] = 'ꯄꯦꯔꯤꯑꯣꯗ';
$string['periodserror'] = 'ꯄꯦꯔꯤꯑꯣꯗꯁꯤꯡꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟꯗ ꯁꯣꯏꯔꯦ';
$string['pictureupload'] = 'ꯂꯣꯒꯣ ꯑꯞꯂꯣꯗ';
$string['pluginname'] = 'ꯑꯦꯛꯖꯥꯕꯤꯁ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯎ';
$string['print'] = 'ꯅꯝꯊꯣꯛꯎ';
$string['printall'] = 'ꯄꯨꯝꯅꯃꯛ ꯅꯝꯊꯣꯛꯎ';
$string['printversion'] = 'ꯅꯝꯊꯣꯛꯄꯒꯤ ꯚꯔꯁꯟ';
$string['redirectingtoclassinput'] = 'ꯀ꯭ꯂꯥꯁꯀꯤ ꯏ-ꯄꯥꯎ ꯑꯃꯠꯇ ꯐꯪꯗꯦ, ꯀ꯭ꯂꯥꯁ ꯏꯟꯄꯨꯠꯇ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯔꯤ꯫';
$string['redirectingtoperiodsinput'] = 'ꯄꯦꯔꯤꯑꯣꯗꯀꯤ ꯏ-ꯄꯥꯎ ꯑꯃꯠꯇ ꯐꯪꯗꯦ, ꯄꯦꯔꯤꯑꯣꯗ ꯏꯟꯄꯨꯠꯇ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯔꯤ';
$string['report'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['responsibility'] = 'ꯇꯧꯐꯝ ꯊꯣꯛꯄ ꯃꯊꯧ';
$string['review'] = 'ꯔꯤꯚꯤꯎ';
$string['reviewclass'] = 'ꯀ꯭ꯂꯥꯁ ꯔꯤꯚꯤꯎ';
$string['reviewcount'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯔꯤꯚꯤꯎ';
$string['reviewstudent'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯎ';
$string['selfreliance'] = 'ꯃꯁꯥꯒꯤ ꯃꯅꯤꯡꯇꯝꯖꯕ';
$string['showall'] = 'ꯄꯨꯝꯅꯃꯛ ꯎꯠꯂꯣ';
$string['starttime'] = 'ꯍꯧꯕꯒꯤ ꯃꯇꯝ:';
$string['studentreview'] = 'STUDENT REVIEW';
$string['teachers'] = 'ꯑꯣꯖꯥꯁꯤꯡ';
$string['teamplayer'] = 'ꯇꯤꯝꯒꯤ ꯁꯥꯟꯅꯔꯣꯏ';
$string['upload_picture'] = 'ꯑꯗꯣꯝꯅ ꯁ꯭ꯀꯨꯜꯀꯤ ꯑꯈꯟꯅꯕ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯂꯣꯒꯣ ꯑꯃ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ';
$string['upload_success'] = 'ꯑꯅꯧꯕ ꯂꯣꯒꯣ ꯑꯗꯨ ꯃꯥꯏꯄꯥꯛꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯦ!';
