<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_assignment_reset', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_fn_assignment_reset
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignfeedback_comments_enabled'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['assignfeedback_file_enabled'] = 'ꯐꯤꯗꯕꯦꯛ ꯐꯥꯏꯜꯁꯤꯡ';
$string['assignfeedback_offline_enable'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯒ꯭ꯔꯦꯗꯤꯡ ꯋꯥꯔꯛꯁꯤꯠ';
$string['assignsubmission_comments_enabled'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['choosefn_assignment_reset'] = 'FN ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯁꯦꯠ ꯈꯜꯂꯣ';
$string['choosegroup'] = 'ꯗꯤꯐꯣꯜꯠ ꯀꯥꯡꯂꯨꯞ';
$string['fn_assignment_reset'] = 'FN ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯁꯦꯠ';
$string['fn_assignment_reset:addinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ fn_assignment_reset ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['fn_assignment_reset:myaddinstance'] = 'ꯑꯅꯧꯕ FN ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯁꯦꯠ ꯕ꯭ꯂꯣꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['gradetopass'] = 'ꯒ꯭ꯔꯦꯗ-ꯇꯨ-ꯄꯥꯁ';
$string['gradetopass_header'] = 'ꯄꯥꯁ ꯇꯧꯒꯗꯕ ꯒ꯭ꯔꯦꯗ';
$string['nofn_assignment_reset'] = 'ꯐꯣꯡꯗꯣꯛꯅꯕꯒꯤ FN ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯁꯦꯠ ꯑꯃ ꯈꯟꯅꯕ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄꯤꯌꯨ';
$string['nofn_assignment_resetplugin'] = 'ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯊꯕꯛ ꯇꯧꯕ FN ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯁꯦꯠ ꯄ꯭ꯂꯒꯏꯟꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯚꯔꯁꯟ ꯑꯃ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ';
$string['nousers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['pluginname'] = 'FN ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯁꯦꯠ';
$string['roundtype'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ ꯇꯨꯃꯥ ꯁꯨꯕ ꯃꯁꯤꯡ ꯑꯃ ꯅꯇ꯭ꯔꯕꯗꯤ ꯀꯔꯝꯅ ꯒ꯭ꯔꯦꯗ-ꯇꯨ-ꯄꯥꯁ ꯁꯦꯠ ꯇꯧꯒꯗꯒꯦ?';
$string['setting'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯔꯤꯁꯦꯠ';
