<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['askaddentry'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯒ꯭ꯂꯣꯁꯔꯤꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕꯗ ꯇꯦꯛꯁ ꯑꯁꯤꯗ ꯂꯤꯡꯛ ꯎꯠꯂꯣ';
$string['askinvisible'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯅꯇ꯭ꯔꯒ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯗꯕꯗ ꯇꯦꯛꯁ ꯑꯁꯤ (ꯂꯤꯡꯛ ꯌꯥꯎꯗꯅ) ꯑꯠꯂꯣ';
$string['askviewglossary'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯕ ꯑꯗꯨꯕꯨ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯕꯗꯤ ꯅꯠꯇꯕꯗ ꯇꯦꯛꯁ ꯑꯁꯤꯗ ꯂꯤꯡꯛ ꯑꯃ ꯎꯠꯂꯣ';
$string['glossary_random:addinstance'] = 'ꯑꯅꯧꯕ ꯔꯦꯟꯗꯝ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['glossary_random:myaddinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ ꯑꯅꯧꯕ ꯔꯦꯟꯗꯝ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['intro'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃ ꯂꯩꯕ ꯁꯣꯏꯍꯟꯒꯅꯨ꯫ ꯑꯗꯨꯗꯒꯤ ꯃꯈꯥꯒꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯆꯥꯁꯤꯟꯅꯍꯟꯕ ꯌꯥꯒꯅꯤ꯫';
$string['invisible'] = '(ꯃꯈꯥ ꯆꯠꯊꯒꯗꯕ)';
$string['lastmodified'] = 'ꯑꯔꯣꯏꯕ ꯁꯦꯝꯗꯣꯛꯂꯕ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['nextalpha'] = 'ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯑꯣꯏꯕ ꯃꯊꯪ-ꯃꯅꯥꯎ';
$string['nextone'] = 'ꯃꯊꯪꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['noentriesyet'] = 'ꯈꯜꯂꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯁꯤꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯇꯦ꯫';
$string['notyetconfigured'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯑꯥꯏꯀꯣꯟ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕꯤꯔꯣ꯫';
$string['notyetglossary'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃ ꯈꯟꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['pluginname'] = 'ꯔꯦꯟꯗꯝ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['random'] = 'ꯔꯦꯟꯗꯝ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['refresh'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯃꯃꯥꯡꯗ ꯑꯅꯧꯕ ꯑꯦꯟ꯭ꯔꯤ ꯑꯃ ꯈꯜꯂꯦ';
$string['select_glossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯁꯤꯗꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯧꯔꯣ';
$string['showconcept'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯈꯨꯗꯤꯡꯒꯤ ꯀꯟꯁꯦꯞꯠ (ꯍꯦꯗꯤꯡ) ꯎꯠꯂꯣ';
$string['title'] = 'ꯃꯃꯤꯡ';
$string['type'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯀꯔꯝꯅ ꯈꯜꯂꯤ';
$string['viewglossary'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['whichfooter'] = 'ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯒ ꯂꯣꯏꯅꯕ ꯒ꯭ꯂꯣꯁꯔꯤꯒꯤ ꯑꯦꯛꯁꯟ ꯇꯧꯒꯗꯕ ꯂꯤꯡꯛꯁꯤꯡ ꯑꯗꯣꯝꯅ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨꯒꯤ ꯉꯝꯍꯜꯂꯕ ꯑꯦꯛꯁꯟ ꯇꯧꯒꯗꯕ ꯂꯤꯡꯛꯁꯤꯡꯇꯃꯛ ꯐꯣꯡꯗꯣꯛꯀꯅꯤ꯫';
