<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_internships', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_internships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button_connect'] = 'ꯃꯔꯤ ꯁꯝꯅꯔꯣ';
$string['button_search'] = 'ꯊꯤꯔꯣ';
$string['checkbox_agree'] = 'ꯃꯔꯤ ꯁꯝꯅꯕꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯅ, ꯑꯩꯅ ꯃꯁꯤꯗ ꯌꯥꯔꯦ <a href="{$a->url}/privacy" target="_blank">Privacy Policy</a> and <a href="{$a->url}/terms" target="_blank"> Terms &amp; Conditions</a> of Internships.com';
$string['checkbox_agree_error'] = 'ꯑꯗꯣꯝꯅ ꯁꯥꯔꯚꯤꯁꯀꯤ ꯇꯥꯔꯝꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯄ꯭ꯔꯥꯏꯚꯦꯁꯤ ꯄꯣꯂꯤꯁꯤ ꯌꯥꯒꯗꯕꯅꯤ꯫';
$string['checkbox_getupdate'] = 'ꯏꯟꯇꯔꯟꯁꯤꯞ ꯂꯤꯁꯇꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯇꯩꯁꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['companies'] = 'ꯀꯝꯄꯅꯤꯁꯤꯡ';
$string['conectivity_error'] = 'ꯑꯩꯈꯣꯏꯅ Internships.com ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁꯇ ꯃꯔꯤ ꯁꯝꯅꯕ ꯉꯝꯗꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯖꯦꯅꯔꯦꯜ ꯅꯦꯠꯋꯥꯔꯛ ꯀꯅꯦꯛꯇꯤꯚꯤꯇꯤ ꯌꯦꯡꯁꯤꯟꯕꯤꯌꯨ꯫ ꯃꯈꯥ ꯇꯥꯅ ꯌꯥꯗ꯭ꯔꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['email'] = 'ꯏꯃꯦꯏꯜ';
$string['error_connect1'] = 'ꯑꯁ! ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯁꯣꯏꯈ꯭ꯔꯦ꯫';
$string['error_connect2'] = 'ꯑꯩꯈꯣꯏꯅ ꯃꯁꯤ ꯐꯍꯟꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯣꯠꯅꯔꯤ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯌꯥꯝꯅ ꯊꯨꯅ ꯇꯧꯕꯤꯌꯨ꯫';
$string['error_connect3'] = 'ꯑꯗꯣꯝꯅ ꯑꯁꯣꯏꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ ꯑꯗꯨꯝꯛ ꯎꯗꯨꯅ ꯂꯩꯔꯕꯗꯤ, <a target=\'_blank\' href=\'http://www.internships.com/help\'>ꯑꯩꯈꯣꯏꯒ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ</a>.';
$string['error_setting_not_save'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯔꯣꯏ꯫ ꯃꯁꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['firstname'] = 'ꯑꯍꯥꯟꯕ ꯃꯤꯡ';
$string['first_question'] = 'ꯑꯗꯣꯝꯅ ꯀꯤꯔ ꯊꯤꯔꯤꯕꯒꯦ?';
$string['first_question_default'] = 'ꯃꯥꯔꯀꯦꯇꯤꯡ, ꯗꯤꯖꯥꯏꯟ...';
$string['instructional1'] = 'ꯑꯗꯣꯝꯒꯤ ꯊꯤꯕꯒꯤ ꯐꯜ ꯑꯁꯤ ꯈꯣꯡꯊꯥꯡ ꯑꯃ ꯍꯦꯟꯈ꯭ꯔꯦ!';
$string['instructional1b'] = 'ꯑꯗꯣꯝꯒꯤ ꯐꯜꯁꯤꯡ ꯐꯪꯅꯕ Internships.com ꯗ ꯑꯃꯨꯛꯈꯛ ꯃꯔꯤ ꯁꯝꯅꯕꯤꯌꯨ꯫';
$string['instructional2'] = 'ꯊꯕꯛ, ꯏꯟꯇꯔꯟꯁꯤꯞꯁ ꯑꯃꯁꯨꯡ ꯀꯦꯔꯤꯌꯔ ꯇꯨꯜꯁꯤꯡ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ Internships.com ꯃꯔꯤ ꯁꯝꯅꯕꯤꯔꯣ!';
$string['internships:addblock'] = 'ꯕ꯭ꯂꯣꯛ ꯏꯟꯇꯔꯟꯁꯤꯞꯁ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['internships:connect'] = 'ꯏꯟꯇꯔꯟꯁꯤꯞꯁꯇ ꯃꯔꯤ ꯁꯝꯅꯔꯣ꯫';
$string['internships_from'] = 'ꯃꯁꯤꯗꯒꯤ ꯏꯟꯇꯔꯟꯁꯤꯞꯁ';
$string['internships_url'] = 'ꯏꯟꯇꯔꯟꯁꯤꯞꯁ URL';
$string['internships_url_desc'] = '';
$string['invalidurl'] = 'ꯆꯨꯝꯗꯕ ꯃꯦꯊꯗ URL ꯄꯤꯔꯦ!';
$string['lastname'] = 'ꯑꯔꯣꯏꯕ ꯃꯤꯡ';
$string['pluginname'] = 'ꯏꯟꯇꯔꯟꯁꯤꯞꯁ';
$string['runtime_error'] = 'ꯔꯟꯇꯥꯏꯝꯒꯤ ꯑꯁꯣꯏꯕ!';
$string['search_error'] = 'ꯊꯤꯅꯕ ꯃꯐꯝ ꯅꯇ꯭ꯔꯒ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯀꯦꯔꯦꯛꯇꯔ ꯑꯅꯤ ꯑꯣꯏꯕ ꯀꯤꯋꯥꯔꯗ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['second_question'] = 'ꯃꯐꯝ ꯀꯗꯥꯏꯗ?';
$string['second_question_default'] = 'ꯁꯤꯇꯤ, ꯁ꯭ꯇꯦꯠ, ꯖꯤꯞ ꯀꯣꯗ';
$string['subtitle_block'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯟꯇꯔꯟꯁꯤꯞ ꯍꯧꯖꯤꯛ ꯊꯤꯕꯤꯔꯣ!';
$string['webservice_api_url'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ URL';
$string['webservice_api_url_desc'] = '';
$string['webservice_key'] = 'ꯀꯤ';
$string['webservice_key_desc'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯀꯟꯖꯨꯃꯔ ꯀꯤ ꯑꯁꯤ ꯀꯦꯁ ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏ꯫';
$string['webservice_secret'] = 'ꯑꯔꯣꯟꯕ';
$string['webservice_secret_desc'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯀꯟꯖꯨꯃꯔ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯁꯤ ꯀꯦꯁ ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏ꯫';
