<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_jmail', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_jmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlabel'] = 'ꯑꯅꯧꯕ ꯂꯦꯕꯦꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['approvalpending'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯋꯥꯠꯂꯤ';
$string['approve'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['approvemode'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯃꯣꯗ';
$string['attachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ';
$string['attachments'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['bcc'] = 'BCC';
$string['bin'] = 'ꯕꯤꯟ';
$string['body'] = 'ꯕꯣꯗꯤ';
$string['cc'] = 'CC';
$string['check'] = 'ꯌꯦꯡꯁꯤꯜꯂꯣ';
$string['compose'] = 'ꯀꯝꯄꯣꯖ ꯇꯧꯔꯣ';
$string['configenableglobalinbox'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯒ꯭ꯂꯣꯕꯦꯜ ꯏꯟꯕꯣꯛꯁꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯒꯗꯕꯅꯤ? ꯃꯁꯤꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯁꯤꯁꯇꯦꯝ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯅ ꯃꯈꯣꯏ ꯑꯁꯤ ꯀꯟꯇꯦꯛꯠ ꯑꯣꯏꯅ ꯎꯒꯅꯤ꯫';
$string['confirmdelete'] = 'ꯈꯜꯂꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['contacts'] = 'ꯀꯟꯇꯦꯛꯠ';
$string['date'] = 'ꯇꯥꯡ';
$string['delete'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletem'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['delivertodifferentcourse'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯔꯤꯐꯔꯦꯟꯁ ꯇꯧꯕ ꯄꯥꯎꯖꯦꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯏꯟꯕꯣꯛꯁꯇ ꯗꯤꯂꯤꯚꯔꯤ ꯇꯧꯈ꯭ꯔꯦ:';
$string['delivertoglobalinbox'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯒ꯭ꯂꯣꯕꯦꯜ ꯏꯟꯕꯣꯛꯁꯇ ꯗꯤꯂꯤꯚꯔꯤ ꯇꯧꯈ꯭ꯔꯦ:';
$string['download'] = 'ꯗꯥꯎꯟꯂꯣꯗ';
$string['draft'] = 'ꯗ꯭ꯔꯥꯐ';
$string['emailcopyfooter'] = '';
$string['emailcopyheader'] = 'ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯀꯣꯔꯁ ꯃꯦꯏꯜꯕꯣꯛꯁ ꯑꯃꯗ ꯐꯪꯂꯕ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯀꯣꯄꯤ ꯑꯃꯅꯤ꯫<br /> ꯃꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯄꯥꯎꯖꯦꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯒꯅꯤ꯫';
$string['enableglobalinbox'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯏꯟꯕꯣꯛꯁ ꯉꯝꯍꯜꯂꯣ';
$string['errordebugging'] = 'It seems that your installation is running in DEBUG mode with display errors in the HTML page. This may cause some functionallities to don\'t work.
<br />
Please, disable "Display debug messages" in Site administration / Development / Debugging';
$string['errorsubjectrequired'] = 'ꯍꯤꯔꯝ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['errortorequired'] = 'ꯐꯤꯜꯗꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯗꯦꯁꯇꯤꯅꯦꯇꯔꯤ ꯑꯃ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['filesaved'] = 'ꯐꯥꯏꯜ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['filterfield'] = 'ꯐꯤꯜꯇꯔꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯐꯤꯜꯗ';
$string['first'] = '<< ꯑꯍꯥꯟꯕ';
$string['forward'] = 'ꯐꯣꯔꯋꯥꯔꯗ';
$string['from'] = 'ꯃꯁꯤꯗꯒꯤ';
$string['fw'] = 'Fw:';
$string['inbox'] = 'ꯏꯟꯕꯣꯛꯁ';
$string['jmail:addinstance'] = '';
$string['jmail:approvemessages'] = 'ꯄꯥꯎꯖꯦꯜ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['jmail:managelabels'] = 'ꯂꯦꯕꯦꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['jmail:managepreferences'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['jmail:sendtoall'] = 'ꯄꯨꯝꯅꯃꯛꯇ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯣ';
$string['jmail:sendtomanagers'] = 'ꯃꯦꯅꯦꯖꯔꯁꯤꯡꯗ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯊꯥꯔꯣ';
$string['jmail:viewmailbox'] = 'ꯃꯦꯏꯜꯕꯣꯛꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['label'] = 'ꯂꯦꯕꯦꯜ';
$string['labels'] = 'ꯂꯦꯕꯦꯜꯁꯤꯡ';
$string['last'] = 'ꯑꯔꯣꯏꯕ >>';
$string['mailbox'] = 'ꯃꯦꯏꯜꯕꯣꯛꯁ';
$string['mailboxs'] = 'ꯃꯦꯏꯜꯕꯣꯛꯁꯁꯤꯡ';
$string['markas'] = 'ꯑꯁꯤꯒꯨꯝꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ';
$string['markread'] = 'ꯄꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ';
$string['markunread'] = 'ꯄꯥꯗ꯭ꯔꯤ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ';
$string['messagedeleted'] = 'ꯄꯥꯎꯖꯦꯜ ꯃꯨꯠꯊꯠꯂꯦ';
$string['messagehastobeapproved'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯃꯣꯗꯔꯦꯇꯔ ꯑꯃꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯗꯦꯁꯇꯤꯅꯦꯇꯔꯤꯁꯤꯡꯗ ꯗꯤꯂꯤꯚꯔꯤ ꯇꯧꯔꯣꯏ';
$string['messagesaved'] = 'ꯄꯥꯎꯖꯦꯜ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['messagesdeleted'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯦ';
$string['messagesent'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯈ꯭ꯔꯦ';
$string['more'] = 'ꯑꯇꯩꯁꯤꯡ';
$string['move'] = 'ꯆꯠꯂꯣ';
$string['mymailboxes'] = 'ꯑꯩꯒꯤ ꯃꯦꯏꯜꯕꯣꯛꯁꯁꯤꯡ';
$string['newmail'] = 'ꯑꯅꯧꯕ ꯃꯦꯏꯜ';
$string['next'] = 'ꯃꯊꯪ >>';
$string['nomessagesfound'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯐꯪꯗꯦ';
$string['none'] = 'ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nonewmessages'] = 'ꯑꯅꯧꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['pluginname'] = 'ꯏꯃꯦꯏꯜ';
$string['preferences'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯤꯡ';
$string['previous'] = '<< ꯃꯃꯥꯡꯒꯤ';
$string['print'] = 'ꯅꯝꯊꯣꯛꯎ';
$string['re'] = 'Re:';
$string['receivecopies'] = 'ꯑꯩꯒꯤ ꯏꯃꯦꯏꯜꯗ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯒꯤ ꯀꯣꯄꯤꯁꯤꯡ ꯐꯪꯏ';
$string['reply'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['replyall'] = 'ꯄꯨꯝꯅꯃꯛꯇ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯣ';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['savetomyprivatefiles'] = 'ꯑꯩꯒꯤ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯐꯥꯏꯜꯁꯤꯡꯗ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['selected'] = 'ꯈꯜꯂꯦ';
$string['send'] = 'ꯊꯥꯔꯣ';
$string['sent'] = 'ꯊꯥꯈ꯭ꯔꯦ';
$string['subject'] = 'ꯍꯤꯔꯝ';
$string['subscription'] = 'ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['to'] = 'ꯃꯁꯤꯗ';
$string['toapprove'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯒꯗꯕ';
$string['unreadmessages'] = '{$a} ꯄꯥꯗ꯭ꯔꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['viewall'] = 'ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewglobalinbox'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯏꯟꯕꯣꯛꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewinbox'] = 'ꯏꯟꯕꯣꯛꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
