<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mediawiki_search', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mediawiki_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockaddress'] = 'ꯋꯤꯀꯤ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['blockaddress_help'] = 'ꯋꯤꯀꯤꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯑꯣꯏꯒꯗꯕꯅꯤ: http://www.mywiki.org/index.php';
$string['blocklogo'] = 'ꯋꯤꯀꯤ ꯂꯣꯒꯣ';
$string['blocklogo_help'] = 'ꯂꯣꯒꯣ ꯏꯃꯦꯖ ꯐꯥꯏꯜꯒꯤ ꯂꯩꯐꯝ꯫';
$string['blocksettings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['blocktitle'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ';
$string['blocktitle_help'] = 'ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯒꯤ ꯑꯁꯤꯒꯨꯝꯕ ꯈꯨꯗꯝꯒꯤ ꯃꯃꯤꯡ꯫ ꯕ꯭ꯂꯣꯛ ꯍꯦꯗꯔꯗ ꯂꯩꯔꯦ꯫';
$string['go'] = 'ꯆꯠꯂꯣ';
$string['mediawiki_search:addinstance'] = 'ꯑꯅꯧꯕꯥ ꯃꯦꯗꯤꯌꯥꯋꯤꯀꯤ ꯁꯔ꯭ꯆ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['mediawiki_search:myaddinstance'] = 'ꯑꯅꯧꯕꯥ ꯃꯦꯗꯤꯌꯥꯋꯤꯀꯤ ꯁꯔ꯭ꯆ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['pluginname'] = 'ꯃꯦꯗꯤꯌꯥꯋꯤꯀꯤ ꯁꯔ꯭ꯆ';
$string['search'] = 'ꯊꯤꯔꯣ';
$string['showlogo'] = 'ꯂꯣꯒꯣ ꯑꯃ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['showtitle'] = 'ꯃꯃꯤꯡ ꯎꯠꯂꯣ';
$string['showtitle_help'] = 'ꯕ꯭ꯂꯣꯛꯀꯤ ꯍꯦꯗꯔ ꯂꯣꯠꯅꯕ ꯃꯃꯤꯡ ꯑꯗꯨ ꯉꯝꯍꯜꯂꯅꯨ꯫ ꯂꯣꯒꯣ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕ ꯃꯇꯝꯈꯛꯇꯗ ꯀꯥꯟꯅꯕ ꯑꯣꯏ꯫';
