<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mystats', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_mystats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheading'] = 'ꯑꯩꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯒ꯭ꯂꯣꯕꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['admintext'] = 'ꯑꯩꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯕ꯭ꯂꯣꯛꯀꯤ ꯈꯨꯗꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯁꯣꯛꯍꯜꯂꯤ꯫';
$string['allowprofile'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯂꯥꯃꯥꯏ ꯑꯃꯠꯇ ꯌꯥꯗꯦ';
$string['allowprofiletext'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯑꯩꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯕ꯭ꯂꯣꯛ ꯎꯠꯄ ꯌꯥꯏ꯫ ꯒ꯭ꯔꯦꯗꯀ ꯃꯔꯤ ꯂꯩꯅꯕ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯀꯟꯇꯦꯛꯁ ꯑꯁꯤꯗ ꯂꯣꯠꯂꯦ꯫ ꯍꯥꯟꯅꯗꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯒꯤ ꯈꯨꯗꯝꯁꯤꯡ ꯂꯩꯔꯕꯗꯤ ꯃꯈꯣꯏ ꯑꯗꯨ ꯉꯝꯍꯟꯗꯕꯅ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯊꯣꯛꯍꯟꯕ ꯌꯥꯏ꯫';
$string['allowuserconfig'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯌꯥꯏ';
$string['allowuserconfigtext'] = 'ꯀꯔꯝꯕ ꯁꯦꯛꯁꯟꯁꯤꯡ ꯎꯠꯀꯗꯒꯦ ꯍꯥꯏꯕ (ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤꯗ ꯌꯥꯔꯤꯕ ꯑꯁꯤꯗꯒꯤ) ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['assignmentattempt'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['assignments'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ';
$string['assignmentscores'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁ꯭ꯀꯣꯔꯁ';
$string['blocksettings'] = 'ꯑꯩꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['blocktitle'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ';
$string['blocktitle_help'] = 'ꯕ꯭ꯂꯣꯛꯀꯤ ꯍꯦꯗꯤꯡꯗ ꯎꯠꯂꯤꯕ ꯃꯃꯤꯡ';
$string['blogactivity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒ ꯃꯔꯤ ꯂꯩꯅꯩ';
$string['blogcourse'] = 'ꯀꯣꯔꯁ ꯑꯃꯒ ꯃꯔꯤ ꯂꯩꯅꯩ';
$string['blogposts'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ';
$string['blogs'] = 'ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['bytes'] = 'ꯕꯥꯏꯠ';
$string['fileattached'] = 'ꯄꯣꯁꯠꯇ ꯑꯦꯇꯦꯆ ꯇꯧꯔꯦ';
$string['fileavgsize'] = 'ꯆꯥꯡꯆꯠ ꯑꯣꯏꯕ ꯐꯥꯏꯜꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['fileprivate'] = 'ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯐꯥꯏꯜꯁꯤꯡ';
$string['files'] = 'ꯐꯥꯏꯜꯁꯤꯡ';
$string['filesubmitted'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤꯗꯃꯛ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['filetotalsize'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['forumposts'] = 'ꯐꯣꯔꯝ ꯄꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ';
$string['forumreplies'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['forums'] = 'ꯐꯣꯔꯝꯁꯤꯡ';
$string['forumtopics'] = 'ꯑꯅꯧꯕ ꯍꯤꯔꯝꯁꯤꯡ';
$string['glossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['glossaryapproved'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['glossaryentries'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['largestfile'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯐꯥꯏꯜ';
$string['lastattempt'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯀꯣꯟꯕ ꯑꯦꯇꯦꯝꯞ';
$string['latestglossary'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯀꯣꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['latestpost'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯀꯣꯟꯕ ꯄꯣꯁꯠ';
$string['lessonattempt'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯦꯇꯦꯝꯞ';
$string['lessons'] = 'ꯄꯥꯔꯥꯁꯤꯡ';
$string['lessonscores'] = 'ꯄꯥꯔꯥꯒꯤ ꯁ꯭ꯀꯣꯔꯁꯤꯡ';
$string['messagecontacts'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯒꯤ ꯀꯟꯇꯦꯛꯠ';
$string['messagereceived'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯐꯪꯂꯦ';
$string['messages'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['messagesent'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯊꯥꯈ꯭ꯔꯦ';
$string['mystats:addinstance'] = 'ꯑꯩꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['mystats:myaddinstance'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏꯗ ꯑꯩꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['noattemptsrecorded'] = 'ꯑꯦꯇꯦꯝꯞ ꯑꯃꯠꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯗꯦ';
$string['nofiles'] = 'ꯐꯥꯏꯜ ꯑꯃꯠꯇ ꯑꯞꯂꯣꯗ ꯇꯧꯗꯦ';
$string['noglossary'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯄꯤꯗꯦ';
$string['nogrades'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯃꯠꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯗꯦ';
$string['noposts'] = 'ꯄꯣꯁꯠ ꯑꯃꯠꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯗꯦ';
$string['pluginname'] = 'ꯑꯩꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['quizattempt'] = 'ꯀ꯭ꯋꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ';
$string['quizavgscore'] = 'ꯆꯥꯡꯆꯠ ꯑꯣꯏꯕ ꯁ꯭ꯀꯣꯔ';
$string['quizhighscore'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔ';
$string['quizscores'] = 'ꯀ꯭ꯋꯨꯏꯖ ꯁ꯭ꯀꯣꯔ';
$string['quizzes'] = 'ꯀ꯭ꯋꯨꯏꯖꯁꯤꯡ';
$string['scorepercent'] = 'ꯁ꯭ꯀꯣꯔꯒꯤ ꯄꯥꯔꯁꯦꯟꯠ';
$string['showassignment'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ';
$string['showassignmenttext'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['showblog'] = 'ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['showblogtext'] = 'ꯕ꯭ꯂꯣꯒ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['showcharts'] = 'ꯆꯥꯔꯠꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showchartstext'] = 'ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯀꯥꯡꯂꯨꯞ ꯈꯨꯗꯤꯡꯒꯤ ꯆꯥꯔꯠꯁꯤꯡ ꯎꯠꯂꯣ꯫ ꯉꯝꯍꯟꯗꯕ ꯃꯇꯝꯗ ꯏ-ꯄꯥꯎ ꯑꯁꯤ ꯇꯦꯛꯁ ꯑꯣꯏꯅ ꯄꯤꯔꯤ꯫';
$string['showfile'] = 'ꯐꯥꯏꯜꯁꯤꯡ';
$string['showfiletext'] = 'ꯐꯥꯏꯜ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['showforum'] = 'ꯐꯣꯔꯝ';
$string['showforumtext'] = 'ꯐꯣꯔꯝ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['showglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['showglossarytext'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['showlesson'] = 'ꯄꯥꯔꯥꯁꯤꯡ';
$string['showlessontext'] = 'ꯄꯥꯔꯥꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['showmsg'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['showmsgtext'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['showquiz'] = 'ꯀ꯭ꯋꯨꯏꯖꯁꯤꯡ';
$string['showquiztext'] = 'ꯀ꯭ꯋꯨꯏꯖ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ ꯎꯠꯂꯣ';
$string['totalfiles'] = 'ꯑꯄꯨꯟꯕ ꯐꯥꯏꯜ';
