<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ, ꯀꯣꯔꯁꯁꯤꯡ, ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ';
$string['courses'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁꯁꯤꯡ';
$string['coursestructures'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ, ꯀꯣꯔꯁꯁꯤꯡ, ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔꯁꯤꯡ';
$string['enabledockdesc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯗꯣꯛ ꯇꯧꯕ ꯌꯥꯏ';
$string['everything'] = 'ꯄꯨꯝꯅꯃꯛ';
$string['expansionlimit'] = 'ꯃꯈꯥꯒꯤ ꯑꯁꯤꯒꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯁꯦꯝꯒꯠꯂꯣ';
$string['linkcategoriesdesc'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯂꯤꯡꯛ ꯑꯣꯏꯅ ꯎꯠꯂꯣ';
$string['navigation:addinstance'] = 'ꯑꯅꯧꯕ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['navigation:myaddinstance'] = 'ꯑꯩꯒꯤ ꯌꯨꯝꯗ ꯑꯅꯧꯕ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['pluginname'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ';
$string['trimlength'] = 'ꯀꯦꯔꯦꯛꯇꯔ ꯀꯌꯥ ꯇ꯭ꯔꯤꯝ ꯇꯧꯒꯗꯒꯦ';
$string['trimmode'] = 'ꯇ꯭ꯔꯤꯝ ꯃꯣꯗ';
$string['trimmodecenter'] = 'ꯃꯌꯥꯏꯗꯒꯤ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯇ꯭ꯔꯤꯝ ꯇꯧꯔꯣ';
$string['trimmodeleft'] = 'ꯑꯣꯏꯗꯒꯤ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯇ꯭ꯔꯤꯝ ꯇꯧꯔꯣ';
$string['trimmoderight'] = 'ꯌꯦꯠꯇꯒꯤ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯇ꯭ꯔꯤꯝ ꯇꯧꯔꯣ';
