<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_online_users_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_online_users_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['centrelat'] = 'ꯑꯍꯧꯕ ꯂꯦꯇꯤꯇꯤꯎꯗ';
$string['centrelng'] = 'ꯑꯍꯧꯕ ꯂꯣꯡꯒꯤꯇꯤꯎꯗ';
$string['centreuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯂꯣꯀꯦꯁꯟꯒꯤ ꯃꯌꯥꯏ';
$string['configcentrelat'] = 'ꯃꯦꯞꯀꯤ ꯑꯍꯧꯕ ꯃꯌꯥꯏꯒꯤ ꯂꯦꯇꯤꯇꯤꯎꯗ - ꯑꯆꯝꯕ ꯗꯦꯁꯤꯃꯦꯜ ꯐꯣꯔꯃꯦꯠꯇ (ꯗꯤꯒ꯭ꯔꯤ/ꯃꯤꯅꯤꯠ ꯅꯠꯇꯦ)';
$string['configcentrelng'] = 'ꯃꯦꯞꯀꯤ ꯑꯍꯧꯕ ꯃꯌꯥꯏꯒꯤ ꯂꯣꯡꯒꯤꯇꯤꯎꯗ - ꯑꯆꯝꯕ ꯗꯦꯁꯤꯃꯦꯜ ꯐꯣꯔꯃꯦꯠꯇ (ꯗꯤꯒ꯭ꯔꯤ/ꯃꯤꯅꯤꯠ ꯅꯠꯇꯦ)';
$string['configcentreuser'] = 'ꯃꯊꯛꯇꯒꯤ ꯖꯨꯝ ꯂꯦꯚꯦꯜ ꯇꯧꯔꯒ ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯒꯤ ꯂꯣꯀꯦꯁꯟꯗ ꯃꯦꯞ ꯃꯌꯥꯏ ꯑꯣꯏꯍꯜꯂꯣ꯫ ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯆꯨꯝꯕ ꯂꯣꯀꯦꯁꯟ ꯑꯃ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ lat/lng ꯀꯣꯑꯣꯔꯗꯤꯅꯦꯠ ꯇꯧꯕꯗ ꯄ꯭ꯔꯥꯏꯑꯣꯔꯤꯇꯤ ꯑꯣꯏꯔꯤ꯫';
$string['configdebug'] = 'ꯀ꯭ꯔꯣꯟ ꯔꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯗꯤꯕꯒ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['configgeonamesurl'] = 'ꯖꯤꯑꯣꯅꯦꯝ API ꯗ URL';
$string['configgeonamesusername'] = 'ꯑꯗꯣꯝꯒꯤ ꯖꯤꯑꯣꯅꯦꯝ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ꯫ ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ {$a} ꯗꯒꯤ ꯐꯪꯏ꯫ ꯗꯤꯐꯣꯜꯠ ꯗꯦꯃꯣ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯕ꯭ꯂꯣꯛ ꯊꯝꯂꯕꯗꯤ, ꯑꯗꯣꯝꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯂꯣꯀꯦꯁꯟ ꯀꯣꯜ ꯇꯧꯕꯗꯨ ꯐꯦꯜ ꯑꯣꯏꯔꯦ ꯍꯥꯏꯅ ꯐꯪꯕ ꯌꯥꯏ꯫';
$string['configgoogleapikey'] = 'ꯒꯨꯒꯜ ꯃꯦꯞꯁ API ꯀꯤ, {$a} ꯗꯒꯤ ꯀꯤ ꯑꯃ ꯐꯪꯏ';
$string['confignamesonmap'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ ꯃꯦꯞꯇ ꯎꯠꯀꯗ꯭ꯔꯥ? ꯕꯣꯛꯁ ꯆꯦꯛ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯤꯇꯤ ꯃꯃꯤꯡ ꯑꯃ ꯑꯣꯏꯅ ꯎꯠꯀꯅꯤ꯫';
$string['configoffline'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯁꯨ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['configtimetosee'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯃꯈꯥꯇꯥꯅ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏꯗ꯭ꯔꯦ ꯍꯥꯏꯅ ꯂꯧꯒꯗꯕ ꯏꯟꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯣꯏꯔꯕ ꯃꯇꯝꯒꯤ ꯃꯤꯅꯤꯠꯀꯤ ꯃꯤꯡ꯫';
$string['configtype'] = 'ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯃꯦꯞ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ ꯈꯜꯂꯣ';
$string['configupdatelimit'] = 'ꯀ꯭ꯔꯣꯟ ꯈꯨꯗꯤꯡꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯂꯣꯀꯦꯁꯟ ꯃꯁꯤꯡ - ꯃꯁꯤꯒꯤ ꯄꯥꯔꯐꯣꯔꯃꯦꯟꯁꯇ ꯀꯔꯤꯁꯨ ꯁꯣꯛꯍꯟꯗꯦ꯫ ꯃꯁꯤ 0 ꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯕ ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯕ ꯏꯟꯇꯤꯖꯔ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯃꯁꯤ 0 ꯗ ꯁꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯦꯀꯣꯔꯗ ꯄꯨꯝꯅꯃꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫';
$string['configzoomlevel'] = 'ꯃꯦꯞꯀꯤ ꯖꯨꯝ ꯂꯦꯚꯦꯜꯒꯤ ꯑꯍꯧꯕ';
$string['debug'] = 'ꯗꯤꯕꯒ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['geonamesurl'] = 'ꯖꯤꯑꯣꯅꯦꯝ API url';
$string['geonamesusername'] = 'ꯖꯤꯑꯣꯅꯦꯝ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['googleapikey'] = 'ꯒꯨꯒꯜ ꯃꯦꯞꯁ API ꯀꯤ';
$string['namesonmap'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ ꯎꯠꯂꯣ';
$string['offline'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯎꯠꯂꯣ';
$string['online_users_map:addinstance'] = '';
$string['online_users_map:myaddinstance'] = '';
$string['periodnminutes'] = 'ꯑꯀꯣꯟꯕꯒꯤ {$a} ꯃꯤꯅꯤꯠ';
$string['pluginname'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯦꯞ';
$string['timetosee'] = 'ꯏꯟꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯣꯏꯔꯕ ꯃꯇꯨꯡꯗ ꯂꯧꯊꯣꯛꯎ';
$string['type'] = 'ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯃꯦꯞꯀꯤ ꯃꯈꯜ';
$string['updatelimit'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯒꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯂꯣꯀꯦꯁꯟꯁꯤꯡ';
$string['zoomlevel'] = 'ꯑꯍꯧꯕꯒꯤ ꯖꯨꯝ ꯂꯦꯚꯦꯜ';
