<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_map', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_simple_map
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['address'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯠ';
$string['area_code'] = 'ꯑꯦꯔꯤꯌꯥ ꯀꯣꯗ';
$string['attachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ';
$string['blocktitle'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ';
$string['category'] = 'ꯀꯦꯇꯒꯣꯔꯤ';
$string['category_of_places'] = 'ꯊꯤꯒꯗꯕ ꯃꯐꯝꯁꯤꯡꯒꯤ ꯀꯦꯇꯒꯣꯔꯤ (ꯂꯥꯏꯕ꯭ꯔꯦꯔꯤ, ꯔꯦꯁꯇꯣꯔꯦꯟꯠ ꯑꯁꯤꯅꯆꯤꯡꯕ)';
$string['city'] = 'ꯁꯤꯇꯤ';
$string['contact'] = 'ꯄꯥꯎ ꯐꯥꯎꯅꯐꯝ';
$string['country'] = 'ꯀꯟꯇ꯭ꯔꯤ';
$string['delete'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['distance'] = 'ꯑꯔꯥꯞꯄ:';
$string['download_instructions'] = 'ꯑꯗꯣꯝꯅ ꯃꯈꯥꯗ csv ꯐꯥꯏꯜ ꯑꯣꯏꯅ ꯎꯔꯤꯕ ꯄꯔꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['enter_address'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯗ꯭ꯔꯦꯁ ꯃꯐꯝꯁꯤꯗ ꯆꯪꯁꯤꯜꯂꯣ:';
$string['fetch_geo_codes'] = 'ꯖꯤꯑꯣ ꯀꯣꯗ ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯑꯣꯏꯅ ꯂꯧꯔꯛꯎ';
$string['find_places_near_you'] = 'ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯛꯁꯤꯃꯤꯇꯤꯗ SMap_Places ꯊꯤꯗꯣꯛꯎ';
$string['forum'] = 'ꯐꯣꯔꯝ';
$string['googleAPIkey'] = 'ꯒꯨꯒꯜ API ꯀꯤ';
$string['id'] = 'ꯑꯥꯏꯗꯤ';
$string['insert_new_record'] = 'ꯑꯅꯧꯕ ꯔꯦꯀꯣꯔꯗ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['labeltext'] = 'ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['lat'] = 'ꯂꯦꯇꯤꯇ꯭ꯌꯨꯗ';
$string['limit_search'] = 'ꯊꯤꯕ ꯀꯟꯇ꯭ꯔꯤ ꯑꯁꯤꯈꯛꯇꯗꯒꯤ ꯇꯧꯔꯣ';
$string['link_1'] = 'ꯂꯤꯡꯛ 1';
$string['link_2'] = 'ꯂꯤꯡꯛ 2';
$string['link_3'] = 'ꯂꯤꯡꯛ 3';
$string['link_4'] = 'ꯂꯤꯡꯛ 4';
$string['link_5'] = 'ꯂꯤꯡꯛ 5';
$string['lng'] = 'ꯂꯣꯡꯒꯤꯇ꯭ꯌꯨꯗ';
$string['opening_hours'] = 'ꯍꯥꯡꯗꯣꯛꯄꯒꯤ ꯄꯨꯡꯁꯤꯡ';
$string['places'] = 'ꯃꯐꯝꯁꯤꯡ';
$string['pluginname'] = 'ꯑꯆꯝꯕ ꯃꯦꯞ';
$string['region'] = 'ꯃꯐꯝ ‍(ꯔꯤꯖꯟ)';
$string['set_distance'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯂꯥꯞꯄ ꯃꯐꯝꯗ ꯊꯤꯔꯣ:';
$string['show_less'] = 'ꯍꯟꯊꯅ ꯎꯠꯂꯣ...';
$string['show_more'] = 'ꯍꯦꯟꯅ ꯎꯠꯂꯣ...';
$string['simple_map'] = 'ꯑꯆꯝꯕ ꯃꯦꯞ';
$string['simple_map:addinstance'] = '';
$string['title'] = 'ꯃꯃꯤꯡ';
$string['upload_form'] = 'ꯑꯦꯗ꯭ꯔꯦꯁ ꯁꯦꯝꯗꯣꯛꯎ';
$string['upload_instructions'] = 'ꯃꯁꯤꯗ ꯑꯗꯣꯝꯅ csv ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯃꯁꯤꯗ ꯄꯤꯔꯤꯕ ꯄꯣꯔꯥꯃꯤꯇꯔ: UTF-8 ꯑꯁꯤ ꯆꯞ ꯆꯥꯟꯅꯒꯗꯕꯅꯤ, ꯁꯦꯃꯤꯀꯣꯂꯣꯟꯅ ꯗꯤꯂꯤꯃꯤꯇꯔ ꯑꯣꯏꯅ ꯑꯃꯁꯨꯡ ꯀꯂꯝ ꯃꯈꯥꯗ (ꯑꯥꯏꯗꯤ ꯀꯂꯝ ꯅꯠꯇꯅ!) ꯑꯆꯨꯝꯕ ꯑꯣꯔꯗꯔꯗ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯔꯦꯁ꯭ꯇ꯭ꯔꯤꯛꯁꯟꯁꯤꯡꯁꯨ ꯏꯟꯕꯤꯌꯨ꯫';
