<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_smb_web_client', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   block_smb_web_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'ꯁꯔꯚꯔ ꯍꯥꯞꯆꯤꯟꯕ > SMB ꯃꯦꯄꯤꯡ';
$string['advancedsettings'] = 'ꯈꯨꯃꯥꯡꯆꯥꯎꯁꯤꯟꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['arg'] = 'ꯑꯥꯔꯒꯨꯃꯦꯟꯠ';
$string['back'] = 'ꯕ꯭ꯂꯣꯛ ꯁꯦꯠꯇꯤꯡꯗ ꯍꯜꯂꯛꯎ';
$string['clamav'] = 'ClamAV ꯁꯤꯖꯤꯟꯅꯧ';
$string['courses'] = 'ꯑꯦꯁꯣꯁꯤꯌꯦꯠ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯈꯜꯂꯣ (ꯃꯜꯇꯤꯄꯜ ꯁꯦꯂꯦꯛꯁꯟ ꯌꯥꯏ - CTRL ꯅꯝꯗꯨꯅ ꯊꯝꯃꯣ)';
$string['del'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['descadminshares'] = 'ꯁꯤꯁꯇꯦꯝ-ꯋꯥꯏꯗ ꯁꯦꯌꯔꯁꯤꯡ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ: ꯋꯤꯟꯗꯣꯖꯅ $ ꯁꯐꯤꯛꯁ ꯇꯧꯕꯗꯨ ꯁꯦꯌꯔ ꯇꯧꯏ) ꯎꯠꯄꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯁꯦꯠ ꯇꯧꯏ';
$string['descallsharessite'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯁꯦꯌꯔ ꯄꯨꯝꯅꯃꯛ ꯁꯥꯏꯇꯒꯤ ꯐꯣꯡꯗꯣꯛꯏ, ꯃꯁꯤ ꯅꯇ꯭ꯔꯒꯅ ꯁꯦꯌꯔꯁꯤꯡ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯀꯣꯔꯁꯀꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯃꯇꯝꯈꯛꯇꯗ ꯁꯦꯌꯔ ꯑꯁꯤ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯕ ꯃꯐꯝꯗꯨꯗ ꯐꯣꯡꯗꯣꯛꯎ꯫';
$string['descanonymous'] = 'ꯑꯗꯣꯝꯒꯤ ꯅꯦꯠꯋꯥꯔꯛꯇ ꯑꯗꯣꯝꯒꯤ ꯄꯕ꯭ꯂꯤꯛ ꯁꯦꯌꯔ ꯂꯩ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ: ꯑꯗꯣꯝꯅ ꯃꯤ ꯄꯨꯝꯅꯃꯛ ꯆꯞꯆꯥꯅ ꯄꯥꯝꯃꯤ - *ꯄ꯭ꯔꯤꯊꯤꯕꯤ ꯄꯨꯝꯕ* - ꯃꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ) ꯑꯗꯨꯒ ꯃꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ *[ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯃꯨꯗꯜ ꯒꯦꯁꯠ ꯑꯦꯛꯁꯦꯁ ꯑꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯔꯤꯀꯃꯦꯟꯗ ꯇꯧꯗꯦ]* ';
$string['descauth'] = 'SMBClient ꯅ USER OS ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠ ꯚꯦꯔꯤꯌꯦꯕꯜ ꯁꯤꯖꯤꯟꯅꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯁꯦꯠ ꯇꯧꯏ (ꯌꯥꯝꯅ ꯁꯦꯀ꯭ꯌꯨꯔ ꯑꯣꯏ) ꯅꯇ꯭ꯔꯒ smbclient -U ꯄꯦꯔꯥꯃꯤꯇꯔꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯄꯥꯁ ꯇꯧꯏ';
$string['descav'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯕꯒꯤ ꯚꯥꯏꯔꯁꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯅꯕ ClamAV ꯁꯤꯖꯤꯟꯅꯧ꯫ NB: <a href="http://www.clamav.net/lang/en/download/packages/packages-linux/" target="_blank">ClamAV</a> ꯐꯤꯆꯔ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯃꯁꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯒꯗꯕꯅꯤ';
$string['descconfig'] = 'ꯀꯃꯟ ꯁꯦꯠꯇꯤꯡ ꯑꯌꯥꯝꯕ ꯃꯐꯝꯁꯤꯗ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯔꯤꯉꯩꯗ, ꯃꯈꯥꯇꯥꯅ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤꯒꯤ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯐꯣꯜꯗꯔ ꯃꯅꯨꯡꯗ ꯂꯦꯁ-ꯀꯃꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯐꯥꯏꯟ ꯇꯅꯤꯡ <i>config_smb_web_client.php</i> ꯐꯥꯏꯜꯗ ꯁꯦꯝꯕ ꯌꯥꯏ꯫';
$string['desccustomtitle'] = '';
$string['descdotfiles'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ . ꯅ ꯃꯃꯥꯡꯗ ꯂꯩꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯁꯦꯠ ꯇꯧꯏ (ꯏꯎꯅꯤꯛꯁ ꯐꯥꯏꯜ ꯂꯣꯜꯂꯤ)';
$string['descforcedl'] = 'ꯕ꯭ꯔꯥꯎꯖꯔꯒꯤ ꯃꯅꯨꯡꯗ ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ ꯍꯥꯡꯗꯣꯛꯅꯕ ꯍꯣꯠꯅꯕꯒꯤ ꯃꯍꯨꯠꯇ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯐꯣꯔꯁ ꯇꯧꯔꯣ';
$string['deschomedirsharerep'] = '';
$string['deschomedirsharesrch'] = '';
$string['deschomef'] = 'ꯗꯤꯐꯣꯜꯠ AD homeDirectory ꯐꯤꯜꯗ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯍꯥꯡꯅ ꯊꯝꯃꯣ, ꯅꯇ꯭ꯔꯒꯅ ꯃꯊꯛꯇ ꯄꯤꯔꯤꯕ ꯑꯗꯣꯝꯒꯤ ꯀꯁꯇꯝ AD ꯐꯤꯜꯗ ꯃꯃꯤꯡꯗꯨ ꯄꯤꯔꯣ꯫';
$string['deschomet'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ AD homeDirectory ꯄꯥꯊ ꯑꯃꯒꯤ SUBFOLDER ꯑꯃꯗ ꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯦ, ꯃꯁꯤ ꯉꯝꯍꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯃꯈꯥꯒꯤ ꯁꯕꯐꯣꯜꯗꯔꯗ ꯄꯤꯔꯣ꯫';
$string['deschometloc'] = 'ꯁꯤꯖꯤꯟꯅꯅꯕ homeDirectory ꯄꯥꯊꯀꯤ ꯁꯕꯐꯣꯜꯗꯔ ꯑꯈꯟꯅꯕ ꯇꯥꯛꯎ *(\'Traverse homeDirectory\' ꯑꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯏꯐꯦꯛꯠ ꯇꯧꯏ)*';
$string['desclog'] = 'ꯗꯤꯕꯒꯀꯤ ꯊꯕꯛꯀꯤꯗꯃꯛ ꯂꯣꯒꯤꯡ ꯂꯦꯚꯦꯜ ꯁꯦꯠ ꯇꯧꯏ (OS-ꯂꯦꯚꯦꯜ ꯗꯤꯐꯣꯜꯠ ꯂꯣꯒ ꯗꯤꯃꯣꯟꯗ ꯂꯣꯒꯇ ꯏꯔꯤ)';
$string['descmodrewrite'] = 'ꯑꯗꯣꯝꯅ ꯑꯣꯄꯥꯆꯤ mod_rewrite ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯈꯥꯒꯤ ꯑꯁꯤ ꯕ꯭ꯂꯣꯛꯀꯤ ꯔꯨꯠ ꯑꯁꯤꯗ .htaccess ꯐꯥꯏꯜꯗ ꯊꯝꯃꯤ:
<pre>
&lt;IfModule mod_rewrite.c&gt;
RewriteEngine on
    RewriteCond    %{REQUEST_FILENAME}  -d
&lt;/IfModule&gt;</pre>

ꯑꯗꯨꯗꯒꯤ ꯑꯗꯣꯝꯅ "pretty" URLs (ꯈꯨꯗꯝ ꯑꯣꯏꯅ: http://server/windows-network/DOMAIN/SERVER/SHARE/PATH) ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['descoffice'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ ꯑꯣꯐꯤꯁ ꯗꯣꯀꯨꯃꯦꯟꯠ ꯐꯣꯔꯃꯦꯠꯈꯛꯇꯗ ꯁꯣꯛꯍꯜꯂꯤ - ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯑꯣꯄꯟ ꯇꯧꯕ ꯊꯤꯡꯏ, ꯃꯔꯝ ꯑꯁꯤꯅ \'ꯇꯦꯝꯄꯔꯤ ꯏꯟꯇꯔꯅꯦꯠ ꯐꯥꯏꯜ\' ꯂꯣꯀꯦꯜ ꯐꯣꯜꯗꯔꯗꯒꯤ ꯑꯣꯄꯟ ꯇꯧꯏ, ꯑꯃꯁꯨꯡ RightClick ꯇꯧꯅꯕ ꯐꯣꯔꯁ ꯇꯧꯏ ꯑꯗꯨꯒ \'Save Target As\' ꯈꯜꯂꯣ (ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯗ ꯃꯁꯤ ꯇꯧꯅꯕ ꯍꯥꯏꯔꯤ)';
$string['descprn'] = 'ꯇꯤꯛ ꯇꯧꯔꯕꯗꯤ, ꯄ꯭ꯔꯤꯟꯇꯔ ꯁꯦꯌꯔꯁꯤꯡ ꯂꯣꯠꯂꯦ, ꯃꯗꯨ ꯅꯇ꯭ꯔꯒꯅ ꯃꯀꯣꯏꯗꯨ ꯎꯠꯂꯤ';
$string['descsmbclient'] = 'ꯑꯗꯣꯝꯒꯤ smbclient ꯕꯥꯏꯅꯔꯤꯗ ꯄꯥꯊ ꯁꯦꯠ ꯇꯧꯔꯣ꯫<br />
ꯈꯨꯗꯝ ꯑꯣꯏꯅ: /usr/bin/smbclient (ꯂꯤꯅꯛꯁꯀꯤ), /usr/local/bin/smbclient (FreeBSD ꯒꯤ), C:cygwinbinsmbclient (ꯋꯤꯟꯗꯣꯖꯒꯤ)';
$string['descssl'] = 'SSL ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯏ-ꯄꯥꯎ ꯐꯥꯎꯅꯅꯕ ꯋꯤꯟꯗꯣꯖ ꯁꯦꯌꯔ ꯑꯦꯛꯁꯦꯁ ꯕ꯭ꯂꯣꯛ ꯐꯣꯔꯁ ꯇꯧꯔꯣ (ꯔꯤꯀꯃꯦꯟꯗ ꯇꯧꯔꯦ)';
$string['descuserprefix'] = '';
$string['descwebos'] = 'ꯋꯦꯕꯁꯔꯚꯔ ꯑꯣꯄꯔꯦꯇꯤꯡ ꯁꯤꯁꯇꯦꯝ - ꯂꯤꯡꯛ ꯅꯇ꯭ꯔꯒ ꯋꯤꯟꯗꯣꯖ꯫ (BSD ꯅꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ *NIX OS ꯑꯣꯏꯔꯕꯗꯤ \'Linux\' ꯁꯤꯖꯤꯟꯅꯧ)';
$string['desczipmax'] = 'ꯐꯣꯜꯗꯔ ꯑꯃ ꯖꯤꯞ ꯐꯥꯏꯜ ꯑꯣꯏꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯊꯛꯇ ꯁꯦꯠ ꯇꯧꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ Mb ꯗ ꯄꯤꯔꯣ꯫ (0 = ꯉꯝꯈꯩ ꯂꯩꯇꯦ)';
$string['env'] = 'ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠ';
$string['false'] = 'ꯑꯔꯥꯟꯕ';
$string['generalsettings'] = 'ꯖꯦꯅꯔꯦꯜ ꯁꯦꯠꯇꯤꯡꯁ';
$string['headerconfig'] = 'ꯋꯤꯟꯗꯣꯖꯅ ꯑꯦꯛꯁꯦꯁ ꯁꯦꯌꯔ ꯇꯧꯏ, ꯃꯨꯗꯜ 2.3+ ꯒꯤ aka SMBWebClient';
$string['homedir'] = 'ꯌꯨꯝꯗꯤ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['homedirshare'] = '';
$string['jsintfilter'] = '';
$string['labeladminshares'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯁꯦꯌꯔꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['labelallsharessite'] = 'ꯁꯥꯏꯠ ꯂꯥꯃꯥꯏꯗ ꯁꯦꯌꯔ ꯄꯨꯝꯅꯃꯛ ꯐꯣꯡꯗꯣꯛꯎ';
$string['labelanonymous'] = 'ꯃꯁꯛ ꯈꯪꯗꯕꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯕ ꯌꯥꯏ';
$string['labelauth'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ';
$string['labelav'] = 'ꯑꯦꯟꯇꯤꯚꯥꯏꯔꯁ ꯌꯦꯡꯁꯤꯜꯂꯤ';
$string['labelcustomtitle'] = '';
$string['labeldotfiles'] = 'ꯑꯔꯣꯠꯄ ꯐꯥꯏꯜꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['labelforcedl'] = 'ꯅꯝꯗꯨꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯦ';
$string['labelhomedirsharerep'] = '';
$string['labelhomedirsharesrch'] = '';
$string['labelhomef'] = 'homeDirectory ꯒꯤ ActiveDirectory ꯐꯤꯜꯗ';
$string['labelhomet'] = 'homeDirectory ꯇ꯭ꯔꯦꯚꯔꯁ ꯇꯧꯔꯣ';
$string['labelhometloc'] = 'ꯇ꯭ꯔꯦꯚꯔꯁꯦꯜꯒꯤ ꯁꯕꯐꯣꯜꯗꯔ';
$string['labellog'] = 'ꯂꯣꯒꯤꯡ ꯂꯦꯚꯦꯜ';
$string['labelmodrewrite'] = '\'mod_rewrite\' ꯀꯤ ꯐꯪꯛꯁꯟ ꯉꯝꯍꯟꯒꯗ꯭ꯔꯥ?';
$string['labeloffice'] = 'ꯌꯦꯠꯊꯪꯕ-ꯀ꯭ꯂꯤꯛ > ꯁꯦꯚ ꯐꯣꯔꯁ ꯇꯧꯔꯣ';
$string['labelprn'] = 'ꯄ꯭ꯔꯤꯟꯇꯔ ꯁꯦꯌꯔꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['labelsmbclient'] = 'SMBClient ꯂꯣꯀꯦꯁꯟ';
$string['labelssl'] = 'ꯐꯣꯔꯁ SSL';
$string['labeluserprefix'] = '';
$string['labelwebos'] = 'ꯋꯦꯕꯁꯔꯚꯔ OS';
$string['labelzipmax'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯖꯤꯞꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ (Mb)';
$string['linux'] = 'ꯂꯤꯅꯛꯁ';
$string['logact'] = 'ꯕꯦꯁꯤꯛ ꯑꯣꯏꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['logbtrace'] = '';
$string['logfull'] = 'ꯑꯥꯎꯠꯄꯨꯠ ꯄꯨꯝꯅꯃꯛ ꯂꯣꯒ ꯇꯧꯔꯣ';
$string['logonerror'] = 'ꯑꯁꯣꯏꯕꯗꯨ ꯂꯣꯒ ꯑꯣꯟ ꯇꯧꯔꯣ - ꯀ꯭ꯔꯤꯗꯦꯟꯠꯁꯤꯌꯦꯜꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯆꯪꯁꯤꯟꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫';
$string['manageservers'] = 'ꯋꯤꯟꯗꯣꯖ ꯁꯦꯌꯔ ꯑꯦꯛꯁꯦꯁ > ꯁꯔꯚꯔ ꯁꯤꯜꯂꯥꯡꯎ';
$string['manageshares'] = 'ꯋꯤꯟꯗꯣꯖ ꯁꯦꯌꯔ ꯑꯦꯛꯁꯦꯁ > ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯐꯣꯜꯗꯔꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['manserver'] = 'SMB ꯃꯦꯄꯤꯡꯗ ꯁꯔꯚꯔ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['manserver2'] = 'ꯈꯣꯡꯊꯥꯡ 1: HomeDirectories ꯒꯤꯗꯃꯛ ꯋꯤꯟꯗꯣꯖ ꯁꯦꯌꯔ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['manshares'] = 'ꯁꯦꯌꯔꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['manshares2'] = 'ꯈꯣꯡꯊꯥꯡ 2: ꯑꯇꯩ ꯑꯇꯣꯞꯄ ꯁꯦꯌꯔꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['noaccess'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ';
$string['noav'] = 'ꯑꯦꯟꯇꯤꯚꯥꯏꯔꯁ ꯆꯦꯛ ꯇꯧꯗꯦ';
$string['nomsg'] = 'ꯂꯣꯒꯤꯡ ꯇꯧꯗꯦ';
$string['pluginname'] = 'ꯋꯤꯟꯗꯣꯖ ꯁꯦꯌꯔ ꯑꯦꯛꯁꯦꯁ';
$string['serverexp'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ homeDirectories ꯌꯥꯎꯕ ꯁꯔꯚꯔ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯐꯝꯁꯤꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯆꯪꯒꯅꯤ꯫';
$string['shareformats'] = '<p>ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ smb ꯐꯣꯔꯃꯦꯠꯇ ꯇꯣꯉꯥꯟꯕ ꯄꯔꯦꯡ ꯑꯃꯗ ꯁꯦꯌꯔ ꯈꯨꯗꯤꯡꯃꯛ ꯄꯔꯤꯡ ꯁꯦꯝꯃꯣ</p><p>e.g.</p><pre>
               admin-serverstaffshared
               192.168.40.2www
</pre>
<p>ꯁꯤꯁꯇꯦꯝꯒꯤ ꯃꯊꯧꯁꯤꯡꯅ ꯁꯦꯌꯔ ꯑꯀꯛꯅꯕ ꯑꯣꯏꯍꯟꯅꯕ, ꯁꯦꯌꯔꯗ :R[rolename(s)] ꯍꯥꯞꯆꯤꯜꯂꯣ (ꯃꯊꯧ ꯀꯌꯥꯃꯔꯨꯝꯗꯤ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯎ), ꯈꯨꯗꯝ ꯑꯣꯏꯅ</p>
<pre>
               admin-serverstaffshared:R[manager,site_learner]
</pre>
<p>ꯀꯣꯔꯁꯇ ꯑꯦꯛꯁꯦꯁꯅ ꯁꯦꯌꯔ ꯑꯀꯛꯅꯕ ꯑꯣꯏꯍꯟꯅꯕ ꯁꯦꯌꯔꯗ :CS[courseid(s)] ꯍꯥꯞꯆꯤꯜꯂꯣ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ</p>
<pre>
               admin-serverstaffshared:CS[100,5]
</pre>
<p>ꯁꯤꯁꯇꯦꯝ ꯀꯣꯍꯣꯔꯠ ꯃꯦꯝꯕꯔꯁꯤꯞꯅ ꯁꯦꯌꯔ ꯑꯀꯛꯅꯕ ꯑꯣꯏꯍꯟꯅꯕ, ꯁꯦꯌꯔꯗ :CH[cohortidnumber(s)] ꯍꯥꯞꯆꯤꯜꯂꯣ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ</p>
<pre>
               admin-serverstudentshared:CH[students,staff]
</pre>';
$string['sharename'] = 'ꯄꯥꯊ (<i>domain/server/share</i>) ꯁꯦꯌꯔ ꯇꯧꯔꯣ';
$string['shares'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯦ';
$string['sharetitle'] = 'ꯃꯃꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['smbcall'] = 'SMBClient ꯀꯣꯜꯁ';
$string['smbshare'] = 'ꯁꯥꯝꯕ ꯏꯀꯨꯏꯚꯂꯦꯟꯠ (<i>domain/servername</i>)';
$string['smb_web_client:addinstance'] = '';
$string['sponsor'] = '';
$string['true'] = 'ꯑꯆꯨꯝꯕ';
$string['winarg'] = 'ꯑꯥꯔꯒꯨꯃꯦꯟꯠ (ꯋꯤꯟ ꯈꯛꯇꯃꯛ)';
$string['windows'] = 'ꯋꯤꯟꯗꯣꯖ';
$string['winshare'] = 'ꯋꯤꯟꯗꯣꯖ ꯁꯔꯚꯔ (<i>SERVERNAME</i>)';
