<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_unanswered_discussions', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   block_unanswered_discussions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_exclude'] = 'ꯌꯥꯎꯍꯟꯗ꯭ꯔꯕ ꯐꯣꯔꯝꯁꯤꯡ';
$string['config_exclude_help'] = '<p>ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯄꯣꯁꯇꯤꯡꯒꯤ ꯑꯗꯣꯝꯅ ꯆꯦꯛ ꯇꯧꯕ ꯄꯥꯝꯂꯣꯏꯗꯕ ꯐꯣꯔꯝ ꯈꯔ ꯂꯩ, ꯃꯍꯧꯁꯥꯅ ꯃꯁꯤꯒꯤ ꯃꯔꯝꯗꯤ ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯛꯂꯔꯣꯏꯗꯕ ꯑꯗꯨꯗ ꯐꯣꯔꯝꯁꯤꯡꯁꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯕ꯭ꯔꯣꯗꯀꯥꯁꯠ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯩ꯫
ꯃꯈꯣꯏꯁꯤꯡꯁꯤꯒꯤ ꯃꯔꯛꯇ ꯏ-ꯄꯥꯎꯒꯤ ꯐꯣꯔꯝꯁꯨꯅꯤ, ꯃꯈꯣꯏꯁꯤꯡꯁꯤ ꯑꯍꯧꯕꯗ ꯗꯤꯐꯣꯜꯠꯅ ꯌꯥꯎꯍꯟꯗꯦ꯫</p>
<p>ꯑꯗꯣꯝꯅ ꯀꯟꯇ꯭ꯔꯣꯜ ꯀꯤ ꯅꯝꯗꯨꯅ ꯐꯣꯔꯝ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯟꯕ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯕ꯭ꯂꯣꯛꯇ ꯎꯕ ꯄꯥꯝꯗꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯌꯥꯎꯕ ꯐꯣꯔꯝꯁꯤꯡ ꯃꯥꯎꯁ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯈꯟꯕ ꯌꯥꯏ꯫ (ꯃꯦꯛ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯀꯃꯥꯟꯗ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯤꯛ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯅꯤ꯫)</p>';
$string['config_show'] = 'ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯀꯌꯥꯃꯔꯨꯝ ꯎꯠꯂꯤ';
$string['config_show_help'] = '<p>ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯎꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ:</p>
<ul>
	<li>ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯈꯣꯏ ꯃꯁꯥꯅ ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯍꯧꯈ꯭ꯔꯦ,</li>
	<li>ꯑꯇꯣꯞꯄꯁꯤꯡꯅ ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯍꯧꯈ꯭ꯔꯦ, ꯃꯗꯨ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯀꯨꯏꯅ ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯦ, ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ</li>
	<li>ꯔꯦꯟꯗꯝ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯑꯇꯣꯞꯄꯅ ꯍꯧꯈ꯭ꯔꯦ (ꯑꯃꯁꯨꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯕ꯭ꯂꯣꯛꯇ ꯎꯠꯇꯔꯤ)</li>
</ul>
<p>ꯃꯈꯜ ꯈꯨꯗꯤꯡꯗꯒꯤ ꯈꯟꯅ-ꯅꯩꯅꯕꯒꯤ ꯀ꯭ꯋꯥꯂꯤꯇꯤ ꯑꯁꯤ ꯅꯝꯕꯔꯅ ꯄꯤꯕ ꯌꯥꯏ꯫</p>
<p>ꯄꯥꯎꯖꯦꯜꯒꯤ ꯃꯈꯜ ꯑꯃ ꯉꯝꯍꯟꯗꯅꯕ, ꯎꯠꯂꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦꯗꯥ ꯁꯦꯠ ꯇꯧꯔꯣ꯫</p>';
$string['excludefora'] = 'ꯌꯥꯎꯍꯟꯗ꯭ꯔꯕ ꯐꯣꯔꯝꯁꯤꯡ';
$string['noforatoexclude'] = 'ꯌꯥꯎꯍꯟꯗꯅꯕ ꯐꯣꯔꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['none'] = 'ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nounanswereddiscussions'] = 'ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯂꯩꯇꯦ';
$string['oldestposts'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯂꯤꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ';
$string['pluginname'] = 'ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ';
$string['randomposts'] = 'ꯔꯦꯟꯗꯃ ꯑꯣꯏꯅ ꯈꯟꯅ-ꯅꯩꯅꯕ';
$string['show'] = 'ꯎꯠꯂꯣ';
$string['unanswereddiscussions'] = 'ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕ';
$string['unanswered_discussions:addinstance'] = 'ꯑꯅꯧꯕ ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗ꯭ꯔꯕ ꯈꯟꯅ-ꯅꯩꯅꯕꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['yourposts'] = 'ꯑꯗꯣꯝꯒꯤ ꯈꯟꯅ-ꯅꯩꯅꯕ';
$string['yourpostsconfig'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯈꯟꯅ-ꯅꯩꯅꯕ';
