<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addnewexternalblog'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯃ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯣ';
$string['assocdescription'] = 'ꯀꯣꯔꯁ ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯑꯗꯣꯝꯅ ꯏꯔꯕꯗꯤ ꯃꯐꯝꯁꯤꯗ ꯈꯟꯕꯤꯌꯨ꯫';
$string['associated'] = 'ꯑꯦꯁꯣꯁꯤꯌꯦꯇꯦꯗ {$a}';
$string['associatewithcourse'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒ {$a->coursename}';
$string['associatewithmodule'] = '{$a->modtype} ꯀꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒ: {$a->modname}';
$string['association'] = 'ꯑꯦꯁꯣꯁꯤꯌꯦꯁꯟ';
$string['associations'] = 'ꯑꯦꯁꯣꯁꯤꯌꯦꯁꯟꯁ';
$string['associationunviewable'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯃꯁꯤꯒ ꯂꯣꯏꯅꯗ꯭ꯔꯤꯕ ꯐꯥꯎꯕ ꯅꯇ꯭ꯔꯒ \'ꯐꯣꯡꯗꯣꯛꯀꯗꯕ\' ꯐꯤꯜꯗ ꯑꯁꯤ ꯍꯣꯡꯗꯣꯛꯇ꯭ꯔꯤꯕ ꯐꯥꯎꯕ ꯑꯇꯣꯞꯄꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯌꯦꯡꯕ ꯌꯥꯔꯣꯏ';
$string['autotags'] = 'ꯇꯦꯒꯁꯤꯡ ꯑꯁꯤ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['autotags_help'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯇꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯂꯣꯀꯦꯜ ꯕ꯭ꯂꯣꯒꯇ ꯁꯤꯜꯂꯛꯄ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯈꯨꯗꯤꯡꯃꯛ ꯃꯊꯟꯇꯅ ꯍꯥꯞꯆꯤꯟꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯂꯣꯀꯦꯂ ꯑꯃ ꯅꯇ꯭ꯔ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯇꯨꯅ)';
$string['backupblogshelp'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯑꯁꯤ SITE ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯇ ꯌꯥꯎꯔꯒꯅꯤ';
$string['blockexternalstitle'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['blocktitle'] = 'ꯕ꯭ꯂꯣꯒ ꯇꯦꯒꯁ ꯕ꯭ꯂꯣꯛ ꯃꯃꯤꯡ';
$string['blog'] = 'ꯕ꯭ꯂꯣꯒ';
$string['blogaboutthis'] = '{$a->type} ꯑꯁꯤꯒꯤ ꯕ꯭ꯂꯣꯒ';
$string['blogaboutthiscourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯑꯣꯏꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ';
$string['blogaboutthismodule'] = '{$a} ꯑꯁꯤꯒꯤ ꯑꯣꯏꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ';
$string['blogadministration'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯗꯃꯤꯅꯤꯁꯇ꯭ꯔꯦꯁꯟ';
$string['blogdeleteconfirm'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯀꯗ꯭ꯔꯥ?';
$string['blogdisable'] = 'ꯕ꯭ꯂꯣꯒꯤꯡ ꯇꯧꯕ ꯉꯝꯍꯟꯗ꯭ꯔꯦ!';
$string['blogentries'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blogentriesabout'] = '{$a} ꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blogentriesbygroupaboutcourse'] = '{$a->group} ꯅ {$a->course} ꯒꯤ ꯃꯔꯝꯗ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blogentriesbygroupaboutmodule'] = '{$a->group} ꯅ {$a->mod} ꯒꯤ ꯃꯔꯝꯗ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blogentriesbyuseraboutcourse'] = '{$a->user} ꯅ {$a->course} ꯒꯤ ꯃꯔꯝꯗ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blogentriesbyuseraboutmodule'] = '{$a->user} ꯅ {$a->mod} ꯒꯤ ꯃꯔꯝꯗ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blogentrybyuser'] = '{$a} ꯅ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['blogpreferences'] = 'ꯕ꯭ꯂꯣꯒ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ';
$string['blogs'] = 'ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['blogscourse'] = 'ꯀꯣꯔꯁ ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['blogssite'] = 'ꯁꯥꯏꯠ ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['blogtags'] = 'ꯕ꯭ꯂꯣꯒ ꯇꯦꯒꯁꯤꯡ';
$string['cannotviewcourseblog'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯌꯥꯕꯗꯨ ꯂꯩꯇꯦ';
$string['cannotviewcourseorgroupblog'] = 'ꯀꯣꯔꯁ/ꯀꯥꯡꯂꯨꯞ ꯑꯁꯤꯗ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯌꯥꯕꯗꯨ ꯂꯩꯇꯦ';
$string['cannotviewsiteblog'] = 'ꯁꯥꯏꯠ ꯕ꯭ꯂꯣꯒ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯌꯥꯕꯗꯨ ꯂꯩꯇꯦ';
$string['cannotviewuserblog'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯕ꯭ꯂꯣꯒ ꯄꯥꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕ ꯑꯌꯥꯕꯗꯨ ꯂꯩꯇꯦ';
$string['configexternalblogcrontime'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯀꯌꯥꯝꯅ ꯇꯣꯏꯅ ꯃꯨꯗꯜꯅ ꯆꯦꯛ ꯇꯧꯕꯒꯦ꯫';
$string['configmaxexternalblogsperuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯈꯨꯗꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯃꯨꯗꯜ ꯕ꯭ꯂꯣꯒꯇ ꯂꯤꯡꯛ ꯇꯧꯕ ꯌꯥꯕ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ꯫';
$string['configuseblogassociations'] = 'ꯀꯣꯔꯁ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯃꯨꯗꯜꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯄꯨꯟꯁꯤꯟꯕ ꯉꯝꯍꯜꯂꯤ꯫';
$string['configuseexternalblogs'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯒ ꯐꯤꯗꯁꯤꯡ ꯄꯤꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯃꯨꯗꯜꯅ ꯆꯥꯡ ꯅꯥꯏꯅ ꯕ꯭ꯂꯣꯒ ꯐꯤꯗꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯏ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗꯨꯒꯤ ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯣꯀꯦꯜ ꯕ꯭ꯂꯣꯒꯇ ꯁꯤꯟꯖꯤꯜꯂꯤ꯫';
$string['courseblog'] = 'ꯀꯣꯔ ꯕ꯭ꯂꯣꯒ: {$a}';
$string['courseblogdisable'] = 'ꯀꯣꯔꯁ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['courseblogs'] = 'ꯀꯣꯔꯁ ꯁꯦꯌꯔ ꯇꯧꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯌꯦꯡꯕ ꯌꯥꯏ';
$string['deleteblogassociations'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯁꯣꯁꯤꯌꯦꯁꯟꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteblogassociations_help'] = 'ꯇꯤꯛ ꯇꯧꯔꯕꯗꯤ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯈꯥ ꯇꯥꯅ ꯀꯣꯔꯁ ꯑꯁꯤꯒ ꯅꯇ꯭ꯔꯒ ꯀꯣꯔꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯠꯇꯒ ꯅꯇ꯭ꯔꯒ ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒ ꯄꯨꯟꯁꯤꯜꯂꯔꯣꯏ꯫ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯗꯨꯁꯨ ꯃꯨꯠꯊꯠꯂꯔꯣꯏ꯫';
$string['deleteexternalblog'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯑꯟꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯣ';
$string['deleteotagswarn'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯄꯨꯝꯅꯃꯛꯇꯒꯤ ꯇꯦꯒꯁꯤꯡ ꯑꯁꯤ ꯂꯧꯊꯣꯛꯄ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯁꯤꯁꯇꯦꯝꯗꯒꯤ ꯂꯧꯊꯣꯛꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['description_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯀꯤ ꯋꯥꯍꯩꯄꯔꯦꯡ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯍꯤꯔꯝꯁꯤꯡꯒꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯑꯅꯤ ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯕꯗꯤ, ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯤꯕ ꯎꯗꯨ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ)꯫';
$string['donothaveblog'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯕ꯭ꯂꯣꯒ ꯂꯩꯇꯦ, ꯉꯥꯛꯄꯤꯒꯅꯤ꯫';
$string['editentry'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editexternalblog'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯎ';
$string['emptybody'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯕꯣꯗꯤ ꯑꯍꯥꯡꯕ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['emptyrssfeed'] = 'ꯑꯗꯣꯝꯅ ꯆꯪꯁꯤꯜꯂꯤꯕ URL ꯑꯁꯤ ꯑꯆꯨꯝꯕ RSS ꯐꯤꯗꯇ ꯄꯣꯏꯟꯠ ꯇꯧꯗꯦ';
$string['emptytitle'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯃꯤꯡ ꯑꯍꯥꯡꯕ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['emptyurl'] = 'ꯑꯆꯨꯝꯕ RSS ꯐꯤꯗꯇ URL ꯑꯃ ꯁꯣꯏꯗꯅ ꯄꯤꯒꯗꯕꯅꯤ';
$string['entrybody'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯕꯣꯗꯤ';
$string['entrybodyonlydesc'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['entryerrornotyours'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯅꯠꯇꯦ';
$string['entrysaved'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['entrytitle'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯃꯤꯡ';
$string['evententryadded'] = '';
$string['evententrydeleted'] = '';
$string['evententryupdated'] = '';
$string['externalblogcrontime'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒ ꯀ꯭ꯔꯣꯟ ꯁꯦꯗꯤꯎꯜ';
$string['externalblogdeleteconfirm'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯑꯟꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯒꯗ꯭ꯔꯥ?';
$string['externalblogdeleted'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯟꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯦ';
$string['externalblogs'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯁ';
$string['feedisinvalid'] = 'ꯐꯤꯗ ꯑꯁꯤ ꯏꯟꯚꯦꯂꯤꯗ ꯑꯣꯏ';
$string['feedisvalid'] = 'ꯐꯤꯗ ꯑꯁꯤ ꯚꯦꯂꯤꯗ ꯑꯣꯏ';
$string['filterblogsby'] = '...ꯅ ꯐꯤꯜꯇꯔ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['filtertags'] = 'ꯐꯤꯜꯇꯔ ꯇꯦꯒꯁ';
$string['filtertags_help'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯐꯤꯜꯇꯔ ꯇꯧꯅꯕ ꯐꯤꯆꯔ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯃꯐꯝꯁꯤꯗ ꯇꯦꯒꯁꯤꯡ ꯄꯤꯔꯕꯗꯤ (ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯇꯨꯅ) ꯇꯦꯒꯁꯤꯡ ꯑꯁꯤ ꯌꯥꯎꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯇꯒꯤ ꯁꯤꯟꯒꯅꯤ꯫';
$string['groupblog'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯕ꯭ꯂꯣꯒ: {$a}';
$string['groupblogdisable'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['groupblogentries'] = '{$a->groupname} ꯅ {$a->coursename} ꯒ ꯂꯣꯏꯅꯅ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯄꯨꯟꯁꯤꯜꯂꯦ';
$string['groupblogs'] = 'ꯀꯥꯡꯂꯨꯞ ꯁꯦꯌꯔ ꯇꯧꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯌꯦꯡꯕ ꯌꯥꯏ';
$string['incorrectblogfilter'] = 'ꯆꯨꯝꯗꯕ ꯕ꯭ꯂꯣꯒ ꯐꯤꯜꯇꯔ ꯃꯈꯜ ꯄꯤꯔꯦ';
$string['intro'] = 'RSS ꯐꯤꯗ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯕ꯭ꯂꯣꯒ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕꯗꯒꯤ ꯁꯦꯝꯒꯠꯂꯦ꯫';
$string['invalidgroupid'] = 'ꯏꯟꯚꯦꯂꯤꯗ ꯑꯣꯏꯕ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯑꯥꯏꯗꯤ';
$string['invalidurl'] = 'URL ꯑꯁꯤ ꯌꯧꯕ ꯉꯝꯗꯦ';
$string['linktooriginalentry'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯗ ꯂꯤꯡꯛ ꯇꯧꯔꯣ';
$string['maxexternalblogsperuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯃꯝꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['name_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯀꯤ ꯃꯆꯥ ꯈꯥꯏꯕ ꯃꯃꯤꯡ ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯃꯃꯤꯡ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯕꯗꯤ, ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯀꯤ ꯃꯃꯤꯡ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ)꯫';
$string['noentriesyet'] = 'ꯃꯐꯝꯁꯤꯗ ꯎꯕ ꯉꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯩꯇꯦ';
$string['noguestpost'] = 'ꯒꯦꯁꯠꯅ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯇꯧꯕ ꯌꯥꯗꯦ!';
$string['nopermissionstodeleteentry'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯅꯕ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯌꯥꯕ ꯑꯗꯨ ꯑꯗꯣꯝꯒꯤ ꯂꯩꯇꯦ';
$string['norighttodeletetag'] = 'ꯑꯗꯣꯝꯅ ꯇꯦꯒ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄꯒꯤ ꯍꯛ ꯂꯩꯇꯦ - {$a}';
$string['nosuchentry'] = 'ꯑꯁꯤꯒꯨꯝꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['notallowedtoedit'] = 'ꯑꯗꯣꯝꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯗꯦ';
$string['numberofentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ: {$a}';
$string['numberoftags'] = 'ꯎꯠꯀꯗꯕ ꯇꯦꯒꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['page-blog-edit'] = 'ꯕ꯭ꯂꯣꯒ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯂꯥꯃꯥꯏ';
$string['page-blog-index'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯔꯤꯡ ꯁꯦꯝꯕꯒꯤ ꯂꯥꯃꯥꯏ';
$string['page-blog-x'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯂꯥꯃꯥꯏ';
$string['pagesize'] = 'ꯂꯥꯃꯥꯏ ꯑꯃꯃꯝꯗ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['permalink'] = 'ꯄꯔꯃꯥꯂꯤꯡꯛ';
$string['personalblogs'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯃꯈꯣꯏ ꯃꯁꯥꯒꯤ ꯕ꯭ꯂꯣꯒꯇꯃꯛ ꯎꯕ ꯉꯝꯃꯤ';
$string['preferences'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ';
$string['publishto'] = 'ꯐꯣꯡꯗꯣꯛꯄ';
$string['publishtocourse'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯗꯣꯝꯗ ꯀꯣꯔꯁ ꯑꯃ ꯁꯦꯌꯔ ꯇꯧꯔꯤ';
$string['publishtocourseassoc'] = 'ꯑꯦꯁꯣꯁꯤꯌꯦꯠ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['publishtocourseassocparam'] = '{$a} ꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['publishtogroup'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯑꯗꯣꯝꯗ ꯀꯥꯡꯂꯨꯞ ꯑꯃ ꯁꯦꯌꯔ ꯇꯧꯔꯤ';
$string['publishtogroupassoc'] = 'ꯑꯦꯁꯣꯁꯤꯌꯦꯠ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯇ ꯑꯗꯣꯝꯒꯤ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['publishtogroupassocparam'] = '{$a} ꯗ ꯑꯗꯣꯝꯒꯤ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['publishto_help'] = 'ꯑꯣꯞꯁꯟ 3 ꯂꯩ:

* ꯑꯗꯣꯝ ꯏꯁꯥꯃꯛ (ꯗ꯭ꯔꯥꯐ) - ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯑꯗꯣꯝ ꯑꯃꯁꯨꯡ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯈꯛꯇꯅ ꯌꯦꯡꯕ ꯌꯥꯏ
* ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯃꯤꯑꯣꯏ ꯑꯃ - ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯅ ꯍꯦꯛꯇ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯄꯥꯕ ꯌꯥꯏ
* ꯄ꯭ꯔꯤꯊꯤꯕꯤꯒꯤ ꯃꯤꯑꯣꯏ ꯑꯃ - ꯃꯤꯑꯣꯏ ꯑꯃꯅ ꯍꯦꯛꯇ, ꯒꯦꯁꯠ ꯌꯥꯎꯅ, ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯤꯁ ꯄꯥꯕ ꯌꯥꯏ';
$string['publishtonoone'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯅ (ꯗ꯭ꯔꯥꯐ)';
$string['publishtosite'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯑꯃ ꯍꯦꯛꯇ';
$string['publishtoworld'] = 'ꯄ꯭ꯔꯤꯊꯤꯕꯤꯗ ꯃꯤ ꯑꯃ ꯍꯦꯛꯇ';
$string['readfirst'] = 'ꯃꯁꯤ ꯍꯥꯟꯅ ꯄꯥꯕꯤꯌꯨ';
$string['relatedblogentries'] = 'ꯃꯔꯤ ꯂꯩꯅꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['retrievedfrom'] = '...ꯗꯒꯤ ꯔꯤꯇ꯭ꯔꯥꯏꯚ ꯇꯧꯔꯦ';
$string['rssfeed'] = 'ꯕ꯭ꯂꯣꯒ RSS ꯐꯤꯗ';
$string['searchterm'] = 'ꯊꯤꯕ: {$a}';
$string['settingsupdatederror'] = 'ꯑꯁꯣꯏꯄ ꯑꯃ ꯊꯣꯛꯂꯦ, ꯕ꯭ꯂꯣꯒ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯁꯦꯠꯇꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯃꯣꯏ';
$string['siteblog'] = 'ꯁꯥꯏꯠ ꯕ꯭ꯂꯣꯒ: {$a}';
$string['siteblogdisable'] = 'ꯁꯥꯏꯠ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯍꯝꯍꯟꯗ꯭ꯔꯦ';
$string['siteblogs'] = 'ꯁꯥꯏꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯅ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯎꯕ ꯐꯪꯒꯅꯤ';
$string['tagdatelastused'] = 'ꯇꯥꯡꯒꯤ ꯇꯦꯒ ꯑꯔꯣꯏꯕꯗ ꯁꯤꯖꯤꯟꯅꯈꯤ';
$string['tagparam'] = 'ꯇꯦꯒ: {$a}';
$string['tags'] = 'ꯇꯦꯒꯁꯤꯡ';
$string['tagsort'] = '...ꯅ ꯎꯠꯄ ꯇꯦꯒ ꯁꯣꯔꯠ ꯇꯧꯔꯣ';
$string['tagtext'] = 'ꯇꯦꯛꯁ ꯇꯦꯒ ꯇꯧꯔꯣ';
$string['timefetched'] = 'ꯑꯔꯣꯏꯕ ꯁꯤꯡꯛꯀꯤ ꯃꯇꯝ';
$string['timewithin'] = 'ꯃꯁꯤꯒꯤ ꯅꯨꯃꯤꯠꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯃꯅꯨꯪꯗ ꯁꯤꯖꯤꯟꯅꯈꯤꯕ ꯇꯦꯒꯁꯤꯡ ꯎꯠꯂꯣ';
$string['updateentrywithid'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯤ';
$string['url'] = 'RSS ꯐꯤꯗ URL';
$string['url_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯀꯤ RSS ꯐꯤꯗ URL ꯆꯪꯁꯤꯜꯂꯣ꯫';
$string['useblogassociations'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯁꯣꯁꯤꯌꯦꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['useexternalblogs'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯉꯝꯍꯜꯂꯣ';
$string['userblog'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯕ꯭ꯂꯣꯒ: {$a}';
$string['userblogentries'] = '{$a} ꯅ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['valid'] = 'ꯚꯦꯂꯤꯗ';
$string['viewallblogentries'] = '{$a} ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ';
$string['viewallmodentries'] = '{$a->type} ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewallmyentries'] = 'ꯑꯩꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ ';
$string['viewblogentries'] = '{$a->type} ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['viewblogsfor'] = '...ꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewcourseblogs'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewentriesbyuseraboutcourse'] = '{$a} ꯅ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewgroupblogs'] = '... ꯀꯥꯡꯂꯨꯞꯀꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewgroupentries'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['viewmodblogs'] = '...ꯃꯣꯗꯤꯎꯜꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewmodentries'] = 'ꯃꯣꯗꯤꯎꯜ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['viewmyentries'] = 'ꯑꯩꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['viewmyentriesaboutcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯩꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewmyentriesaboutmodule'] = '{$a} ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯩꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewsiteentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewuserentries'] = '{$a} ꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['worldblogs'] = 'ꯋꯥꯔꯜꯗ-ꯑꯦꯛꯁꯦꯁꯤꯕꯜ ꯑꯣꯏꯅꯕ ꯄ꯭ꯔꯤꯊꯤꯕꯤꯅ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯄꯥꯕ ꯉꯝꯃꯤ';
$string['wrongpostid'] = 'ꯑꯔꯥꯟꯕ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯥꯏꯗꯤ';
