<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'ꯑꯅꯧꯕ ꯆꯦꯞꯇꯔ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['book:addinstance'] = 'ꯑꯅꯧꯕ ꯕꯨꯛ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['book:edit'] = 'ꯕꯨꯛ ꯆꯦꯞꯇꯔꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['book:read'] = 'ꯕꯨꯛ ꯕꯥꯔꯣ';
$string['book:viewhiddenchapters'] = 'ꯑꯔꯣꯠꯄ ꯕꯨꯛ ꯆꯦꯞꯇꯔꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['chapters'] = 'ꯆꯦꯞꯇꯔꯁꯤꯡ';
$string['chaptertitle'] = 'ꯆꯦꯞꯇꯔ ꯃꯃꯤꯡ';
$string['confchapterdelete'] = 'ꯑꯗꯣꯝꯟ ꯆꯦꯞꯇꯔ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['confchapterdeleteall'] = 'ꯑꯗꯣꯝꯟ ꯆꯦꯞꯇꯔ ꯑꯁꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤꯒꯤ ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡ ꯃꯨꯠꯊꯠꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['content'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['customtitles'] = 'ꯀꯁꯇꯝ ꯃꯃꯤꯡ';
$string['customtitles_help'] = 'ꯃꯍꯧꯁꯥꯅ ꯆꯦꯞꯇꯔꯒꯤ ꯃꯃꯤꯡ ꯑꯁꯤ ꯍꯤꯔꯝ ꯂꯥꯃꯥꯏ ꯍꯥꯏꯕꯗꯤ ꯇꯦꯕꯜ ꯑꯣꯄ ꯀꯟꯇꯦꯟꯠ (TOC) ꯗ ꯑꯃꯁꯨꯡ ꯀꯟꯇꯦꯟꯠꯀꯤ ꯍꯦꯗꯤꯡ ꯑꯣꯏꯅ ꯎꯠꯂꯤ꯫

ꯀꯁꯇꯝ ꯃꯃꯤꯡꯒꯤ ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯇꯤꯛ ꯇꯧꯔꯕꯗꯤ ꯆꯦꯞꯇꯔ ꯃꯃꯤꯡ ꯑꯁꯤ ꯀꯟꯇꯦꯟꯠꯀꯤ ꯍꯦꯗꯤꯡ ꯑꯣꯏꯅ ꯎꯠꯇꯦ꯫ ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡ ꯑꯃ (ꯆꯦꯞꯇꯔꯒꯤ ꯃꯃꯤꯡꯗꯒꯤ ꯍꯦꯟꯅ ꯁꯥꯡꯕ ꯌꯥꯏ) ꯀꯟꯇꯦꯟꯠꯒꯤ ꯁꯔꯨꯛ ꯑꯃ ꯑꯣꯏꯅ ꯆꯪꯁꯤꯟꯕ ꯌꯥꯏ꯫';
$string['editingchapter'] = 'ꯆꯦꯞꯇꯔ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['errorchapter'] = 'ꯕꯨꯛꯀꯤ ꯆꯦꯞꯇꯔ ꯄꯥꯕꯗ ꯁꯣꯏꯔꯦ';
$string['event_chapter_created'] = '';
$string['event_chapter_deleted'] = '';
$string['event_chapter_updated'] = '';
$string['event_chapter_viewed'] = '';
$string['event_course_module_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['modulename'] = 'ꯕꯨꯛ';
$string['modulename_help'] = 'ꯕꯨꯛ ꯃꯣꯗꯤꯎꯜꯅ ꯑꯣꯖꯥ ꯑꯃꯗ ꯂꯥꯃꯥꯏ ꯀꯌꯥꯃꯔꯨꯝꯒꯤ ꯔꯤꯁꯣꯁ ꯑꯁꯤ ꯕꯨꯛ-ꯃꯥꯟꯕ ꯐꯣꯔꯃꯦꯠ ꯑꯃꯗ ꯆꯦꯞꯇꯔꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡ ꯌꯥꯎꯅ ꯁꯦꯝꯒꯠꯄ ꯍꯝꯍꯜꯂꯤ꯫ ꯕꯨꯛꯁꯤꯡꯗ ꯃꯦꯗꯤꯌꯥ ꯐꯥꯏꯜꯁꯤꯡ ꯂꯣꯏꯅ-ꯁꯣꯏꯅꯅ ꯇꯦꯛꯁ ꯌꯥꯎꯏ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯑꯁꯤ ꯁꯦꯛꯁꯟ ꯀꯌꯥꯃꯔꯨꯝ ꯊꯣꯛꯅ ꯈꯥꯏꯗꯣꯛꯄ ꯌꯥꯕ ꯌꯥꯝꯅ ꯁꯥꯡꯕ ꯁꯥꯡꯕ ꯏ-ꯄꯥꯎꯒꯤ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯎꯠꯄꯗ ꯀꯥꯟꯅꯕ ꯑꯣꯏ꯫

ꯕꯨꯛ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯂꯥꯏꯔꯤꯛ ꯇꯝꯅꯕꯒꯤꯗꯃꯛ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯒꯤ ꯃꯣꯗꯤꯎꯜꯁꯤꯡꯒꯤ ꯄꯥꯅꯕ ꯃꯆꯥꯛꯁꯤꯡ ꯎꯠꯄꯗ
* ꯁ꯭ꯇꯥꯐꯀꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯗꯤꯄꯥꯔꯠꯃꯦꯟꯠꯀꯤ ꯍꯦꯟꯗꯕꯨꯛ ꯑꯣꯏꯅ
* ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯊꯕꯛꯀꯤ ꯁꯣꯀꯦꯁ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯕꯨꯛ/ꯃꯤꯠꯌꯦꯡ';
$string['modulenameplural'] = 'ꯕꯨꯛꯁꯤꯡ';
$string['navexit'] = 'ꯕꯨꯛ ꯊꯣꯛꯈ꯭ꯔꯣ';
$string['navnext'] = 'ꯃꯊꯪ';
$string['navprev'] = 'ꯃꯃꯥꯡꯒꯤ';
$string['nocontent'] = 'ꯕꯨꯛ ꯑꯁꯤꯗ ꯍꯧꯖꯤꯛꯁꯨ ꯀꯟꯇꯟꯠ ꯑꯃꯠꯇ ꯍꯥꯞꯆꯤꯟꯗ꯭ꯔꯤ';
$string['numbering'] = 'ꯆꯦꯞꯇꯔ ꯐꯣꯔꯃꯦꯠ꯭ꯇꯤꯡ';
$string['numbering0'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['numbering1'] = 'ꯅꯝꯍꯀ';
$string['numbering2'] = 'ꯕꯨꯂꯦꯠ';
$string['numbering3'] = 'ꯏꯟꯗꯦꯟꯠ ꯇꯧꯔꯣ';
$string['numbering_help'] = '* ꯑꯃꯠꯇ ꯂꯩꯇꯦ - ꯆꯦꯞꯇꯔ ꯑꯃꯁꯨꯡ ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡ ꯐꯣꯔꯃꯦꯠꯇꯤꯡ ꯇꯧꯗꯦ
* ꯅꯝꯕꯔ - ꯆꯦꯞꯇꯔ ꯑꯃꯁꯨꯡ ꯁꯕꯆꯦꯞꯇꯔ ꯃꯃꯤꯡꯁꯤꯡ ꯅꯃꯕꯔ 1, 1.1, 1.2, 2, ... ꯍꯥꯏꯅ ꯊꯥꯏ
* ꯕꯨꯂꯦꯠ - ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡ ꯏꯟꯗꯦꯟꯇ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯍꯤꯔꯃ ꯂꯥꯃꯥꯏ ꯕꯨꯂꯦꯠꯇꯤꯡꯅ ꯇꯥꯛꯀꯤ
* ꯏꯟꯗꯦꯟꯠ ꯇꯧꯔꯕ - ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡ ꯍꯤꯔꯝ ꯂꯥꯃꯥꯌꯗ ꯏꯟꯗꯦꯟꯇ ꯇꯧꯔꯦ';
$string['numberingoptions'] = 'ꯆꯦꯞꯇꯔ ꯐꯣꯔꯃꯦꯠꯇꯤꯡꯒꯤ ꯑꯐꯪꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['numberingoptions_desc'] = 'ꯍꯤꯔꯝ ꯂꯥꯃꯥꯏꯗ ꯆꯦꯞꯇꯔ ꯑꯃꯁꯨꯡ ꯁꯕꯆꯦꯞꯇꯔꯁꯤꯡ ꯎꯠꯅꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['page-mod-book-x'] = 'ꯕꯨꯛ ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pluginadministration'] = 'ꯕꯨꯛ ꯑꯦꯗꯃꯤꯅꯤꯁꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯕꯨꯛ';
$string['subchapter'] = 'ꯁꯕꯆꯦꯞꯇꯔ';
$string['subchapternotice'] = '(ꯑꯃꯨꯛꯇꯪ ꯐꯪꯕꯗ ꯑꯍꯥꯟꯕ ꯆꯦꯞꯇꯔ ꯁꯦꯝꯒꯠꯂꯦ)';
$string['subplugintype_booktool'] = 'ꯕꯨꯛ ꯇꯨꯜ';
$string['subplugintype_booktool_plural'] = 'ꯕꯨꯛ ꯇꯨꯜꯁ';
$string['toc'] = 'ꯍꯤꯔꯝ ꯂꯥꯃꯥꯏ';
$string['top'] = 'ꯃꯊꯛ';
