<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯄ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['autocreate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯄꯥꯊꯇ ꯄꯤꯔꯤꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ ꯍꯥꯟꯅ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯂꯒꯅꯤ꯫';
$string['path'] = 'ꯀꯦꯆ ꯄꯥꯊ';
$string['path_help'] = 'ꯀꯦꯆ ꯁ꯭ꯇꯣꯔ ꯑꯁꯤꯒꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯁ꯭ꯇꯣꯔ ꯇꯧꯅꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯅꯤ꯫ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ (ꯗꯤꯐꯣꯜꯠ) ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯃ ꯃꯨꯗꯜꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯂꯒꯅꯤ꯫ ꯃꯁꯤ ꯐꯖꯅ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯂꯤꯕ ꯗ꯭ꯔꯥꯏꯚ ꯑꯃꯒꯤ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯂꯣꯝꯗ ꯐꯥꯏꯜ ꯁ꯭ꯇꯣꯔ ꯑꯃ ꯄꯣꯏꯟꯠ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯃꯦꯃꯣꯔꯤꯗ ꯑꯃ)꯫';
$string['pluginname'] = 'ꯐꯥꯏꯜ ꯀꯦꯆ';
$string['prescan'] = 'ꯄ꯭ꯔꯤꯁ꯭ꯀꯦꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['prescan_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯀꯦꯆ ꯑꯁꯤ ꯑꯍꯥꯟꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ ꯁ꯭ꯀꯦꯟ ꯇꯧꯏ ꯑꯃꯁꯨꯡ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯥꯏꯖꯕꯗ ꯁ꯭ꯀꯦꯟ ꯗꯥꯇꯥꯗꯒꯤ ꯑꯍꯥꯟꯕꯗ ꯆꯦꯛ ꯇꯧꯏ꯫ ꯑꯗꯣꯝꯒꯤ ꯁ꯭ꯂꯣ ꯐꯥꯏꯜ ꯁꯤꯁꯇꯦꯝ ꯂꯩꯔꯕꯗꯤ ꯑꯃꯁꯨꯡ ꯕꯣꯇꯜ ꯅꯦꯛ ꯑꯣꯏꯍꯟꯕ ꯐꯥꯏꯜ ꯑꯣꯄꯔꯦꯁꯟꯁꯤꯡ ꯐꯪꯂꯕꯗꯤ ꯃꯁꯤꯅ ꯃꯇꯦꯡ ꯄꯥꯡꯕ ꯉꯝꯃꯤ꯫';
$string['singledirectory'] = 'ꯁꯤꯡꯒꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁ꯭ꯇꯣꯔ';
$string['singledirectory_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯐꯥꯏꯜꯁꯤꯡ (ꯀꯦꯆ ꯇꯧꯔꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ) ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯀꯌꯥꯃꯔꯨꯝꯗ ꯈꯥꯏꯗꯣꯛꯄꯒꯤ ꯃꯍꯨꯠꯇ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯃꯗ ꯁ꯭ꯇꯣꯔ ꯇꯧꯒꯅꯤ꯫<br />
ꯃꯁꯤ ꯉꯝꯍꯟꯕꯅ ꯐꯥꯏꯜ ꯏꯟꯇꯔꯦꯛꯁꯟ ꯊꯨꯒꯠꯍꯟꯒꯅꯤ ꯑꯗꯨꯕꯨ ꯐꯥꯏꯜ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯉꯝꯈꯩ ꯌꯧꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯗꯨꯁꯨ ꯍꯦꯟꯒꯠꯍꯟꯒꯅꯤ꯫<br />
ꯃꯈꯥꯒꯤ ꯑꯁꯤ ꯆꯨꯝꯂꯕꯗꯤ ꯃꯁꯤ ꯇꯔꯟ ꯑꯣꯟ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ:<br />
- ꯑꯗꯣꯝꯅ ꯀꯦꯆꯇ ꯂꯩꯔꯤꯕ ꯑꯥꯏꯇꯦꯝꯒꯤ ꯃꯁꯤꯡ ꯑꯁꯤ ꯌꯥꯝꯅ ꯌꯥꯝꯂꯣꯏ ꯑꯗꯨꯅ ꯔꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯐꯥꯏꯜ ꯁꯤꯁꯇꯦꯝ ꯑꯁꯤꯗ ꯀꯔꯤꯁꯨ  ꯅꯨꯡꯉꯥꯏꯇꯕ ꯊꯣꯛꯍꯜꯂꯣꯏ ꯍꯥꯏꯕ ꯈꯪꯂꯕꯗꯤ꯫<br />
- ꯀꯦꯆ ꯇꯧꯔꯤꯕ ꯗꯥꯇꯥ ꯑꯁꯤ ꯁꯦꯝꯒꯠꯄꯗ ꯁꯦꯜ ꯌꯥꯝꯅ ꯆꯪꯂꯣꯏ꯫ ꯃꯁꯤ ꯗꯤꯐꯣꯜꯠꯇ ꯑꯗꯨꯃꯛ ꯂꯩꯔꯕꯗꯤ ꯍꯦꯟꯅ ꯐꯕ ꯑꯣꯞꯁꯟ ꯑꯣꯏꯒꯅꯤ ꯃꯔꯝꯗꯤ ꯃꯁꯤꯅ ꯏꯁꯨ ꯀꯌꯥ ꯊꯣꯛꯍꯟꯕꯗꯨ ꯍꯟꯊꯍꯜꯂꯤ꯫';
