<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['advancedoptions'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['allday'] = 'ꯅꯨꯃꯤꯠ ꯄꯨꯝꯅꯃꯛ';
$string['annually'] = 'ꯆꯍꯤꯒꯤ ꯑꯣꯏꯅ';
$string['calendar'] = 'ꯀꯦꯂꯦꯟꯗꯔ';
$string['calendarheading'] = '{$a} ꯀꯦꯂꯦꯟꯗꯔ';
$string['calendarpreferences'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ';
$string['calendartypes'] = '';
$string['calendarurl'] = 'ꯀꯦꯂꯦꯟꯗꯔ URL: {$a}';
$string['clickhide'] = 'ꯂꯣꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['clickshow'] = 'ꯎꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['colactions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['colcalendar'] = 'ꯀꯦꯂꯦꯟꯗꯔ';
$string['collastupdated'] = 'ꯑꯀꯣꯟꯕ ꯑꯞꯗꯦꯠ ꯇꯧꯈꯤꯕ';
$string['colpoll'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['commontasks'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['confirmeventdelete'] = 'ꯑꯗꯣꯝꯅ ꯊꯧꯗꯣꯛ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['course'] = 'ꯀꯣꯔꯁ';
$string['courseevent'] = 'ꯀꯣꯔꯁꯀꯤ ꯊꯧꯗꯣꯛ';
$string['courseevents'] = 'ꯀꯣꯔꯁꯀꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['courses'] = 'ꯀꯣꯔꯁꯤꯡ';
$string['customexport'] = 'ꯀꯁꯇꯝ ꯔꯦꯟꯖ ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ';
$string['dayview'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯚꯤꯎ';
$string['dayviewtitle'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯚꯤꯎ: {$a}';
$string['daywithnoevents'] = 'ꯅꯨꯃꯤꯠ ꯑꯁꯤꯗ ꯊꯧꯗꯣꯛ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['default'] = 'ꯗꯤꯐꯣꯜꯠ';
$string['deleteevent'] = 'ꯊꯧꯗꯣꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteevents'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['detailedmonthview'] = 'ꯑꯀꯨꯞꯄ ꯊꯥꯒꯤ ꯚꯤꯎ';
$string['detailedmonthviewtitle'] = 'ꯑꯀꯨꯞꯄ ꯊꯥꯒꯤ ꯚꯤꯎ: {$a}';
$string['durationminutes'] = 'ꯃꯤꯅꯤꯠꯇ ꯑꯣꯏꯕ ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['durationnone'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ ꯌꯥꯎꯗꯅ';
$string['durationuntil'] = 'ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ';
$string['editevent'] = 'ꯊꯧꯗꯣꯛ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['erroraddingevent'] = 'ꯊꯧꯗꯣꯛ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['errorbadsubscription'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯐꯪꯗ꯭ꯔꯦ꯫';
$string['errorbeforecoursestart'] = 'ꯀꯣꯔꯁ ꯍꯧꯕ ꯇꯥꯡꯒꯤ ꯃꯃꯥꯡꯗ ꯊꯧꯗꯣꯛ ꯁꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['errorcannotimport'] = 'ꯃꯇꯝ ꯑꯁꯤꯗ ꯀꯦꯂꯦꯟꯗꯔ ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['errorinvaliddate'] = 'ꯆꯨꯝꯗꯕ ꯇꯥꯡ';
$string['errorinvalidicalurl'] = 'ꯄꯤꯔꯤꯕ iCal URL ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ꯫';
$string['errorinvalidminutes'] = '1 ꯑꯃꯁꯨꯡ 999 ꯒꯤ ꯃꯔꯛꯀꯤ ꯃꯁꯤꯡ ꯑꯃ ꯄꯤꯗꯨꯅ ꯃꯤꯅꯤꯠꯇ ꯑꯣꯏꯕ ꯑꯆꯪꯕ ꯃꯇꯝ ꯄꯤꯔꯣ꯫';
$string['errorinvalidrepeats'] = '1 ꯑꯃꯁꯨꯡ 999 ꯒꯤ ꯃꯔꯛꯀꯤ ꯃꯁꯤꯡ ꯑꯃ ꯄꯤꯗꯨꯅ ꯊꯧꯗꯣꯛꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯤꯔꯣ꯫';
$string['errornodescription'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯄꯤꯒꯗꯕꯅꯤ';
$string['errornoeventname'] = 'ꯃꯃꯤꯡ ꯄꯤꯒꯗꯕꯅꯤ';
$string['errorrequiredurlorfile'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯑꯃ ꯄꯨꯁꯤꯜꯂꯛꯅꯕ URL ꯅꯇ꯭ꯔꯒ ꯐꯥꯏꯜ ꯑꯃ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['eventdate'] = 'ꯇꯥꯡ';
$string['eventdescription'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['eventduration'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['eventendtime'] = 'ꯂꯣꯏꯕ ꯃꯇꯝ';
$string['eventinstanttime'] = 'ꯃꯇꯝ';
$string['eventkind'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯃꯈꯜ';
$string['eventname'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯃꯃꯤꯡ';
$string['eventnone'] = 'ꯊꯧꯗꯣꯛ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['eventrepeat'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯏ';
$string['eventsall'] = 'ꯊꯧꯗꯣꯛ ꯄꯨꯝꯅꯃꯛ';
$string['eventsdeleted'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯦ';
$string['eventsfor'] = '{$a} ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['eventsimported'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯂꯦ: {$a}';
$string['eventskey'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡꯒꯤ ꯀꯤ';
$string['eventsrelatedtocourses'] = 'ꯀꯣꯔꯁꯁꯤꯡꯗ ꯃꯔꯤ ꯂꯩꯅꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['eventstarttime'] = 'ꯍꯧꯕꯒꯤ ꯃꯇꯝ';
$string['eventsupdated'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ: {$a}';
$string['eventtime'] = 'ꯃꯇꯝ';
$string['eventview'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ';
$string['expired'] = 'ꯃꯇꯝ ꯂꯣꯏꯔꯦ';
$string['explain_site_timeformat'] = 'ꯁꯥꯏꯠ ꯑꯄꯨꯝꯕꯒꯤ ꯄꯨꯡ 12 ꯅꯇ꯭ꯔꯒ 24 ꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯃꯇꯝ ꯌꯦꯡꯅꯕ ꯑꯗꯣꯝꯅ ꯈꯟꯕ ꯌꯥꯏ꯫ ꯑꯗꯣꯝꯅ "default" ꯈꯜꯂꯕꯗꯤ ꯁꯥꯏꯠꯇ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯂꯣꯟꯗꯨꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯑꯊꯟꯇꯅ ꯐꯣꯔꯃꯦꯠ ꯈꯜꯂꯒꯅꯤ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡꯅ ꯑꯣꯕꯔꯔꯤꯗꯟ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['export'] = 'ꯊꯥꯗꯣꯛꯎ';
$string['exportbutton'] = 'ꯊꯥꯗꯣꯛꯎ';
$string['exportcalendar'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯊꯥꯗꯣꯛꯎ';
$string['for'] = 'ꯒꯤ';
$string['forcecalendartype'] = '';
$string['fri'] = 'ꯏꯔꯥꯏ';
$string['friday'] = 'ꯏꯔꯥꯏ';
$string['generateurlbutton'] = 'ꯀꯦꯂꯦꯟꯗꯔ URL ꯂꯧꯔꯣ';
$string['global'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ';
$string['globalevent'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛ';
$string['globalevents'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['gotocalendar'] = 'ꯀꯦꯂꯦꯟꯗꯔꯗ ꯆꯠꯂꯣ';
$string['group'] = 'ꯀꯥꯡꯂꯨꯞ';
$string['groupevent'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛ';
$string['groupevents'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['hidden'] = 'ꯑꯔꯣꯠꯄ';
$string['hidecourseevents'] = 'ꯀꯣꯔꯁꯀꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['hideglobalevents'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['hidegroupsevents'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['hideuserevents'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['hourly'] = 'ꯄꯨꯡꯁꯤꯡꯒꯤ ꯑꯣꯏꯅ';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importcalendarfrom'] = '...ꯗꯒꯤ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importcalendarheading'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯄꯨꯁꯤꯜꯂꯛꯎ...';
$string['importfromfile'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯐꯥꯏꯜ (.ics)';
$string['importfrominstructions'] = 'ꯔꯤꯃꯣꯠ ꯀꯦꯂꯦꯟꯗꯔꯗ URL ꯑꯃ ꯄꯤꯕꯤꯔꯣ ꯅꯇ꯭ꯔꯒ ꯐꯥꯏꯜ ꯑꯃ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯤꯔꯣ꯫';
$string['importfromurl'] = 'ꯀꯦꯂꯦꯟꯗꯔ URL';
$string['invalidtimedurationminutes'] = 'ꯑꯗꯣꯝꯅ ꯆꯪꯁꯤꯜꯂꯤꯕ ꯃꯤꯅꯤꯠꯇ ꯑꯣꯏꯕ ꯑꯆꯪꯕ ꯃꯇꯝ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ꯫ ꯃꯤꯅꯤꯠꯇ ꯑꯣꯏꯕ ꯑꯆꯪꯕ ꯃꯇꯝ 0 ꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯅ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ ꯅꯇ꯭ꯔꯒ ꯑꯆꯪꯕ ꯃꯇꯝ ꯈꯟꯕꯤꯔꯅꯨ꯫';
$string['invalidtimedurationuntil'] = 'ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕꯒꯤ ꯑꯆꯪꯕ ꯃꯇꯝ ꯑꯁꯤꯒꯤ ꯇꯥꯡ ꯑꯃꯁꯨꯡ ꯃꯇꯝ ꯑꯁꯤ ꯊꯧꯗꯣꯛ ꯍꯧꯕ ꯃꯇꯝꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯣꯏꯔꯦ꯫ ꯃꯈꯥ ꯆꯠꯊꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯁꯤ ꯆꯨꯝꯊꯣꯛꯄꯤꯌꯨ꯫';
$string['iwanttoexport'] = 'ꯊꯥꯗꯣꯛꯎ';
$string['managesubscriptions'] = 'ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['manyevents'] = '{$a} ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['mon'] = 'ꯅꯤꯡꯊꯧ';
$string['monday'] = 'ꯅꯤꯡꯊꯧꯀꯥꯕ';
$string['monthly'] = 'ꯊꯥꯒꯤ ꯑꯣꯏꯅ';
$string['monthlyview'] = 'ꯊꯥꯒꯤ ꯑꯣꯏꯕ ꯚꯤꯎ';
$string['monthnext'] = 'ꯃꯊꯪ ꯊꯥ';
$string['monththis'] = 'ꯊꯥ ꯑꯁꯤ';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'ꯀꯩꯗꯧꯉꯩꯗꯁꯨ ꯇꯧꯗꯦ';
$string['newevent'] = 'ꯑꯅꯧꯕ ꯊꯧꯗꯣꯛ';
$string['nocalendarsubscriptions'] = 'ꯑꯗꯣꯝꯒꯤ ꯀꯦꯂꯦꯟꯗꯔ ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯂꯩꯇꯦ꯫';
$string['notitle'] = 'ꯃꯃꯤꯡ ꯂꯩꯇꯦ';
$string['noupcomingevents'] = 'ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['oneevent'] = 'ꯊꯧꯗꯣꯛ 1';
$string['pollinterval'] = 'ꯑꯞꯗꯦꯠꯀꯤ ꯏꯟꯇꯔꯚꯦꯜ';
$string['pollinterval_help'] = 'ꯑꯅꯧꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯌꯥꯎꯕ ꯀꯦꯂꯦꯟꯗꯔ ꯀꯌꯥꯝꯅ ꯇꯣꯏꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯄꯥꯝꯕꯤꯕꯒꯦ꯫';
$string['preferences'] = 'ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ';
$string['preferences_available'] = 'ꯑꯗꯣꯝꯒꯤ ꯂꯅꯥꯏꯒꯤ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ';
$string['preferredcalendar'] = '';
$string['pref_lookahead'] = 'ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯃꯥꯡꯖꯧꯅꯅ ꯌꯦꯡꯕꯤꯌꯨ';
$string['pref_lookahead_help'] = 'ꯃꯁꯤꯅ ꯃꯇꯨꯡꯗ (ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ) ꯅꯨꯃꯤꯠꯀꯤ ꯃꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯏ ꯃꯗꯨꯗꯤ ꯊꯧꯗꯣꯛ ꯑꯃ ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛ ꯑꯃꯒꯨꯝꯅ ꯎꯠꯅꯕ ꯊꯧꯗꯣꯛ ꯑꯃ ꯍꯧꯒꯗꯕꯅꯤ꯫ ꯃꯁꯤꯒꯤ ꯋꯥꯡꯃꯗ ꯍꯧꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯥꯛꯀꯗꯕ ꯑꯣꯏꯅ ꯀꯩꯗꯧꯅꯨꯡꯗ ꯎꯠꯂꯣꯏ꯫ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ <strong>ꯃꯁꯤꯗ ꯒꯔꯦꯟꯇꯤ ꯂꯩꯇꯦ</strong> ꯑꯄꯤꯕ ꯃꯇꯝ ꯑꯁꯤꯗ ꯍꯧꯕ ꯊꯧꯗꯣꯛ ꯄꯨꯝꯅꯃꯛ ꯎꯠꯀꯅꯤ; ꯃꯁꯤꯗ ( "ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ" ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁꯇꯒꯤ ꯍꯦꯟꯅ) ꯌꯥꯝꯅ ꯂꯩꯔꯕꯗꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯂꯥꯞꯅ ꯂꯩꯕ ꯊꯧꯗꯣꯛꯁꯤꯡꯗꯤ ꯎꯠꯂꯔꯣꯏ꯫';
$string['pref_maxevents'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['pref_maxevents_help'] = 'ꯃꯁꯤꯅ ꯎꯠꯄ ꯌꯥꯒꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯏ꯫ ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ ꯑꯇꯧꯕ ꯅꯝꯕꯔ ꯑꯃ ꯈꯜꯂꯕꯗꯤ ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛꯁꯤꯡꯒꯤ ꯗꯤꯁꯄ꯭ꯂꯦꯅ ꯑꯗꯣꯝꯒꯤ ꯁ꯭ꯀ꯭ꯔꯤꯟꯗ ꯌꯥꯝꯅ ꯌꯥꯝꯕ ꯁ꯭ꯄꯦꯀ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['pref_persistflt'] = 'ꯐꯤꯜꯇꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯅꯤꯡꯁꯤꯡꯕꯤꯌꯨ';
$string['pref_persistflt_help'] = 'ꯃꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯨꯗꯜꯅ ꯑꯗꯣꯝꯒꯤ ꯑꯔꯣꯏꯕ ꯊꯧꯗꯣꯛꯀꯤ ꯐꯤꯜꯇꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯅꯤꯡꯁꯤꯡꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯊꯟꯇꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯒꯅꯤ꯫';
$string['pref_startwday'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯍꯧꯕ ꯅꯨꯃꯤꯠ';
$string['pref_startwday_help'] = 'ꯑꯗꯣꯝꯅ ꯃꯐꯝꯁꯤꯗ ꯈꯜꯂꯤꯕ ꯅꯨꯃꯤꯠꯁꯤꯗ ꯍꯧꯗꯨꯅ ꯀꯦꯂꯦꯟꯗꯔꯒꯤ ꯆꯌꯣꯜꯁꯤꯡ ꯎꯠꯀꯅꯤ꯫';
$string['pref_timeformat'] = 'ꯃꯇꯝ ꯎꯠꯄꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['pref_timeformat_help'] = 'ꯄꯨꯡ 12 ꯅꯇ꯭ꯔꯒ 24 ꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯃꯇꯝ ꯌꯦꯡꯅꯕ ꯑꯗꯣꯝꯅ ꯈꯟꯕ ꯌꯥꯏ꯫ ꯑꯗꯣꯝꯅ "default" ꯈꯜꯂꯕꯗꯤ ꯁꯥꯏꯠꯇ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯂꯣꯟꯗꯨꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯃꯊꯟꯇꯅ ꯐꯣꯔꯃꯦꯠ ꯈꯜꯂꯒꯅꯤ꯫';
$string['quickdownloadcalendar'] = 'ꯊꯨꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ / ꯀꯦꯂꯦꯟꯗꯔꯗ ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ ꯇꯧꯔꯣ';
$string['recentupcoming'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯑꯃꯁꯨꯡ ꯃꯊꯪꯒꯤ ꯅꯨꯃꯤꯠ 60';
$string['repeatedevents'] = 'ꯍꯟꯖꯤꯜꯂꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['repeateditall'] = 'ꯃꯁꯤꯒꯤ ꯑꯃꯨꯛ ꯍꯟꯕꯒꯤ ꯁꯦꯔꯤꯖꯗ ꯑꯇꯣꯞꯄ {$a} ꯊꯧꯗꯣꯛꯁꯤꯡꯗ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯏ';
$string['repeateditthis'] = 'ꯊꯧꯗꯣꯛ ꯑꯁꯤꯈꯛꯇꯗ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯔꯣ';
$string['repeatevent'] = 'ꯊꯧꯗꯣꯛ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['repeatnone'] = 'ꯑꯃꯨꯛ ꯍꯟꯗꯦ';
$string['repeatweeksl'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯅ ꯑꯃꯨꯛ ꯍꯜꯂꯣ, ꯄꯨꯝꯅꯃꯛ ꯄꯨꯟꯅ ꯁꯦꯝꯒꯠꯂꯤ';
$string['repeatweeksr'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['sat'] = 'ꯊꯥꯡꯖ';
$string['saturday'] = 'ꯊꯥꯡꯖ';
$string['showcourseevents'] = 'ꯀꯣꯔꯁꯀꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showglobalevents'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showgroupsevents'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯣ';
$string['shown'] = 'ꯎꯠꯂꯦ';
$string['showuserevents'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯣ';
$string['siteevents'] = 'ꯁꯥꯏꯠꯀꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['spanningevents'] = 'ꯊꯧꯗꯣꯛꯁꯤꯡ ꯆꯠꯊꯔꯤ';
$string['subscriptionname'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯃꯃꯤꯡ';
$string['subscriptionremoved'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ {$a} ꯂꯧꯊꯣꯛꯂꯦ';
$string['subscriptions'] = 'ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡ';
$string['subscriptionupdated'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯁꯕꯁꯀ꯭ꯔꯤꯞꯁꯟ {$a} ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['subsource'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯁꯣꯔꯁ: {$a->name}';
$string['sun'] = 'ꯅꯣꯡꯃꯥꯏ';
$string['sunday'] = 'ꯅꯣꯡꯃꯥꯏꯖꯤꯡ';
$string['thu'] = 'ꯁꯒꯣꯜ';
$string['thursday'] = 'ꯁꯒꯣꯜꯁꯦꯜ';
$string['timeformat_12'] = '12-ꯄꯨꯡ (ꯑꯦꯑꯦꯝ/ꯄꯤꯑꯦꯝ)';
$string['timeformat_24'] = '24-ꯄꯨꯡ';
$string['today'] = 'ꯉꯁꯤ';
$string['tomorrow'] = 'ꯍꯌꯦꯡ';
$string['tt_deleteevent'] = 'ꯊꯧꯗꯣꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['tt_editevent'] = 'ꯊꯧꯗꯣꯛ ꯁꯦꯝꯗꯣꯛꯎ';
$string['tt_hidecourse'] = 'ꯀꯣꯔꯁꯀꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯦ (ꯂꯣꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tt_hideglobal'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯦ (ꯂꯣꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tt_hidegroups'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯦ (ꯂꯣꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tt_hideuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯎꯠꯂꯦ (ꯂꯣꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tt_showcourse'] = 'ꯀꯣꯔꯁꯀꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯦ (ꯎꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tt_showglobal'] = 'ꯒ꯭ꯂꯣꯕꯦꯜꯒꯤ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯦ (ꯎꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tt_showgroups'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯑꯣꯏꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯦ (ꯎꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tt_showuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯦ (ꯎꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ)';
$string['tue'] = 'ꯂꯩꯄꯥꯛ';
$string['tuesday'] = 'ꯂꯩꯄꯥꯛꯄꯣꯛꯄ';
$string['typecourse'] = 'ꯀꯣꯔꯁꯀꯤ ꯊꯧꯗꯣꯛ';
$string['typegroup'] = 'ꯀꯥꯡꯂꯨꯞꯀꯤ ꯊꯧꯗꯣꯛ';
$string['typesite'] = 'ꯁꯥꯏꯠꯀꯤ ꯊꯧꯗꯣꯛ';
$string['typeuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯧꯗꯣꯛ';
$string['upcomingevents'] = 'ꯂꯥꯛꯀꯗꯕ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['urlforical'] = 'ꯀꯦꯂꯦꯟꯗꯔꯗ ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ ꯇꯧꯅꯕ iCalendar ꯑꯦꯛꯁꯄꯣꯔꯠꯀꯤ URL';
$string['user'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['userevent'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯧꯗꯣꯛ';
$string['userevents'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['wed'] = 'ꯌꯨꯝꯁ';
$string['wednesday'] = 'ꯌꯨꯝꯁꯀꯩꯁ';
$string['weekly'] = 'ꯆꯌꯣꯜꯒꯤ ꯑꯣꯏꯅ';
$string['weeknext'] = 'ꯃꯊꯪꯒꯤ ꯆꯌꯣꯜ';
$string['weekthis'] = 'ꯆꯌꯣꯜ ꯑꯁꯤ';
$string['yesterday'] = 'ꯉꯔꯥꯡ';
$string['youcandeleteallrepeats'] = 'ꯊꯧꯗꯣꯛ ꯑꯁꯤ ꯍꯟꯖꯤꯜꯂꯛꯄ ꯊꯧꯗꯣꯛꯀꯤ ꯁꯦꯔꯤꯖꯒꯤ ꯁꯔꯨꯛ ꯑꯃꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯊꯧꯗꯣꯛ ꯑꯁꯤꯈꯛ, ꯅꯇ꯭ꯔꯒ ꯁꯦꯔꯤꯖꯗ ꯌꯥꯎꯔꯤꯕ ꯊꯧꯗꯣꯛ ꯄꯨꯝꯅꯃꯛ {$a} ꯌꯥꯝꯅ ꯊꯨꯅ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯒꯅꯤ꯫';
