<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ꯑꯗꯣꯝꯒꯤ ꯂꯥꯛꯀꯗꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯂꯩ';
$string['ajax'] = 'ꯑꯦꯖꯦꯛꯁ ꯁꯤꯖꯤꯟꯅꯕ ꯚꯔꯁꯟ';
$string['autoscroll'] = 'ꯑꯣꯇꯣ ꯁ꯭ꯀ꯭ꯔꯣꯜ';
$string['beep'] = 'ꯕꯤꯞ';
$string['bubble'] = '';
$string['cantlogin'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯉꯝꯗꯦ!!';
$string['chat:addinstance'] = 'ꯑꯅꯧꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['chat:chat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ';
$string['chat:deletelog'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯂꯣꯒꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['chat:exportparticipatedsession'] = 'ꯑꯗꯣꯝ ꯌꯥꯎꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['chat:exportsession'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟ ꯑꯃ ꯍꯦꯛꯇ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['chatintro'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['chatname'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝ ꯑꯁꯤꯒꯤ ꯃꯃꯤꯡ';
$string['chat:readlog'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯂꯣꯒꯁꯤꯡ ꯄꯥꯔꯣ';
$string['chatreport'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟꯁꯤꯡ';
$string['chat:talk'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯗ ꯌꯥꯎꯔꯣ';
$string['chattime'] = 'ꯃꯊꯪꯒꯤ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯇꯝ';
$string['compact'] = '';
$string['composemessage'] = 'ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['configmethod'] = 'ꯑꯦꯖꯦꯛꯁ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯦꯊꯗꯅ ꯑꯦꯖꯦꯛꯁ ꯕꯦꯖ ꯇꯧꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯏꯟꯇꯔꯐꯦꯁ ꯄꯤꯔꯤ, ꯃꯁꯤꯅ ꯆꯥꯡ ꯅꯥꯏꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯅꯕ ꯁꯔꯚꯔꯗ ꯀꯟꯇꯦꯛꯠ ꯇꯧꯔꯤ꯫ ꯃꯍꯧꯁꯥ ꯑꯣꯏꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯦꯊꯗꯇ ꯑꯞꯗꯦꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯆꯥꯡ ꯅꯥꯏꯅ ꯁꯔꯚꯔꯗ ꯀꯟꯇꯦꯛꯠ ꯇꯧꯕ ꯀ꯭ꯂꯥꯏꯟꯠꯁꯤꯡ ꯌꯥꯎꯏ꯫ ꯃꯁꯤꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟꯒꯤ ꯃꯊꯧ ꯇꯥꯗꯦ ꯑꯃꯁꯨꯡ ꯃꯐꯝ ꯈꯨꯗꯤꯡꯗ ꯊꯕꯛ ꯇꯧꯏ, ꯑꯗꯨꯕꯨ ꯃꯁꯤꯅ ꯁꯔꯚꯔꯗ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯇꯧꯔꯤꯕ ꯀꯌꯥꯒ ꯂꯣꯏꯅꯅ ꯑꯆꯧꯕ ꯂꯣꯗ ꯑꯃ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯃꯤ꯫ ꯁꯔꯚꯔ ꯗꯤꯃꯣꯟ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕꯅ ꯌꯨꯅꯤꯛꯁꯇ ꯁꯦꯜ ꯑꯦꯛꯁꯦꯁ ꯇꯉꯥꯏꯐꯗꯦ, ꯑꯗꯨꯕꯨ ꯃꯁꯤꯅ ꯑꯌꯥꯡꯕ ꯁ꯭ꯀꯦꯂꯦꯕꯜ ꯑꯣꯏꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠ ꯑꯃ ꯑꯣꯏꯍꯜꯂꯤ꯫';
$string['confignormalupdatemode'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝ ꯑꯞꯦꯠꯁꯤꯡ HTTP 1.1 ꯒꯤ <em>Keep-Alive</em> ꯐꯤꯆꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯃꯍꯧꯁꯥꯅ ꯀꯥꯟꯅꯕ ꯐꯪꯅ ꯊꯕꯛ ꯇꯧꯏ, ꯑꯗꯨꯕꯨ ꯃꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯔꯚꯔꯗ ꯌꯥꯝꯅ ꯆꯥꯎꯕ ꯄꯣꯠꯂꯨꯝ ꯑꯃ ꯑꯣꯏ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯑꯞꯗꯦꯠꯁꯤꯡ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯌꯥꯝꯅ ꯍꯦꯟꯅ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯃꯦꯊꯗ <em>Stream</em> ꯁ꯭ꯇ꯭ꯔꯦꯇꯦꯖꯤ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯅꯤ꯫ <em>Stream</em> ꯁ꯭ꯀꯦꯜ ꯁꯤꯖꯤꯟꯅꯕꯁꯤ (chatd ꯃꯦꯊꯗꯀ ꯃꯥꯟꯅꯕ) ꯌꯥꯝꯅ ꯐꯔꯦ ꯑꯗꯨꯕꯨ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯅ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯕ ꯌꯥꯏ꯫';
$string['configoldping'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯅ ꯗꯤꯁꯀꯅꯦꯛꯠ ꯇꯧꯈꯤꯕꯗꯨ ꯑꯩꯈꯣꯏꯅ ꯈꯪꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯀꯌꯥꯝꯅ ꯀꯨꯏꯕ ꯃꯇꯝ ꯍꯧꯈ꯭ꯔꯕꯒꯦ (ꯁꯦꯀꯦꯟꯗꯗ)? ꯃꯁꯤ ꯃꯇꯒꯤ ꯑꯔꯣꯏꯕ ꯄꯪꯈꯩꯅꯤ, ꯃꯍꯧꯁꯥ ꯑꯣꯏꯅ ꯗꯤꯁꯀꯅꯦꯛꯠ ꯇꯧꯕꯒꯤ ꯌꯥꯝꯅ ꯊꯨꯅ ꯈꯪꯒꯜꯂꯤ꯫ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯗ ꯑꯄꯤꯛꯄ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯌꯥꯝꯅ ꯗꯤꯃꯥꯟꯗ ꯇꯧꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯃꯍꯧꯁꯥ ꯑꯣꯏꯕ ꯃꯦꯊꯗ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ, <strong>never</strong> ꯁꯦꯠ ꯑꯁꯤ 2 * chat_refresh_room ꯗꯒꯤ ꯍꯦꯟꯅ ꯄꯤꯛꯏ꯫';
$string['configrefreshroom'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝ ꯑꯁꯤ ꯀꯌꯥꯝꯅ ꯇꯣꯏꯅ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯒꯗꯒꯦ? (ꯁꯦꯀꯦꯟꯗꯗ)꯫ ꯃꯁꯤ ꯅꯦꯝꯅ ꯁꯦꯠ ꯇꯧꯕꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝ ꯑꯁꯤ ꯍꯦꯟꯅ ꯊꯨꯕ ꯌꯥꯏ, ꯑꯗꯨꯕꯨ ꯃꯁꯤ ꯃꯤꯑꯣꯏ ꯀꯌꯥꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕ ꯁꯔꯕꯔꯗ ꯂꯣꯗ ꯌꯥꯝꯅ ꯋꯥꯡꯅ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯑꯗꯣꯝꯅ <em>Stream</em> ꯑꯞꯗꯦꯠ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯌꯥꯝꯅ ꯋꯥꯡꯕ ꯔꯤꯐ꯭ꯔꯦꯁ ꯐ꯭ꯔꯤꯀꯋꯦꯟꯁꯤ ꯈꯟꯕ ꯌꯥꯒꯅꯤ -- 2 ꯄꯤꯔꯒ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['configrefreshuserlist'] = 'ꯀꯌꯥꯝꯅ ꯇꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯒꯗꯒꯦ? (ꯁꯦꯀꯦꯟꯗꯗ)';
$string['configserverhost'] = 'ꯁꯔꯚꯔ ꯗꯤꯃꯣꯟ ꯂꯩꯕ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯒꯤ ꯍꯣꯁꯠꯅꯦꯝ';
$string['configserverip'] = 'ꯃꯊꯛꯀꯤ ꯍꯣꯁꯠꯅꯦꯝꯒ ꯆꯥꯟꯅꯕ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['configservermax'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯌꯥꯕ ꯀ꯭ꯂꯥꯏꯟꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['configserverport'] = 'ꯗꯤꯃꯣꯟꯒꯤ ꯁꯔꯚꯔꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯄꯣꯔꯠ';
$string['coursetheme'] = '';
$string['currentchats'] = 'ꯑꯦꯛꯇꯤꯚ ꯑꯣꯏꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟꯁꯤꯡ';
$string['currentusers'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['deletesession'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletesessionsure'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯁꯟ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['donotusechattime'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯇꯝ ꯑꯃꯠꯇ ꯐꯣꯡꯗꯣꯛꯀꯅꯨ';
$string['enterchat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯍꯧꯖꯤꯛ ꯆꯪꯁꯤꯟꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['entermessage'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯆꯪꯁꯤꯜꯂꯣ';
$string['errornousers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯐꯪꯕ ꯉꯝꯗꯦ!';
$string['event_instances_list_viewed'] = '';
$string['event_message_sent'] = '';
$string['event_sessions_viewed'] = '';
$string['explaingeneralconfig'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤꯅ <strong>always</strong> ꯁꯤꯖꯤꯟꯅꯩ';
$string['explainmethoddaemon'] = 'ꯑꯗꯣꯝꯅ chat_method ꯀꯤ "Chat server daemon"  ꯈꯜꯂꯕꯗꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤꯅ <strong>only</strong> ꯃꯔꯝ ꯑꯣꯏ';
$string['explainmethodnormal'] = 'ꯑꯗꯣꯝꯅ chat_method ꯀꯤ "Normal method"  ꯈꯜꯂꯕꯗꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤꯅ <strong>only</strong> ꯃꯔꯝ ꯑꯣꯏ';
$string['generalconfig'] = 'ꯖꯦꯅꯔꯦꯜ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['idle'] = 'ꯑꯥꯏꯗꯜ';
$string['inputarea'] = 'ꯏꯟꯄꯨꯠ ꯑꯦꯔꯤꯌꯥ';
$string['invalidid'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝ ꯑꯗꯨ ꯐꯪꯕ ꯉꯝꯗꯦ!';
$string['list_all_sessions'] = 'ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯄꯔꯤꯡ ꯁꯦꯝꯃꯣ꯫';
$string['list_complete_sessions'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ ꯁꯦꯁꯟꯁꯤꯡꯇꯃꯛ ꯄꯔꯤꯡ ꯁꯦꯝꯃꯣ꯫';
$string['listing_all_sessions'] = 'ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯄꯔꯤꯡ ꯁꯦꯝꯕ';
$string['messagebeepseveryone'] = 'ꯃꯤꯑꯣꯏ ꯄꯨꯝꯅꯃꯛꯇ {$a} ꯕꯤꯞ ꯇꯧꯏ!';
$string['messagebeepsyou'] = '{$a} ꯅ ꯑꯗꯣꯝꯗ ꯕꯤꯞ ꯇꯧꯔꯦ!';
$string['messageenter'] = '{$a} ꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯁꯤ ꯆꯪꯁꯤꯜꯂꯦ';
$string['messageexit'] = '{$a} ꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯁꯤ ꯊꯥꯗꯣꯛꯂꯦ';
$string['messages'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['messageyoubeep'] = 'ꯑꯗꯣꯝꯅ ꯕꯤꯞ ꯇꯧꯔꯦ  {$a}';
$string['method'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯦꯊꯗ';
$string['methodajax'] = 'ꯑꯦꯖꯦꯛꯁ ꯃꯦꯊꯗ';
$string['methoddaemon'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯁꯔꯚꯔꯒꯤ ꯗꯤꯃꯣꯟ';
$string['methodnormal'] = 'ꯅꯣꯔꯃꯦꯜ ꯑꯣꯏꯕ ꯃꯦꯊꯗ';
$string['modulename'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ';
$string['modulename_help'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯗ ꯇꯦꯛꯁ-ꯕꯦꯖ ꯇꯧꯕ, ꯔꯤꯌꯦꯜ-ꯇꯥꯏꯝ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯁ ꯗꯤꯁꯀꯁꯟ ꯉꯝꯍꯜꯂꯤ꯫

ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯁꯤ ꯑꯃꯨꯛꯇꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯣꯏꯕ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯅꯇ꯭ꯔꯒ ꯆꯌꯣꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯇꯝꯗ ꯍꯟꯅ ꯍꯟꯅ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯏ ꯑꯃꯁꯨꯡ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯅ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯐꯪꯍꯟꯕ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟ ꯂꯣꯒ ꯑꯗꯨ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯉꯝꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯈꯛꯇꯗ ꯑꯌꯥꯕ ꯄꯤ꯫

ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯇꯧꯕꯗ ꯃꯥꯏꯒ ꯃꯥꯏꯒ ꯎꯅꯕ ꯉꯝꯗꯕ ꯃꯇꯝꯗ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯁꯤꯡ ꯑꯁꯤ ꯑꯈꯟꯅꯕ ꯑꯣꯏꯅ ꯀꯥꯟꯅꯕ ꯑꯣꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ

* ꯑꯣꯟꯂꯥꯏꯟ ꯀꯣꯔꯁꯤꯡꯗ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯠ ꯇꯧꯔꯤꯕ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯣꯔꯁ ꯇꯧꯔꯤꯕ ꯑꯗꯨꯕꯨ ꯂꯣꯀꯦꯁꯟꯗꯤ ꯇꯣꯉꯥꯟꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯒ ꯃꯇꯝ ꯅꯥꯏꯅ ꯎꯟꯅꯗꯨꯅ ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁꯁꯤꯡ ꯁꯦꯌꯔ ꯇꯧꯕ ꯉꯝꯍꯟꯅꯕ
* ꯃꯍꯩꯔꯣꯏ ꯑꯃꯅ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯅ ꯃꯁꯥꯅ ꯑꯣꯖꯥꯒ ꯎꯅꯕ ꯉꯝꯗꯕ ꯃꯇꯝꯗ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯇꯧꯗꯨꯅ ꯊꯕꯛꯀꯤ ꯃꯇꯥꯡꯗ ꯈꯪꯕ ꯉꯝꯅꯕ
* ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯊꯕꯛꯀꯤ ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁ ꯄꯨꯟꯅ ꯐꯪꯗꯕ ꯃꯇꯝꯗ ꯃꯈꯣꯏꯒꯤ ꯑꯦꯛꯁꯄꯔꯤꯌꯦꯟꯁ ꯃꯈꯣꯏ ꯃꯁꯦꯟ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏꯒꯤ ꯑꯣꯖꯥꯒ ꯇꯥꯟꯅꯅꯕ
* ꯅꯨꯃꯤꯗꯥꯡꯋꯥꯏꯔꯝꯗ ꯌꯨꯝꯗ ꯑꯉꯥꯡꯁꯤꯡꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯁꯤꯌꯦꯜ ꯅꯦꯠꯋꯥꯔꯛꯀꯤꯡꯒꯤ ꯇꯥꯏꯕꯪꯗ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯥꯕ (ꯃꯣꯅꯤꯇꯔ ꯇꯧꯕ) ꯋꯥꯍꯧꯗꯣꯛ ꯑꯣꯏꯅ 
* ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯃꯐꯝꯗ ꯍꯥꯏꯖꯔꯨꯕ ꯋꯥꯉꯥꯡꯂꯣꯏꯒ ꯂꯣꯏꯅꯅ ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯁꯦꯁꯟ ꯇꯧꯕꯗ
* ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯇꯦꯁꯠꯀꯤ ꯁꯦꯝ-ꯁꯥꯅꯕ ꯍꯥꯏꯕꯗꯤ ꯑꯣꯖꯥ, ꯑꯇꯣꯞꯄ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯑꯣꯏꯕ ꯌꯥꯕ ꯋꯥꯍꯪ ꯀꯌꯥꯃꯔꯨꯝ ꯁꯦꯝꯅꯕ ꯃꯇꯦꯡꯒꯤ ꯁꯦꯁꯟ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯁꯤꯡ';
$string['neverdeletemessages'] = 'ꯀꯩꯗꯧꯉꯩꯗꯁꯨ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯃꯨꯠꯊꯠꯀꯅꯨ';
$string['nextsession'] = 'ꯃꯊꯪꯒꯤ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯁꯦꯁꯟ';
$string['nochat'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['no_complete_sessions_found'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ ꯁꯦꯁꯟ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['noguests'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯑꯁꯤ ꯒꯦꯁꯠꯁꯤꯡꯗ ꯑꯣꯄꯟ ꯑꯣꯏꯗꯦ';
$string['nomessages'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nopermissiontoseethechatlog'] = 'ꯑꯗꯣꯝꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯂꯣꯒꯁꯤꯡ ꯌꯦꯡꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯝ';
$string['noscheduledsession'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯁꯦꯁꯟ ꯂꯩꯇꯦ';
$string['notallowenter'] = 'ꯑꯗꯣꯝ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝꯗ ꯆꯪꯕ ꯌꯥꯗꯦ꯫';
$string['notlogged'] = 'ꯑꯗꯣꯝ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗꯦ!';
$string['oldping'] = 'ꯗꯤꯁꯀꯅꯦꯛꯠ ꯇꯥꯏꯝꯑꯥꯎꯠ ꯑꯣꯏꯔꯦ';
$string['page-mod-chat-x'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯃꯣꯗꯤꯎꯜꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pastchats'] = 'ꯍꯧꯈꯤꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟꯁꯤꯡ';
$string['pluginadministration'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ';
$string['refreshroom'] = 'ꯔꯨꯝ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯔꯣ';
$string['refreshuserlist'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯔꯤꯡ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯔꯣ';
$string['removemessages'] = 'ꯄꯥꯎꯖꯦꯜ ꯄꯨꯝꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['repeatdaily'] = 'ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯇꯝꯗ';
$string['repeatnone'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯗꯦ - ꯄꯤꯔꯤꯕ ꯃꯇꯝ ꯑꯁꯤꯈꯛꯇ ꯐꯣꯡꯗꯣꯛꯎ';
$string['repeattimes'] = 'ꯁꯦꯁꯟꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯜꯂꯣ';
$string['repeatweekly'] = 'ꯆꯌꯣꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯇꯝꯗ';
$string['saidto'] = 'ꯍꯥꯏꯈꯤ';
$string['savemessages'] = 'ꯍꯧꯈꯤꯕ ꯁꯦꯁꯟꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['seesession'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯌꯦꯡꯎ';
$string['send'] = 'ꯊꯥꯔꯣ';
$string['sending'] = 'ꯊꯥꯔꯤ';
$string['serverhost'] = 'ꯁꯔꯚꯔꯒꯤ ꯃꯃꯤꯡ';
$string['serverip'] = 'ꯁꯔꯚꯔ ꯑꯥꯏꯄꯤ';
$string['servermax'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['serverport'] = 'ꯁꯔꯚꯔ ꯄꯣꯔꯠ';
$string['sessions'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟꯁꯤꯡ';
$string['sessionstart'] = 'ꯃꯊꯪꯒꯤ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟ {$a} ꯗ ꯍꯧꯔꯒꯅꯤ';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'ꯃꯤ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯍꯧꯈꯤꯕ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯏ';
$string['studentseereports_help'] = '\'ꯅꯠꯇꯦ\' ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, mod/chat:readlog ꯀꯤ ꯀꯦꯄꯦꯕꯤꯂꯤꯇꯤ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯈꯛꯇꯅ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯂꯣꯒꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ';
$string['talk'] = 'ꯋꯥ ꯉꯥꯡꯉꯨ';
$string['updatemethod'] = 'ꯑꯞꯗꯦꯠꯀꯤ ꯃꯦꯊꯗ';
$string['updaterate'] = 'ꯑꯞꯗꯦꯠꯀꯤ ꯆꯥꯡ:';
$string['userlist'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯔꯤꯡ';
$string['usingchat'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ';
$string['usingchat_help'] = 'ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯃꯣꯗꯤꯎꯜꯗ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ ꯇꯧꯕ ꯈꯔ ꯍꯦꯟꯅ ꯐꯖꯍꯟꯅꯕ ꯐꯤꯆꯔ ꯈꯔ ꯌꯥꯎꯏ꯫

* ꯁ꯭ꯃꯥꯏꯂꯤꯁ - ꯑꯗꯣꯝꯅ ꯃꯨꯗꯜꯗ ꯃꯐꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯇꯥꯏꯞ ꯇꯧꯕ ꯌꯥꯕ ꯁ꯭ꯃꯥꯏꯂꯤ (ꯏꯃꯣꯇꯤꯀꯣꯟꯁꯤꯡ) ꯑꯗꯨ ꯃꯐꯝ ꯑꯁꯤꯗꯁꯨ ꯇꯥꯏꯞ ꯇꯧꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ :-)
* ꯂꯤꯡꯛꯁ - ꯋꯦꯕꯁꯥꯏꯠ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯤꯡ ꯂꯤꯡꯛꯇ ꯃꯊꯟꯇꯅ ꯑꯣꯟꯊꯣꯛꯂꯒꯅꯤ
* ꯏꯃꯣꯇꯤꯡ - ꯑꯗꯣꯝꯅ ꯏꯃꯣꯠ ꯇꯧꯅꯕ "/me" ꯅꯇ꯭ꯔꯒ ":" ꯅ ꯄꯔꯦꯡ ꯑꯃꯅ ꯍꯧꯕ ꯌꯥꯔꯦ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯗꯣꯝꯒꯤ ꯃꯤꯡ ꯑꯁꯤ ꯀꯤꯝ ꯀꯧꯔꯕꯗꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ":laughs!" ꯅꯇ꯭ꯔꯒ "/me laughs!" ꯇꯥꯏꯞ ꯇꯧꯔꯕꯗꯤ ꯃꯤ ꯈꯨꯗꯤꯡꯅ "Kim laughs!" ꯍꯥꯏꯅ ꯎꯔꯒꯅꯤ
* ꯕꯤꯞꯁ - ꯑꯇꯣꯞꯄ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯗ ꯃꯈꯣꯏꯒꯤ ꯃꯃꯤꯡꯒꯤ ꯃꯊꯪꯗ "beep" ꯂꯤꯡꯛ ꯀ꯭ꯂꯤꯛ ꯇꯧꯗꯨꯅ ꯈꯣꯟꯖꯦꯜ ꯑꯃ ꯊꯥꯕ ꯌꯥꯏ꯫ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯗ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛ ꯑꯃꯨꯛꯇꯗ ꯄꯨꯟꯅ ꯕꯤꯞ ꯇꯧꯅꯕ ꯀꯥꯟꯅꯔꯕ ꯁꯣꯔꯠꯀꯠ ꯑꯃꯗꯤ "beep all" ꯇꯥꯏꯞ ꯇꯧꯕꯅꯤ꯫
* HTML - ꯑꯗꯣꯝꯅ HTML ꯀꯣꯗ ꯈꯔ ꯈꯪꯂꯕꯗꯤ, ꯍꯥꯞꯆꯤꯜꯂꯤꯕ ꯏꯃꯦꯖꯁꯤꯡꯗ ꯇꯧꯕꯒꯨꯝꯅ ꯇꯧꯅꯕ, ꯈꯣꯟꯖꯦꯜ ꯊꯣꯛꯍꯟꯅꯕ ꯅꯇ꯭ꯔꯒ ꯇꯣꯉꯥꯟꯕ ꯃꯆꯨꯒꯤ ꯇꯦꯛꯁ ꯁꯦꯝꯒꯠꯅꯕ ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯇꯦꯛꯁꯇ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ';
$string['viewreport'] = 'ꯍꯧꯈꯤꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
