<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯗꯨ ꯈꯔꯁꯨ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['allowupdate'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯗꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['answered'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯦ';
$string['atleastoneoption'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯣꯏꯕ ꯌꯥꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['choice'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕ';
$string['choice:addinstance'] = 'ꯑꯅꯧꯕ ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['choice:choose'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯑꯃ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯣ';
$string['choiceclose'] = 'ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ';
$string['choice:deleteresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['choice:downloadresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['choicefull'] = 'ꯃꯁꯤꯒꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕꯁꯤ ꯐꯨꯜ ꯑꯣꯏꯔꯦ ꯃꯐꯝ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯦ꯫';
$string['choicename'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯒꯤ ꯃꯃꯤꯡ';
$string['choiceopen'] = 'ꯍꯥꯡꯗꯣꯛꯎ';
$string['choiceoptions'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['choiceoptions_help'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯅ ꯈꯟꯐꯝ ꯑꯣꯏꯕ ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯃꯁꯤꯗ ꯂꯩꯔꯦ꯫

ꯑꯗꯣꯝꯅ ꯑꯄꯥꯝꯕ ꯃꯁꯤꯡ ꯑꯁꯤꯗ ꯃꯦꯟꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ꯫ ꯑꯣꯞꯁꯟ ꯈꯔ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, ꯃꯈꯣꯏ ꯑꯗꯨ ꯎꯠꯂꯔꯣꯏ꯫ ꯑꯗꯣꯝꯅ ꯑꯣꯞꯁꯟ 8 ꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯪꯂꯕꯗꯤ, ꯕꯇꯟ "Add 3 fields to form" ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['choice:readresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯄꯥꯔꯣ';
$string['choicesaved'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕꯗꯨ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['choicetext'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯇꯦꯛꯁ';
$string['chooseaction'] = 'ꯑꯦꯛꯁꯟ ꯑꯃ ꯈꯜꯂꯣ...';
$string['completionsubmit'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯃꯇꯝꯗ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯎꯠꯂꯣ';
$string['displayhorizontal'] = 'ꯃꯐꯩ ꯑꯣꯏꯅ ꯐꯣꯡꯗꯣꯛꯎ';
$string['displaymode'] = 'ꯐꯣꯡꯗꯣꯛꯄꯒꯤ ꯃꯣꯗ';
$string['displayvertical'] = 'ꯃꯌꯨꯡ ꯑꯣꯏꯅ ꯐꯣꯡꯗꯣꯛꯎ';
$string['event_answer_created'] = '';
$string['event_answer_updated'] = '';
$string['event_choice_viewed'] = '';
$string['event_instances_list_viewed'] = '';
$string['event_report_viewed'] = '';
$string['expired'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯗ ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ ꯑꯗꯨꯅ ꯃꯈꯥꯇꯥꯅ ꯐꯪꯗ꯭ꯔꯦ';
$string['full'] = '(ꯐꯨꯜ ꯑꯣꯏꯔꯦ)';
$string['havetologin'] = 'ꯑꯗꯣꯝꯅ ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯑꯃ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯒꯗꯕꯅꯤ';
$string['limit'] = 'ꯉꯝꯈꯩ';
$string['limitanswers'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯌꯥꯕꯒꯤ ꯃꯁꯤꯡ ꯉꯝꯈꯩ ꯄꯤꯔꯣ';
$string['limitanswers_help'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤꯅ ꯑꯄꯥꯝꯕ ꯑꯣꯞꯁꯟ ꯈꯟꯕ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯀꯛꯅꯅ ꯄꯤꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯑꯀꯛꯅꯕ ꯃꯁꯤꯡ ꯑꯗꯨ ꯌꯧꯔꯕ ꯃꯇꯝꯗ ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯑꯣꯞꯁꯟ ꯑꯗꯨ ꯈꯟꯕ ꯌꯥꯔꯔꯣꯏ꯫

ꯑꯀꯛꯅꯕ ꯃꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯃꯅ ꯍꯦꯛꯇ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['limitno'] = '';
$string['modulename'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕ';
$string['modulename_help'] = 'ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯑꯣꯖꯥꯗ ꯋꯥꯍꯪ ꯑꯃ ꯍꯪꯕ ꯉꯝꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯑꯣꯏꯕ ꯌꯥꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯁꯦꯛꯁꯟ ꯑꯃ ꯄꯤꯔꯤ꯫

ꯆꯣꯏꯁꯀꯤ ꯐꯜ ꯑꯗꯨ ꯑꯄꯤꯕ ꯇꯥꯡ ꯑꯃꯒꯤ ꯃꯇꯨꯡꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯃꯇꯨꯡꯗ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯐꯣꯡꯗꯣꯛꯇꯕꯁꯨ ꯌꯥꯏ꯫ ꯐꯜꯁꯤꯡ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯃꯃꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯅꯇ꯭ꯔꯒ ꯃꯃꯤꯡ ꯌꯥꯎꯗꯅ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫

ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯍꯤꯔꯝ ꯑꯃꯒꯤ ꯃꯔꯝꯗ ꯈꯟꯕꯗ ꯄꯨꯛꯅꯤꯡ ꯊꯧꯒꯠꯅꯕꯒꯤ ꯀ꯭ꯋꯤꯛ ꯄꯣꯜ ꯑꯣꯏꯅ
* ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯈꯪꯕꯗꯨ ꯊꯨꯅ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯅꯕ
* ꯃꯍꯩꯔꯣꯏꯒꯤ ꯗꯤꯁꯤꯖꯟ-ꯃꯦꯀꯤꯡꯗ ꯈꯨꯗꯣꯡꯆꯥꯕ ꯄꯤꯅꯕ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯀꯣꯔꯁꯀꯤ ꯗꯥꯏꯔꯦꯛꯁꯟ ꯑꯃꯗ ꯚꯣꯠ ꯄꯤꯕ ꯌꯥꯍꯜꯂꯤ꯫';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯁꯤꯡ';
$string['moveselectedusersto'] = '...ꯗ ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['mustchooseone'] = 'ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫ ꯀꯔꯤꯃꯠꯇ ꯁꯦꯚ ꯇꯧꯈꯤꯗꯦ꯫';
$string['noguestchoose'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯒꯦꯁꯠꯁꯤꯡꯗꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯌꯥꯗꯦ꯫';
$string['noresultsviewable'] = 'ꯐꯜꯁꯤꯡ ꯍꯧꯖꯤꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯗꯦ꯫';
$string['notanswered'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯦ';
$string['notenrolledchoose'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯅ ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['notopenyet'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯄꯥꯎꯕ ꯐꯪꯗꯦ';
$string['numberofuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯁꯤꯡ';
$string['numberofuserinpercentage'] = 'ꯄꯥꯔꯁꯦꯟꯇꯦꯖꯗ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯁꯤꯡ';
$string['option'] = 'ꯑꯣꯞꯁꯟ';
$string['optionno'] = '';
$string['options'] = '';
$string['page-mod-choice-x'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯒꯤ ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pluginadministration'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕ';
$string['privacy'] = 'ꯐꯜꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯥꯏꯚꯦꯁꯤ';
$string['publish'] = 'ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['publishafteranswer'] = 'ꯃꯈꯣꯏꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯃꯇꯨꯡꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯐꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['publishafterclose'] = 'ꯑꯄꯥꯝꯕ ꯈꯟꯕꯗꯨ ꯂꯣꯏꯁꯤꯜꯂꯕ ꯃꯇꯨꯡꯈꯛꯇꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯐꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['publishalways'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯐꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['publishanonymous'] = 'ꯑꯦꯅꯣꯅꯤꯃꯁ ꯑꯣꯏꯕ ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ, ꯃꯍꯩꯔꯣꯏꯒꯤ ꯃꯃꯤꯡ ꯎꯠꯀꯅꯨ';
$string['publishnames'] = 'ꯃꯃꯤꯡꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏꯒꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕꯁꯤꯡ ꯎꯠꯇꯨꯅ ꯃꯄꯨꯡꯐꯥꯕ ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['publishnot'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯀꯅꯨ';
$string['removemychoice'] = 'ꯑꯩꯒꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕꯗꯨ ꯂꯧꯊꯣꯛꯎ';
$string['removeresponses'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯨꯝꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['responses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['responsesresultgraphheader'] = 'ꯒ꯭ꯔꯥꯐ ꯗꯤꯁꯄ꯭ꯂꯦ';
$string['responsesto'] = '{$a} ꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤ';
$string['results'] = '';
$string['savemychoice'] = 'ꯑꯩꯒꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['showunanswered'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯕꯒꯤ ꯀꯂꯝ ꯎꯠꯂꯣ';
$string['skipresultgraph'] = 'ꯐꯜꯒꯤ ꯒ꯭ꯔꯥꯐ ꯀꯥꯟꯊꯣꯛꯎ';
$string['spaceleft'] = 'ꯁ꯭ꯄꯦꯁ ꯐꯪꯏ';
$string['spacesleft'] = 'ꯁ꯭ꯄꯦꯁꯁꯤꯡ ꯐꯪꯏ';
$string['taken'] = 'ꯂꯧꯔꯦ';
$string['timerestrict'] = 'ꯃꯇꯝꯒꯤ ꯄꯦꯔꯤꯑꯣꯗ ꯑꯁꯤꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕ ꯑꯀꯛꯅꯕ ꯑꯣꯏꯍꯜꯂꯣ';
$string['userchoosethisoption'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯤ';
$string['viewallresponses'] = '{$a} ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['withselected'] = 'ꯑꯈꯟꯕꯗꯨꯒ ꯂꯣꯏꯅꯅ';
$string['yourselection'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯈꯟꯕ';
