<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ꯑꯐꯪꯕ ꯒ꯭ꯔꯦꯗ';
$string['activities'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ';
$string['activitiescompleted'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['activitiescompletednote'] = '';
$string['activityaggregation'] = '';
$string['activityaggregation_all'] = '';
$string['activityaggregation_any'] = '';
$string['activitycompletion'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯕ';
$string['aggregationmethod'] = 'ꯑꯦꯒ꯭ꯔꯦꯒꯦꯁꯟꯒꯤ ꯃꯦꯊꯗ';
$string['all'] = 'ꯄꯨꯝꯅꯃꯛ';
$string['any'] = 'ꯑꯃ ꯍꯦꯛꯇ';
$string['approval'] = 'ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜ';
$string['badautocompletion'] = 'ꯃꯊꯟꯇꯅ ꯃꯄꯨꯡꯐꯥꯖꯕ ꯑꯗꯣꯝꯅ ꯈꯟꯕ ꯃꯇꯝꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯃꯗꯤ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ (ꯃꯈꯥꯗꯒꯤ)꯫';
$string['completed'] = 'ꯃꯄꯨꯡꯄꯥꯔꯦ';
$string['completedunlocked'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯦ';
$string['completedunlockedtext'] = 'ꯑꯗꯣꯝꯅ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯃꯍꯩꯔꯣꯏ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯐꯤꯕꯝ ꯑꯗꯨ ꯃꯨꯠꯊꯠꯂꯒꯅꯤ꯫ ꯃꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯗꯣꯝꯒꯤ ꯋꯥꯈꯜ ꯍꯣꯡꯂꯕꯗꯤ ꯐꯣꯔꯝ ꯑꯁꯤ ꯁꯦꯚ ꯇꯧꯔꯒꯅꯨ꯫';
$string['completedwarning'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['completedwarningtext'] = 'ꯃꯍꯩꯔꯣꯏ ({$a}) ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯍꯥꯟꯅꯗꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯦ꯫ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯑꯣꯞꯁꯟ ꯍꯣꯡꯗꯣꯛꯄꯅ ꯃꯈꯣꯏꯒꯤ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯐꯤꯕꯝ ꯑꯗꯨ ꯃꯨꯠꯊꯠꯂꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯆꯃꯝꯅꯕ ꯈꯔ ꯊꯣꯛꯍꯟꯕ ꯌꯥꯏ꯫ ꯃꯔꯝ ꯑꯁꯤꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯂꯣꯛ ꯇꯧꯔꯦ ꯑꯃꯁꯨꯡ ꯆꯞ ꯆꯥꯅ ꯇꯉꯥꯏꯐꯗꯕ ꯅꯇ꯭ꯔꯕꯗꯤ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯣꯏꯗꯕꯅꯤ꯫';
$string['completion'] = 'ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯇ꯭ꯔꯦꯀꯤꯡ';
$string['completionactivitydefault'] = '';
$string['completion-alt-auto-enabled'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯀꯟꯗꯤꯁꯟꯁꯤꯡꯁꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯁꯤꯁꯇꯦꯝꯅ ꯃꯥꯔꯛ ꯇꯧꯏ: {$a}';
$string['completion-alt-auto-fail'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ: {$a} (ꯄꯥꯁ ꯒ꯭ꯔꯦꯗ ꯐꯪꯗꯦ)';
$string['completion-alt-auto-n'] = 'ꯃꯄꯨꯡꯐꯥꯗꯦ: {$a}';
$string['completion-alt-auto-pass'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ: {$a} (ꯄꯥꯁ ꯒ꯭ꯔꯦꯗ ꯐꯪꯂꯦ)';
$string['completion-alt-auto-y'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ: {$a}';
$string['completion-alt-manual-enabled'] = 'ꯑꯥꯏꯇꯦꯝ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯕ ꯌꯥꯏ: {$a}';
$string['completion-alt-manual-n'] = 'ꯃꯄꯨꯡꯐꯥꯗꯦ: {$a}. ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯅꯕ ꯈꯜꯂꯣ꯫';
$string['completion-alt-manual-y'] = 'ꯃꯔꯨꯡꯐꯥꯔꯦ: {$a}. ꯃꯄꯨꯡꯐꯥꯗ꯭ꯔꯤ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯅꯕ ꯈꯜꯂꯣ꯫';
$string['completion_automatic'] = 'ꯀꯟꯗꯤꯁꯟꯁꯤꯡ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯎꯠꯂꯣ';
$string['completiondefault'] = '';
$string['completiondisabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯎꯠꯇ꯭ꯔꯦ';
$string['completionduration'] = '';
$string['completionenabled'] = 'ꯉꯝꯍꯜꯂꯦ, ꯃꯄꯨꯡꯐꯥꯕ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗꯒꯤ ꯀꯟꯇ꯭ꯔꯣꯜ';
$string['completionexpected'] = 'ꯑꯣꯏꯒꯅꯤ ꯍꯥꯏꯅ ꯄꯥꯕ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['completionexpected_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯌꯥꯕꯒꯤ ꯇꯥꯡ ꯄꯤꯔꯤ꯫ ꯇꯥꯡ ꯑꯁꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯎꯠꯇꯦ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯔꯤꯄꯣꯔꯠꯈꯛꯇꯗ ꯎꯠꯂꯤ꯫';
$string['completion-fail'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ (ꯄꯥꯁ ꯒ꯭ꯔꯦꯗ ꯐꯪꯈꯤꯗꯦ)';
$string['completion_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯅꯇ꯭ꯔꯒ ꯑꯣꯇꯣꯃꯦꯇꯤꯡ ꯑꯣꯏꯅ ꯀꯟꯗꯤꯁꯟ ꯈꯔꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯗꯨꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯑꯁꯤ ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯦ꯫ ꯀꯟꯗꯤꯁꯟ ꯀꯌꯥꯃꯔꯨꯝ ꯄꯥꯝꯂꯕꯗꯤ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯑꯁꯨꯝꯅ ꯇꯧꯔꯕꯗꯤ, ꯀꯟꯗꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯄꯥꯡꯊꯣꯛꯄ ꯃꯇꯝꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯂꯧꯔꯣꯏ꯫

ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯃꯤꯡ ꯃꯊꯪꯒꯤ ꯇꯤꯛꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯃꯄꯨꯡꯐꯥꯕꯒꯦ ꯍꯥꯏꯕ ꯇꯥꯛꯏ꯫';
$string['completionicons'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯇꯤꯛꯀꯤ ꯕꯣꯛꯁꯁꯤꯡ';
$string['completionicons_help'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯃꯤꯡ ꯃꯊꯪꯒꯤ ꯇꯤꯛꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯃꯄꯨꯡꯐꯥꯕꯒꯦ ꯇꯥꯛꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫

ꯗꯣꯠ ꯅꯝꯕ ꯕꯣꯔꯗꯔꯅ ꯕꯣꯛꯁ ꯑꯃ ꯎꯠꯂꯕꯗꯤ, ꯑꯣꯖꯥꯅ ꯁꯦꯠ ꯇꯧꯕ ꯀꯟꯗꯤꯁꯟꯁꯤꯡꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯑꯗꯣꯝꯅ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯕꯒꯦ ꯍꯥꯏꯕꯒꯤ ꯇꯤꯛ ꯑꯃ ꯃꯊꯟꯇꯅ ꯊꯣꯛꯂꯛꯀꯅꯤ꯫

ꯃꯄꯨꯝ ꯑꯣꯏꯕ ꯕꯣꯔꯗꯔꯒꯤ ꯕꯣꯛꯁ ꯑꯃ ꯎꯠꯂꯕꯗꯤ, ꯑꯗꯣꯝꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯈ꯭ꯔꯦ ꯍꯥꯏꯅ ꯈꯟꯕ ꯃꯇꯝꯗ ꯕꯣꯛꯁ ꯇꯤꯛ ꯇꯧꯅꯕ ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯌꯥꯏ꯫ (ꯑꯗꯣꯝꯒꯤ ꯋꯥꯈꯜ ꯍꯣꯡꯂꯕꯗꯤ ꯑꯃꯨꯛ ꯍꯟꯅ  ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯅ ꯇꯤꯛ ꯂꯧꯊꯣꯛꯏ꯫) ꯇꯤꯛ ꯑꯁꯤ ꯑꯦꯞꯁꯅꯦꯜ ꯑꯣꯏ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯏꯆꯝ ꯆꯝꯅ ꯇ꯭ꯔꯦꯀꯤꯡ ꯇꯧꯕꯒꯤ ꯃꯑꯣꯡꯅꯤ꯫';
$string['completion_link'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ/ꯃꯄꯨꯡꯐꯥꯕ';
$string['completion_manual'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯕ ꯌꯥꯏ';
$string['completionmenuitem'] = 'ꯃꯄꯨꯡꯐꯥꯕ';
$string['completion-n'] = 'ꯃꯄꯨꯡꯐꯥꯗꯦ';
$string['completion_none'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯇꯥꯛꯇꯦ';
$string['completionnotenabled'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯉꯝꯍꯟꯗꯦ';
$string['completionnotenabledforcourse'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯉꯝꯍꯟꯗꯦ';
$string['completionnotenabledforsite'] = 'ꯁꯥꯏꯠ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯉꯝꯍꯟꯗꯦ';
$string['completionondate'] = '';
$string['completionondatevalue'] = '';
$string['completion-pass'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ (ꯄꯥꯁ ꯒ꯭ꯔꯦꯗ ꯐꯪꯂꯦ)';
$string['completionsettingslocked'] = 'ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['completion-title-manual-n'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ: {$a}';
$string['completion-title-manual-y'] = 'ꯃꯄꯨꯡꯐꯥꯗ꯭ꯔꯤ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ: {$a}';
$string['completionusegrade'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['completionusegrade_desc'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯅꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯐꯪꯒꯗꯕꯅꯤ';
$string['completionusegrade_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏ ꯑꯃꯅ ꯒ꯭ꯔꯦꯗ ꯐꯪꯂꯕ ꯃꯇꯝꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯂꯧꯏ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯄꯥꯁ ꯒ꯭ꯔꯦꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯄꯥꯁ ꯑꯃꯁꯨꯡ ꯐꯦꯜ ꯑꯥꯏꯀꯣꯟ ꯎꯠꯄ ꯌꯥꯏ꯫';
$string['completionview'] = 'ꯚꯤꯎ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['completionview_desc'] = 'ꯃꯁꯤ ꯃꯄꯨꯡꯐꯥꯍꯟꯅꯕ ꯃꯍꯩꯔꯣꯏꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯒꯗꯕꯅꯤ';
$string['completion-y'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['configcompletiondefault'] = '';
$string['configenablecompletion'] = 'ꯉꯝꯍꯟꯕ ꯃꯇꯝꯗ, ꯃꯁꯤꯅ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯇ꯭ꯔꯦꯀꯤꯡ (ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ) ꯐꯤꯆꯔ ꯀꯣꯔꯁ ꯂꯦꯚꯦꯜꯗ ꯇꯔꯟ ꯑꯣꯟ ꯇꯧꯍꯜꯂꯤ꯫';
$string['confirmselfcompletion'] = 'ꯃꯊꯟꯇ ꯃꯄꯨꯡꯐꯥꯖꯕ ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['courseaggregation'] = '';
$string['courseaggregation_all'] = '';
$string['courseaggregation_any'] = '';
$string['coursealreadycompleted'] = 'ꯑꯗꯣꯝꯅ ꯍꯥꯟꯅ ꯀꯣꯔꯁ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯍꯟꯈ꯭ꯔꯦ';
$string['coursecomplete'] = 'ꯀꯣꯔꯁ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['coursecompleted'] = 'ꯀꯣꯔꯁ ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['coursecompletion'] = '';
$string['coursecompletioncondition'] = '';
$string['coursegrade'] = 'ꯀꯣꯔꯁ ꯒ꯭ꯔꯦꯗ';
$string['coursesavailable'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯐꯪꯏ';
$string['coursesavailableexplaination'] = '<i>ꯀꯣꯔꯁ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯄꯔꯤꯡ ꯑꯁꯤꯗ ꯊꯣꯛꯅꯕ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯁꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ</i>';
$string['criteria'] = 'ꯇ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ';
$string['criteriagroup'] = 'ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯀꯥꯡꯂꯨꯞ';
$string['criteriarequiredall'] = 'ꯃꯈꯥꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯄꯨꯝꯅꯃꯛ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['criteriarequiredany'] = 'ꯃꯈꯥꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯃ ꯍꯦꯛꯇ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['csvdownload'] = 'ꯁ꯭ꯄ꯭ꯔꯦꯗꯁꯤꯠ ꯐꯣꯔꯃꯦꯠ (UTF-8 .csv) ꯇ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['datepassed'] = 'ꯇꯥꯡ ꯄꯥꯁ ꯇꯧꯔꯦ';
$string['days'] = 'ꯅꯨꯃꯤꯠꯁꯤꯡ';
$string['deletecompletiondata'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯗꯥꯇꯥ ꯃꯨꯠꯊꯠꯂꯣ';
$string['dependencies'] = 'ꯃꯈꯥꯄꯣꯟꯕꯁꯤꯡ';
$string['dependenciescompleted'] = 'ꯃꯈꯥꯄꯣꯟꯕꯁꯤꯡ ꯃꯄꯨꯡꯐꯥꯅ ꯂꯣꯏꯔꯦ';
$string['editcoursecompletionsettings'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['enablecompletion'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯇ꯭ꯔꯦꯀꯤꯡ ꯉꯝꯍꯜꯂꯣ';
$string['enablecompletion_help'] = '';
$string['enrolmentduration'] = 'ꯅꯨꯃꯤꯠꯁꯤꯡ ꯋꯥꯠꯂꯤ';
$string['enrolmentdurationlength'] = '';
$string['err_noactivities'] = 'ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯕꯒꯤ ꯏ-ꯄꯥꯎ ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯠꯇꯒꯤ ꯉꯝꯍꯟꯗꯦ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯑꯃꯠꯇꯁꯨ ꯎꯠꯄ ꯉꯝꯃꯣꯏ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯇꯨꯅ ꯑꯗꯣꯝꯅ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯕꯒꯤ ꯏ-ꯄꯥꯎ ꯉꯝꯍꯟꯕ ꯌꯥꯏ꯫';
$string['err_nocourses'] = 'ꯀꯣꯔꯁ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯕ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯃꯠꯇꯒꯤ ꯉꯝꯍꯟꯗꯦ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯑꯃꯠꯇ ꯎꯠꯂꯣꯏ꯫ ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯑꯗꯣꯝꯅ ꯀꯣꯔꯁ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯕ ꯉꯝꯍꯟꯕ ꯌꯥꯏ꯫';
$string['err_nograde'] = 'ꯀꯣꯔꯁ ꯄꯥꯁ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯁꯦꯠ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ ꯑꯁꯤ ꯉꯝꯍꯟꯅꯕ ꯑꯗꯣꯝꯅ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯄꯥꯁ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯁꯦꯝꯒꯠꯀꯗꯕꯅꯤ꯫';
$string['err_noroles'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ \'ꯃꯨꯗꯜ/ꯀꯣꯔꯁ:ꯃꯥꯔꯛ ꯃꯄꯨꯡꯐꯥꯕ\' ꯇꯧꯕ ꯉꯝꯕ ꯌꯥꯎꯕ ꯔꯣꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫ ꯇꯧꯕ ꯉꯝꯕ ꯑꯁꯤ ꯔꯣꯜ(ꯁꯤꯡ) ꯗ ꯍꯥꯞꯆꯤꯟꯗꯨꯅ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯃꯈꯜ ꯑꯁꯤ ꯉꯝꯍꯟꯕ ꯌꯥꯏ꯫';
$string['err_nousers'] = 'ꯀꯣꯔꯁ ꯅꯇ꯭ꯔꯒ ꯀꯥꯡꯂꯨꯞ ꯑꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯏ-ꯄꯥꯎ ꯎꯠꯄ ꯃꯍꯩꯔꯣꯏ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫ (ꯗꯤꯐꯣꯜꯠꯅ, ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯏ-ꯄꯥꯎ ꯑꯁꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯈꯛꯇꯒꯤ ꯎꯠꯂꯤ, ꯃꯔꯝ ꯑꯁꯤꯅ ꯃꯍꯩꯔꯣꯏ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯕꯗꯤ, ꯑꯗꯣꯝꯅ ꯑꯁꯣꯏꯕ ꯑꯁꯤ ꯎꯒꯅꯤ꯫ ꯑꯦꯗꯃꯤꯟ ꯁ꯭ꯀ꯭ꯔꯤꯟꯗꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫)';
$string['err_settingslocked'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕꯅ ꯍꯥꯟꯅꯗꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯑꯃ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯈ꯭ꯔꯦ ꯃꯔꯝ ꯑꯁꯤꯅ ꯁꯦꯠꯇꯤꯡ ꯂꯣꯛ ꯇꯧꯈ꯭ꯔꯦ꯫ ꯃꯄꯨꯡꯐꯥꯅ ꯇꯧꯈ꯭ꯔꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯟꯂꯣꯛ ꯇꯧꯕꯅ ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯃꯨꯠꯊꯠꯂꯒꯅꯤ ꯑꯃꯗꯤ ꯆꯃꯝꯅꯕ ꯈꯔ ꯊꯣꯛꯍꯟꯕ ꯌꯥꯏ꯫';
$string['err_system'] = 'ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯁꯤꯁꯇꯦꯝꯗ ꯃꯅꯨꯡꯒꯤ ꯑꯣꯏꯕ ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯂꯦ꯫ (ꯍꯦꯟꯅ ꯀꯨꯞꯄ ꯃꯔꯣꯂ ꯌꯦꯡꯅꯕ ꯁꯤꯁꯇꯦꯝ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡꯅ ꯗꯤꯕꯒꯤꯡꯒꯤ ꯏ-ꯄꯥꯎ ꯉꯝꯍꯟꯕ ꯌꯥꯏ꯫)';
$string['eventcoursecompleted'] = '';
$string['eventcoursecompletionupdated'] = '';
$string['eventcoursemodulecompletionupdated'] = '';
$string['excelcsvdownload'] = 'ꯑꯦꯛꯁꯦꯜ-ꯀꯝꯄꯦꯇꯤꯕꯜ ꯐꯣꯔꯃꯦꯠ (.csv) ꯇ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['fraction'] = 'ꯐ꯭ꯔꯦꯛꯁꯟ';
$string['graderequired'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯉꯥꯤꯐꯗꯅ ꯆꯪꯏ';
$string['gradexrequired'] = '{$a} ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['inprogress'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯇꯧꯔꯤ';
$string['manualcompletionby'] = '...ꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯃꯄꯨꯡꯐꯥꯍꯟꯕ';
$string['manualcompletionbynote'] = '';
$string['manualselfcompletion'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯃꯊꯟꯇꯅ ꯃꯄꯨꯡꯐꯥꯍꯟꯕ';
$string['manualselfcompletionnote'] = '';
$string['markcomplete'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯣ';
$string['markedcompleteby'] = '{$a} ꯅ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯦ';
$string['markingyourselfcomplete'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯅ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯦ';
$string['moredetails'] = 'ꯑꯍꯦꯟꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ';
$string['nocriteriaset'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒ ꯃꯄꯨꯡꯐꯥꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯁꯦꯠ ꯂꯩꯇꯦ';
$string['notcompleted'] = 'ꯃꯄꯨꯡꯐꯥꯗ꯭ꯔꯦ';
$string['notenroled'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯃꯗꯣꯝ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯦ';
$string['nottracked'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯕꯅ ꯑꯗꯣꯝ ꯍꯧꯖꯤꯛ ꯇ꯭ꯔꯦꯛ ꯇꯧꯗꯦ';
$string['notyetstarted'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯍꯧꯗ꯭ꯔꯤ';
$string['overallaggregation'] = '';
$string['overallaggregation_all'] = '';
$string['overallaggregation_any'] = '';
$string['pending'] = 'ꯋꯥꯠꯂꯤ';
$string['periodpostenrolment'] = 'ꯄꯣꯔꯤꯑꯣꯗ ꯄꯣꯁꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ';
$string['progress'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'ꯃꯃꯥꯡꯗ ꯍꯥꯟꯅ ꯇꯝꯕꯒꯤ ꯔꯤꯀꯣꯒꯅꯤꯁꯟ';
$string['remainingenroledfortime'] = 'ꯑꯈꯟꯅꯅ ꯄꯤꯔꯤꯕ ꯃꯇꯝꯒꯤ ꯋꯥꯠꯂꯤꯕ ꯑꯦꯟꯔꯣꯜ';
$string['remainingenroleduntildate'] = 'ꯑꯈꯟꯅꯅ ꯄꯤꯔꯤꯕ ꯇꯥꯡꯗ ꯋꯥꯠꯂꯤꯕ ꯑꯦꯟꯔꯣꯂ ꯇꯧꯔꯕ ꯌꯨꯅꯤꯠ';
$string['reportpage'] = '{$a->total} ꯒꯤ {$a->to} ꯗ {$a->from} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯎꯠꯂꯤ꯫';
$string['requiredcriteria'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ';
$string['restoringcompletiondata'] = 'ꯏꯕ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯗꯥꯇꯥ';
$string['roleaggregation'] = '';
$string['roleaggregation_all'] = '';
$string['roleaggregation_any'] = '';
$string['saved'] = 'ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['seedetails'] = 'ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯌꯦꯡꯕꯤꯌꯨ';
$string['self'] = 'ꯃꯊꯟꯇ';
$string['selfcompletion'] = 'ꯃꯊꯟꯇ ꯃꯄꯨꯡꯐꯥꯖꯕ';
$string['showinguser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯎꯠꯂꯤ';
$string['unenrolingfromcourse'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯤ';
$string['unenrolment'] = 'ꯑꯟꯑꯦꯟꯔꯣꯟꯃꯦꯟꯠ';
$string['unit'] = 'ꯌꯨꯅꯤꯠ';
$string['unlockcompletion'] = 'ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯑꯣꯞꯁꯟ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯣ';
$string['unlockcompletiondelete'] = 'ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯑꯣꯞꯁꯟ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯗꯥꯇꯥ ꯃꯨꯠꯊꯠꯂꯣ';
$string['usealternateselector'] = 'ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁ ꯁꯦꯂꯦꯛꯇꯔ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usernotenroled'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯦ';
$string['viewcoursereport'] = 'ꯀꯣꯔꯁ ꯔꯤꯄꯣꯔꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewingactivity'] = '{$a} ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯤ';
$string['writingcompletiondata'] = 'ꯏꯕ ꯃꯄꯨꯡꯐꯥꯕ ꯗꯥꯇꯥ';
$string['xdays'] = '{$a} ꯅꯨꯃꯤꯠ';
$string['yourprogress'] = 'ꯑꯗꯣꯝꯒꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ';
