<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'ꯌꯨꯅꯥꯏꯇꯦꯗ ꯑꯥꯔꯕ ꯏꯅꯤꯔꯦꯠꯁ ꯗꯤꯔꯍꯝ';
$string['AFN'] = 'ꯑꯐꯒꯥꯅꯤꯁꯇꯥꯟ ꯑꯐꯒꯥꯅꯤ';
$string['ALL'] = 'ꯑꯜꯕꯥꯅꯤꯌꯟ ꯂꯦꯛ';
$string['AMD'] = 'ꯑꯥꯔꯃꯦꯅꯤꯌꯟ ꯗ꯭ꯔꯥꯝ';
$string['ANG'] = 'ꯅꯦꯗꯔꯂꯦꯟꯗꯁ ꯑꯦꯟꯇꯤꯂꯤꯌꯟ ꯒꯤꯜꯗꯔ';
$string['AOA'] = 'ꯑꯪꯒꯣꯂꯥꯟ ꯀ꯭ꯋꯥꯟꯖꯥ';
$string['ARS'] = 'ꯑꯥꯔꯖꯦꯟꯇꯥꯏꯟ ꯄꯦꯁꯣ';
$string['AUD'] = 'ꯑꯣꯁꯇ꯭ꯔꯦꯂꯤꯌꯟ ꯗꯣꯂꯥꯔ';
$string['AWG'] = 'ꯑꯔꯨꯕꯥꯟ ꯐ꯭ꯂꯣꯔꯤꯟ';
$string['AZN'] = 'ꯑꯥꯖꯦꯔꯕꯥꯏꯖꯥꯅꯤꯌꯟ ꯃꯦꯅꯥꯠ';
$string['BAM'] = 'ꯕꯣꯁꯅꯤꯌꯥ ꯑꯦꯟꯗ ꯍꯔꯖꯤꯒꯣꯚꯤꯅꯥ ꯀꯟꯚꯔꯇꯤꯕꯜ ꯃꯥꯔꯛ';
$string['BBD'] = 'ꯕꯔꯕꯥꯗꯣꯁ ꯗꯣꯂꯥꯔ';
$string['BDT'] = 'ꯕꯪꯒ꯭ꯂꯥꯗꯦꯁꯤ ꯇꯥꯀꯥ';
$string['BGN'] = 'ꯕꯨꯜꯒꯦꯔꯤꯌꯟ ꯂꯦꯚ';
$string['BHD'] = 'ꯕꯍꯔꯦꯏꯅꯤ ꯗꯤꯅꯥꯔ';
$string['BIF'] = 'ꯕꯨꯔꯨꯟꯗꯤ ꯐ꯭ꯔꯦꯡꯛ';
$string['BMD'] = 'ꯕꯔꯃꯨꯗꯤꯌꯟ ꯗꯣꯂꯥꯔ';
$string['BND'] = 'ꯕ꯭ꯔꯨꯅꯥꯏ ꯗꯣꯂꯥꯔ';
$string['BOB'] = 'ꯕꯣꯂꯤꯚꯤꯌꯟ ꯕꯣꯂꯤꯚꯤꯌꯅꯣ';
$string['BRL'] = 'ꯕ꯭ꯔꯥꯖꯤꯂꯤꯌꯟ ꯔꯤꯑꯦꯜ';
$string['BSD'] = 'ꯕꯥꯍꯥꯃꯤꯌꯟ ꯗꯣꯂꯥꯔ';
$string['BTN'] = 'ꯚꯨꯇꯥꯅꯤꯖ ꯉꯨꯜꯇ꯭ꯔꯝ';
$string['BWP'] = 'ꯕꯣꯠꯁ꯭ꯋꯥꯅꯥ ꯄꯨꯂꯥ';
$string['BYR'] = 'ꯕꯦꯂꯥꯔꯨꯁꯤꯌꯟ ꯔꯨꯕꯜ';
$string['BZD'] = 'ꯕꯦꯂꯤꯖ ꯗꯣꯂꯥꯔ';
$string['CAD'] = 'ꯀꯅꯥꯗꯤꯌꯟ ꯗꯣꯂꯥꯔ';
$string['CDF'] = 'ꯀꯣꯡꯒꯣꯂꯤꯖ ꯐ꯭ꯔꯦꯡꯛ';
$string['CHF'] = 'ꯁ꯭ꯋꯤꯁ ꯐ꯭ꯔꯦꯡꯛ';
$string['CLF'] = 'ꯆꯤꯂꯤꯌꯟ ꯌꯨꯅꯥꯏꯗꯦꯗꯁ ꯗꯤ ꯐꯣꯔꯃꯦꯟꯇꯣ';
$string['CLP'] = 'ꯆꯤꯂꯤꯌꯟ ꯄꯦꯁꯣ';
$string['CNY'] = 'ꯆꯥꯏꯅꯤꯖ ꯌꯨꯋꯥꯟ (ꯔꯦꯟꯃꯤꯟꯕꯥ)';
$string['COP'] = 'ꯀꯂꯝꯕꯤꯌꯟ ꯄꯦꯁꯣ';
$string['CRC'] = 'ꯀꯣꯁꯇꯥ ꯔꯤꯀꯥꯟ ꯀꯣꯂꯣꯟ';
$string['CUC'] = 'ꯀ꯭ꯌꯨꯕꯥꯟ ꯀꯟꯚꯔꯇꯤꯕꯜ ꯄꯦꯁꯣ';
$string['CUP'] = 'ꯀ꯭ꯌꯨꯕꯥꯟ ꯄꯦꯁꯣ';
$string['CVE'] = 'ꯀꯣꯞ ꯚꯔꯗꯤ ꯏꯁꯀꯨꯗꯣ';
$string['CZK'] = 'ꯖꯣꯛ ꯀꯣꯔꯨꯅꯥ';
$string['DJF'] = 'ꯖꯤꯕꯣꯎꯇꯤ ꯐ꯭ꯔꯦꯡꯛ';
$string['DKK'] = 'ꯗꯦꯅꯤꯁ ꯀ꯭ꯔꯣꯟ';
$string['DOP'] = 'ꯗꯣꯃꯤꯅꯤꯀꯥꯟ ꯄꯦꯁꯣ';
$string['DZD'] = 'ꯑꯜꯖꯦꯔꯤꯌꯟ ꯗꯤꯅꯥꯔ';
$string['EGP'] = 'ꯏꯖꯤꯞꯁꯤꯌꯟ ꯄꯥꯎꯟꯗ';
$string['ERN'] = 'ꯏꯔꯤꯇ꯭ꯔꯤꯟ ꯅꯥꯛꯐꯥ';
$string['ETB'] = 'ꯏꯊꯤꯑꯣꯄꯤꯌꯟ ꯕꯤꯔ';
$string['EUR'] = 'ꯏꯎꯔꯣ';
$string['FJD'] = 'ꯐꯤꯖꯤ ꯗꯣꯂꯥꯔ';
$string['FKP'] = 'ꯐꯥꯜꯛꯂꯦꯟꯗ ꯑꯥꯏꯂꯦꯟꯗꯁ ꯄꯥꯎꯟꯗ';
$string['GBP'] = 'ꯕ꯭ꯔꯤꯇꯤꯁ ꯄꯥꯎꯟꯗ ꯁ꯭ꯇ꯭ꯔꯂꯤꯟ';
$string['GEL'] = 'ꯖꯤꯑꯣꯖꯤꯔꯌꯟ ꯂꯥꯔꯤ';
$string['GHS'] = 'ꯘꯥꯅꯥꯌꯟ ꯁꯦꯗꯤ';
$string['GIP'] = 'ꯖꯤꯕ꯭ꯔꯥꯜꯇꯥꯔ ꯄꯥꯎꯟꯗ';
$string['GMD'] = 'ꯒꯦꯝꯕꯤꯌꯥꯟ ꯗꯂꯥꯁꯤ';
$string['GNF'] = 'ꯒꯨꯏꯅꯤꯌꯥ ꯐ꯭ꯔꯦꯡꯛ';
$string['GTQ'] = 'ꯒ꯭ꯋꯥꯇꯦꯃꯥꯂꯥꯟ ꯀ꯭ꯋꯦꯇꯖꯥꯜ';
$string['GYD'] = 'ꯒꯌꯥꯅꯤꯖ ꯗꯣꯂꯥꯔ';
$string['HKD'] = 'ꯍꯣꯡ ꯀꯣꯡ ꯗꯣꯂꯥꯔ';
$string['HNL'] = 'ꯍꯣꯟꯗꯨꯔꯟ ꯂꯦꯝꯄꯤꯔꯥ';
$string['HRK'] = 'ꯀ꯭ꯔꯣꯌꯦꯁꯤꯌꯟ ꯀꯨꯅꯥ';
$string['HTG'] = 'ꯍꯥꯏꯇꯤꯌꯟ ꯒꯨꯔꯗ';
$string['HUF'] = 'ꯍꯡꯒꯦꯔꯤꯌꯟ ꯐꯣꯔꯤꯟꯠ';
$string['IDR'] = 'ꯏꯟꯗꯣꯅꯦꯁꯤꯌꯟ ꯔꯨꯄꯤꯌꯥ';
$string['ILS'] = 'ꯏꯖꯔꯦꯂꯤ ꯁꯤꯀꯦꯜ';
$string['INR'] = 'ꯏꯟꯗꯤꯌꯥꯟ ꯔꯨꯄꯤ';
$string['IQD'] = 'ꯏꯔꯥꯀꯤ ꯗꯤꯅꯥꯔ';
$string['IRR'] = 'ꯏꯔꯥꯅꯤꯌꯟ ꯔꯤꯌꯜ';
$string['ISK'] = 'ꯑꯥꯏꯁꯂꯦꯟꯗ ꯀ꯭ꯔꯣꯅꯥ';
$string['JMD'] = 'ꯖꯥꯃꯥꯏꯀꯥꯟ ꯗꯣꯂꯥꯔ';
$string['JOD'] = 'ꯖꯣꯔꯗꯥꯅꯤꯌꯟ ꯗꯤꯅꯥꯔ';
$string['JPY'] = 'ꯖꯄꯥꯅꯤꯖ ꯌꯦꯟ';
$string['KES'] = 'ꯀꯦꯅꯤꯌꯟ ꯁꯤꯂꯤꯡ';
$string['KGS'] = 'ꯀꯤꯔꯒꯤꯁꯇꯥꯅꯤ ꯁꯣꯝ';
$string['KHR'] = 'ꯀꯝꯕꯣꯗꯤꯌꯟ ꯔꯤꯌꯜ';
$string['KMF'] = 'ꯀꯣꯃꯣꯔꯣꯁ ꯐ꯭ꯔꯦꯡꯛ';
$string['KPW'] = 'ꯅꯣꯔꯊ ꯀꯣꯔꯤꯌꯟ ꯋꯟ';
$string['KRW'] = 'ꯁꯥꯎꯊ ꯀꯣꯔꯤꯌꯟ ꯋꯟ';
$string['KWD'] = 'ꯀꯨꯋꯦꯇꯤ ꯗꯤꯅꯥꯔ';
$string['KYD'] = 'ꯀꯦꯃꯦꯟ ꯑꯥꯏꯂꯦꯟꯗꯁ ꯗꯣꯂꯥꯔ';
$string['KZT'] = 'ꯀꯥꯖꯥꯛꯁ꯭ꯇꯥꯅꯤ ꯇꯦꯟꯖꯤ';
$string['LAK'] = 'ꯂꯥꯎ ꯀꯤꯞ';
$string['LBP'] = 'ꯂꯦꯕꯥꯅꯤꯖ ꯄꯥꯎꯟꯗ';
$string['LKR'] = 'ꯁ꯭ꯔꯤ ꯂꯥꯡꯀꯥ ꯔꯨꯄꯤ';
$string['LRD'] = 'ꯂꯤꯕꯔꯤꯌꯟ ꯗꯣꯂꯥꯔ';
$string['LSL'] = 'ꯂꯦꯁꯣꯊꯣ ꯂꯣꯇꯤ';
$string['LTL'] = 'ꯂꯤꯊꯨꯌꯦꯅꯤꯌꯟ ꯂꯤꯇꯥꯁ';
$string['LVL'] = 'ꯂꯦꯠꯚꯤꯌꯟ ꯂꯦꯠꯁ';
$string['LYD'] = 'ꯂꯤꯕꯤꯌꯟ ꯗꯤꯅꯥꯔ';
$string['MAD'] = 'ꯃꯣꯔꯣꯀꯥꯟ ꯗꯤꯔꯍꯝ';
$string['MDL'] = 'ꯃꯣꯜꯗꯣꯚꯥꯟ ꯂꯤꯎ';
$string['MGA'] = 'ꯃꯦꯂꯥꯒꯦꯁꯤ ꯑꯦꯔꯤꯌꯥꯔꯤ';
$string['MKD'] = 'ꯃꯦꯛꯗꯣꯅꯤꯌꯟ ꯗꯦꯅꯥꯔ';
$string['MMK'] = 'ꯃ꯭ꯌꯥꯟꯃꯥꯔ (ꯕꯔꯃꯤꯖ) ꯀꯥꯌꯠ';
$string['MNT'] = 'ꯃꯣꯡꯒꯣꯂꯤꯌꯟ ꯇꯨꯒ꯭ꯔꯤꯛ';
$string['MOP'] = 'ꯃꯀꯥꯎ ꯄꯇꯥꯀꯥ';
$string['MRO'] = 'ꯃꯥꯎꯔꯤꯇꯦꯅꯤꯌꯟ ꯑꯧꯒꯨꯏꯌꯥ';
$string['MUR'] = 'ꯃꯣꯔꯤꯁꯁ ꯔꯨꯄꯤ';
$string['MVR'] = 'ꯃꯥꯜꯗꯤꯚꯤꯌꯟ ꯔꯨꯐꯤꯌꯥ';
$string['MWK'] = 'ꯃꯥꯂꯥꯋꯤ ꯀ꯭ꯋꯥꯆꯥ';
$string['MXN'] = 'ꯃꯦꯛꯁꯤꯀꯥꯟ ꯄꯦꯁꯣ';
$string['MYR'] = 'ꯃꯥꯂꯥꯌꯁꯤꯌꯟ ꯔꯤꯡꯒꯤꯠ';
$string['MZN'] = 'ꯃꯥꯖꯥꯝꯕꯤꯀꯥꯟ ꯃꯦꯇꯤꯀꯦꯜ';
$string['NAD'] = 'ꯅꯥꯃꯤꯕꯤꯌꯟ ꯗꯣꯂꯥꯔ';
$string['NGN'] = 'ꯅꯥꯏꯖꯦꯔꯤꯌꯟ ꯅꯥꯏꯔꯥ';
$string['NIO'] = 'ꯅꯤꯀꯥꯔꯥꯒꯨꯋꯟ ꯀꯣꯔꯗꯣꯕꯥ ꯑꯣꯔꯣ';
$string['NOK'] = 'ꯅꯣꯔꯋꯦꯖꯤꯌꯟ ꯀ꯭ꯔꯣꯟ';
$string['NPR'] = 'ꯅꯦꯄꯥꯂꯤꯖ ꯔꯨꯄꯤ';
$string['NZD'] = 'ꯅꯤꯎ ꯖꯤꯂꯦꯟꯗ ꯗꯣꯂꯥꯔ';
$string['OMR'] = 'ꯑꯣꯃꯥꯅꯤ ꯔꯤꯌꯜ';
$string['PAB'] = 'ꯄꯥꯅꯥꯃꯥꯅꯤꯌꯟ ꯕꯦꯜꯕꯣꯋꯥ';
$string['PEN'] = 'ꯄꯦꯔꯨꯚꯤꯌꯟ ꯅꯨꯌꯦꯚꯣ ꯁꯣꯜ';
$string['PGK'] = 'ꯄꯥꯄꯨꯋꯥ ꯅꯤꯎ ꯒꯨꯏꯅꯤꯌꯥ ꯀꯤꯅꯥ';
$string['PHP'] = 'ꯐꯤꯂꯤꯄꯤꯟꯁ ꯄꯦꯁꯣ';
$string['PKR'] = 'ꯄꯥꯀꯤꯁꯇꯥꯟ ꯔꯨꯄꯤ';
$string['PLN'] = 'ꯄꯣꯂꯤꯁ ꯖꯂꯣꯇꯤ';
$string['PYG'] = 'ꯄꯦꯔꯥꯒ꯭ꯋꯦꯌꯟ ꯒ꯭ꯋꯥꯔꯥꯅꯤ';
$string['QAR'] = 'ꯀ꯭ꯋꯥꯇꯥꯔꯤ ꯔꯤꯌꯜ';
$string['RON'] = 'ꯔꯣꯃꯥꯅꯤꯌꯟ ꯂꯤꯎ';
$string['RSD'] = 'ꯁꯔꯕꯤꯌꯟ ꯗꯤꯅꯥꯔ';
$string['RUB'] = 'ꯔꯨꯁꯤꯌꯟ ꯔꯨꯕꯜ';
$string['RWF'] = 'ꯔꯋꯥꯟꯗꯥ ꯐ꯭ꯔꯦꯡꯛ';
$string['SAR'] = 'ꯁꯥꯎꯗꯤ ꯑꯥꯔꯥꯕꯤꯌꯟ ꯔꯤꯌꯥꯜ';
$string['SBD'] = 'ꯁꯣꯂꯣꯃꯣꯟ ꯑꯥꯏꯂꯦꯟꯗꯁ ꯗꯣꯂꯥꯔ';
$string['SCR'] = 'ꯁꯤꯆꯦꯂꯤꯁ ꯔꯨꯄꯤ';
$string['SDG'] = 'ꯁꯨꯗꯥꯅꯤꯖ ꯄꯥꯎꯟꯗ';
$string['SEK'] = 'ꯁ꯭ꯋꯦꯗꯤꯁ ꯀ꯭ꯔꯣꯅꯥ';
$string['SGD'] = 'ꯁꯤꯡꯒꯥꯄꯨꯔ ꯗꯣꯂꯥꯔ';
$string['SHP'] = 'ꯁꯦꯟꯠ ꯍꯦꯂꯦꯅꯥ ꯄꯥꯎꯟꯗ';
$string['SLL'] = 'ꯁꯤꯌꯔꯥ ꯂꯤꯑꯣꯅꯤꯌꯟ ꯂꯤꯑꯣꯟ';
$string['SOS'] = 'ꯁꯣꯃꯥꯂꯤ ꯁꯤꯂꯤꯡ';
$string['SRD'] = 'ꯁꯨꯔꯤꯅꯥꯃꯤꯖ ꯗꯣꯂꯥꯔ';
$string['SSP'] = 'ꯁꯥꯎꯊ ꯁꯨꯗꯥꯅꯤꯖ ꯄꯥꯎꯟꯗ';
$string['STD'] = 'ꯁꯥꯎ ꯇꯣꯝ ꯑꯦꯟꯗ ꯄ꯭ꯔꯤꯟꯁꯤꯄꯤ ꯗꯣꯕ꯭ꯔꯥ';
$string['SVC'] = 'ꯑꯦꯜ ꯁꯦꯜꯚꯦꯗꯣꯔ ꯀꯣꯂꯣꯟ';
$string['SYP'] = 'ꯁꯤꯔꯤꯌꯥꯟ ꯄꯥꯎꯟꯗ';
$string['SZL'] = 'ꯁ꯭ꯋꯥꯖꯤ ꯂꯤꯂꯥꯡꯒꯦꯅꯤ';
$string['THB'] = 'ꯊꯥꯏ ꯕꯥꯠ';
$string['TJS'] = 'ꯇꯥꯖꯤꯀꯤꯁꯇꯥꯅꯤ ꯁꯣꯃꯣꯅꯤ';
$string['TMT'] = 'ꯇꯨꯔꯛꯃꯦꯅꯤꯁꯇꯥꯅꯤ ꯃꯦꯅꯥꯠ';
$string['TND'] = 'ꯇꯨꯅꯤꯁꯤꯌꯟ ꯗꯤꯅꯥꯔ';
$string['TOP'] = 'ꯇꯣꯡꯒꯥꯟ ꯄꯥꯡꯒꯥ';
$string['TRY'] = 'ꯇꯨꯔꯀꯤꯁ ꯂꯤꯔꯥ';
$string['TTD'] = 'ꯇ꯭ꯔꯤꯅꯤꯗꯥꯗ ꯑꯦꯟꯗ ꯇꯣꯕꯥꯒꯣ ꯗꯣꯂꯥꯔ';
$string['TWD'] = 'ꯇꯥꯏꯋꯥꯟ ꯗꯣꯂꯥꯔ';
$string['TZS'] = 'ꯇꯥꯟꯖꯥꯅꯤꯌꯟ ꯂꯤꯁꯤꯡ';
$string['UAH'] = 'ꯌꯨꯀ꯭ꯔꯦꯏꯅꯤꯌꯟ ꯔꯤꯚꯅꯤꯌꯥ';
$string['UGX'] = 'ꯎꯒꯥꯟꯗꯥꯟ ꯂꯤꯁꯤꯡ';
$string['USD'] = 'ꯏꯎꯑꯦꯁ ꯗꯣꯂꯥꯔ';
$string['UYU'] = 'ꯎꯔꯨꯒ꯭ꯋꯦꯌꯟ ꯄꯦꯁꯣ';
$string['UZS'] = 'ꯎꯖꯕꯦꯀꯤꯁꯇꯥꯅꯤ ꯁꯝ';
$string['VEF'] = 'ꯚꯦꯅꯤꯖꯨꯑꯦꯂꯥꯟ ꯕꯣꯂꯤꯉꯥꯔ ꯐꯨꯑꯔꯇꯤ';
$string['VND'] = 'ꯚꯤꯌꯦꯠꯅꯥꯃꯤꯖ ꯗꯣꯡ';
$string['VUV'] = 'ꯚꯦꯅ꯭ꯌꯨꯑꯦꯇꯨ ꯚꯦꯇꯨ';
$string['WST'] = 'ꯁꯥꯃꯣꯋꯥꯟ ꯇꯥꯂꯥ';
$string['XAF'] = 'CFA ꯐ꯭ꯔꯦꯡꯛ BEAC';
$string['XCD'] = 'ꯏꯁꯠ ꯀꯦꯔꯤꯕꯤꯌꯟ ꯗꯣꯂꯥꯔ';
$string['XOF'] = 'CFA ꯐ꯭ꯔꯦꯡꯛ BCEAO';
$string['XPF'] = 'CFP ꯐ꯭ꯔꯦꯡꯛ';
$string['YER'] = 'ꯌꯦꯃꯦꯅꯤ ꯔꯤꯌꯜ';
$string['ZAR'] = 'ꯁꯥꯎꯊ ꯑꯐ꯭ꯔꯤꯀꯥꯟ ꯔꯦꯟꯗ';
$string['ZMK'] = 'ꯖꯥꯝꯕꯤꯌꯟ ꯀ꯭ꯋꯥꯆꯥ';
$string['ZWL'] = 'ꯖꯤꯝꯕꯥꯋꯦ ꯗꯣꯂꯥꯔ';
