<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'ꯁꯣꯔꯁ ꯇꯦꯕꯜ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯆꯦꯛ ꯇꯧꯔꯤ';
$string['copyingtable'] = 'ꯇꯦꯕꯜ {$a} ꯀꯣꯄꯤ ꯇꯧꯔꯤ';
$string['copyingtables'] = 'ꯇꯦꯕꯜ ꯀꯟꯇꯦꯟꯠꯁꯤꯡ ꯀꯣꯄꯤ ꯇꯧꯔꯤ';
$string['creatingtargettables'] = 'ꯇꯥꯔꯒꯦꯠ ꯗꯦꯇꯥꯦꯖꯗ ꯇꯦꯕꯜꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯤ';
$string['dbexport'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯛꯁꯄꯣꯔꯠ';
$string['dbtransfer'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯇ꯭ꯔꯥꯟꯁꯐꯔ';
$string['differenttableexception'] = 'ꯇꯦꯕꯜ {$a} ꯒꯤ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ ꯆꯥꯟꯅꯗꯦ';
$string['done'] = 'ꯄꯥꯡꯊꯣꯛꯂꯦ';
$string['exportschemaexception'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯗꯦꯇꯥꯕꯦꯖ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔꯁꯤꯒ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯕ .xml ꯐꯥꯏꯜꯁꯤꯡ ꯂꯣꯏꯅꯃꯛꯀ ꯆꯥꯟꯅꯗꯦ꯫ <br /> {$a}';
$string['importschemaexception'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯗꯦꯇꯥꯕꯦꯖ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔꯁꯤꯒ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯕ .xml ꯐꯥꯏꯜꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀ ꯆꯥꯟꯅꯗꯦ꯫ <br /> {$a}';
$string['importversionmismatchexception'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯚꯔꯖꯟ{$a->currentver} ꯒ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯛꯄ ꯚꯔꯖꯟ {$a->schemaver} ꯒ ꯆꯥꯟꯅꯗꯦ꯫';
$string['malformedxmlexception'] = 'ꯁꯦꯝꯕꯗ ꯁꯣꯌꯔꯕ XML ꯐꯪꯂꯦ, ꯃꯈꯥ ꯆꯠꯊꯕ ꯌꯥꯔꯔꯣꯏ';
$string['tablex'] = '';
$string['unknowntableexception'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯐꯥꯏꯜꯗ ꯃꯁꯛ ꯈꯪꯗꯕ ꯇꯦꯕꯜ {$a} ꯐꯪꯂꯦ ꯫';
