<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂ{$a} ꯐꯪꯗ꯭ꯔꯦ꯫';
$string['blocknotexist'] = 'ꯕ꯭ꯂꯣꯛ {$a} ꯍꯥꯌꯕ ꯂꯩꯇꯦ';
$string['cannotbenull'] = '{$a} ꯑꯁꯤ ꯖꯤꯔꯣ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ!';
$string['cannotdowngrade'] = ' {$a->plugin} ꯑꯁꯤ {$a->oldversion} ꯗꯒꯤ {$a->newversion}ꯗ ꯗꯥꯎꯟꯒ꯭ꯔꯦꯠ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ꯫';
$string['cannotfindadmin'] = 'ꯑꯦꯗꯃꯤꯟ ꯌꯨꯖꯔ ꯑꯃ ꯐꯪꯕ ꯉꯝꯗ꯭ꯔꯦ!';
$string['cannotinitpage'] = 'ꯄꯦꯖ ꯃꯄꯨꯡꯐꯥꯅ ꯏꯅꯤꯁꯤꯌꯦꯂꯥꯏꯖ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ: ꯆꯠꯅꯕ ꯌꯥꯗꯕ{$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$a} ꯇꯦꯕꯜꯁꯤꯡ ꯃꯥꯌ ꯄꯥꯛꯅ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ!';
$string['codingerror'] = 'ꯀꯣꯗꯤꯡꯒꯤ ꯑꯁꯣꯌꯕ ꯐꯪꯂꯦ, ꯃꯁꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯃꯔ ꯑꯃꯅ ꯐꯤꯛꯁ ꯇꯧꯕ ꯇꯥꯏ: {$a}';
$string['configmoodle'] = 'ꯃꯨꯗꯜ ꯑꯁꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯀꯟꯐꯤꯒꯔ ꯇꯧꯗ꯭ꯔꯤ꯫ ꯅꯍꯥꯛꯅ config.php ꯍꯥꯟꯅ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['erroroccur'] = 'ꯄ꯭ꯔꯣꯁꯦꯁ ꯑꯁꯤ ꯆꯠꯊꯔꯤꯉꯩꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯂꯩꯈ꯭ꯔꯦ';
$string['invalidarraysize'] = '{$a}ꯒꯤ ꯄꯦꯔꯥꯝꯁꯤꯡꯗ ꯂꯩꯕ ꯃꯆꯥ ꯇꯥꯅ ꯁꯦꯝꯂꯤꯕ ꯄꯔꯦꯡꯁꯤꯡꯒꯤ ꯑꯔꯥꯟꯕ ꯁꯥꯏꯖ';
$string['invalideventdata'] = ' ꯑꯔꯥꯟꯕ eventadata ꯄꯤꯁꯤꯜꯂꯦ: {$a}';
$string['invalidparameter'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯄꯦꯔꯥꯃꯤꯇꯔ ꯚꯦꯂꯌꯨ ꯐꯪꯂꯦ';
$string['invalidresponse'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯄꯥꯎꯈꯨꯝ ꯚꯦꯂꯌꯨ ꯐꯪꯂꯦ ';
$string['missingconfigversion'] = 'ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ ꯇꯦꯕꯜꯗ ꯚꯔꯁꯟ ꯌꯥꯎꯗꯦ, ꯃꯈꯥ ꯇꯥꯅ ꯆꯠꯊꯕ ꯌꯥꯗ꯭ꯔꯦ, ꯉꯥꯛꯄꯤꯒꯅꯤ꯫';
$string['modulenotexist'] = '{$a} ꯃꯣꯗ꯭ꯌꯨꯜ ꯂꯩꯇꯦ';
$string['morethanonerecordinfetch'] = 'ꯐꯦꯠꯆ () ꯗ ꯔꯦꯀꯣꯔꯗ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯐꯪꯂꯦ!';
$string['mustbeoveride'] = 'ꯑꯦꯕꯁ꯭ꯇ꯭ꯔꯦꯛꯠ {$a} ꯃꯦꯊꯗ ꯑꯁꯤ ꯆꯠꯅꯍꯜꯂꯣꯏꯗꯕꯅꯤ꯫';
$string['noadminrole'] = 'ꯑꯦꯗꯃꯤꯟ ꯔꯣꯜ ꯑꯃꯠꯇ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['noblocks'] = 'ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯑꯃꯠꯇ ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯗꯦ!';
$string['nocate'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯂꯩꯇꯦ!';
$string['nomodules'] = 'ꯃꯣꯗ꯭ꯌꯨꯜꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ!!';
$string['nopageclass'] = '{$a} ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯦ ꯑꯗꯨꯕꯨ ꯄꯦꯖ ꯀ꯭ꯂꯥꯁꯁꯤꯡꯗꯤ ꯑꯃꯠꯇ ꯐꯪꯗ꯭ꯔꯦ';
$string['noreports'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯃꯠꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['notables'] = 'ꯇꯦꯕꯜꯁꯤꯡ ꯂꯩꯇꯦ!';
$string['phpvaroff'] = 'PHP ꯁꯔꯚꯔ ꯚꯦꯔꯤꯑꯦꯕꯜ \'{$a->name}\' ꯑꯁꯤ ꯑꯣꯐ ꯇꯧꯒꯗꯕꯅꯤ - {$a->link}';
$string['phpvaron'] = ' PHP ꯁꯔꯚꯔ ꯚꯦꯔꯤꯑꯦꯕꯜ \'{$a->name}\' ꯑꯁꯤ ꯑꯣꯟ ꯇꯧꯗꯦ - {$a->link}';
$string['sessionmissing'] = 'ꯁꯦꯁꯟꯗꯒꯤ ꯄꯣꯠꯁꯛ {$a} ꯃꯥꯡꯈ꯭ꯔꯦ';
$string['sqlrelyonobsoletetable'] = 'SQL ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗ꯭ꯔꯕ ꯇꯦꯕꯜ (ꯁꯤꯡ) ꯗ ꯇꯥꯡꯖꯗꯨꯅ ꯂꯩꯔꯦ: {$a}! ꯅꯍꯥꯛꯀꯤ ꯀꯣꯗ ꯑꯁꯤ ꯗꯤꯚꯦꯂꯞꯄꯔ ꯑꯃꯅ ꯐꯤꯛꯁ ꯇꯧꯕ ꯇꯥꯏ꯫';
$string['withoutversion'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯚꯔꯁꯟ .php ꯐꯥꯏꯜ ꯃꯥꯡꯈ꯭ꯔꯦ, ꯄꯥꯕ ꯌꯥꯗ꯭ꯔꯦ ꯅꯠꯇ꯭ꯔꯒ ꯀꯥꯌꯔꯦ꯫';
$string['xmlizeunavailable'] = 'xml ꯂꯥꯏꯖ ꯐꯪꯁꯟꯁꯤꯡ ꯐꯪꯗꯦ';
