<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   dialogue
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '';
$string['ago'] = '';
$string['attachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ:';
$string['attachments'] = '';
$string['bulkopener'] = '';
$string['bulkopenrule'] = '';
$string['bulkopenrulenotifymessage'] = '';
$string['bulkopenrules'] = '';
$string['cachedef_params'] = '';
$string['cachedef_participants'] = '';
$string['cachedef_unreadcounts'] = '';
$string['cachedef_userdetails'] = '';
$string['cannotclosedraftconversation'] = '';
$string['cannotdeleteopenconversation'] = '';
$string['closeconversation'] = '';
$string['closed'] = 'ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯦ';
$string['completed'] = '';
$string['configmaxattachments'] = '';
$string['configmaxbytes'] = '';
$string['configtrackunread'] = '';
$string['configviewstudentconversations'] = '';
$string['conversationcloseconfirm'] = '';
$string['conversationclosed'] = '';
$string['conversationdeleteconfirm'] = '';
$string['conversationdeleted'] = '';
$string['conversationdiscarded'] = '';
$string['conversationlistdisplayheader'] = '';
$string['conversationopened'] = '';
$string['conversationopenedcron'] = '';
$string['conversationopenedwith'] = '';
$string['conversations'] = '';
$string['conversationsopenedwith'] = '';
$string['cutoffdate'] = '';
$string['datefullyear'] = '';
$string['dateshortyear'] = '';
$string['deleteconversation'] = '';
$string['deletereply'] = '';
$string['dialogue:addinstance'] = 'ꯑꯅꯧꯕ ꯗꯥꯏꯑꯦꯂꯣꯒ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['dialogue:bulkopenrulecreate'] = '';
$string['dialogue:bulkopenruleeditany'] = '';
$string['dialogue:close'] = 'ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯣ';
$string['dialogue:closeany'] = '';
$string['dialogue:delete'] = '';
$string['dialogue:deleteany'] = '';
$string['dialogueintro'] = 'ꯗꯥꯏꯑꯦꯂꯣꯒ ꯃꯁꯛ ꯇꯥꯛꯄ';
$string['dialoguename'] = 'ꯗꯥꯏꯑꯦꯂꯣꯒ ꯃꯃꯤꯡ';
$string['dialogue:open'] = 'ꯍꯥꯡꯎ';
$string['dialogue:receive'] = '';
$string['dialogue:reply'] = '';
$string['dialogue:replyany'] = '';
$string['dialogueupgradehelper'] = '';
$string['dialogue:viewany'] = '';
$string['displaybystudent'] = '';
$string['displayconversationsheading'] = '';
$string['displaying'] = '';
$string['draft'] = '';
$string['draftconversation'] = '';
$string['draftconversationtrashed'] = '';
$string['draftlistdisplayheader'] = '';
$string['draftreply'] = '';
$string['draftreplytrashed'] = '';
$string['drafts'] = '';
$string['erroremptymessage'] = 'ꯑꯁꯣꯌꯕ: ꯑꯍꯥꯡꯕ ꯃꯦꯁꯦꯖ꯫';
$string['erroremptysubject'] = '';
$string['errornoparticipant'] = '';
$string['everybody'] = 'ꯃꯤꯄꯨꯝ ꯈꯨꯗꯤꯡꯃꯛ';
$string['everyone'] = '';
$string['everyones'] = '';
$string['firstname'] = '';
$string['fullname'] = '';
$string['groupmodenotifymessage'] = '';
$string['hasnotrun'] = '';
$string['includefuturemembers'] = '';
$string['ingroup'] = '';
$string['justmy'] = '';
$string['lastname'] = '';
$string['lastranon'] = '';
$string['latest'] = '';
$string['legacy'] = '';
$string['listpaginationheader'] = '';
$string['matchingpeople'] = '';
$string['maxattachments'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯈ꯭ꯌꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['maxattachments_help'] = '';
$string['maxattachmentsize'] = '';
$string['maxattachmentsize_help'] = '';
$string['message'] = '';
$string['messageapibasicmessage'] = '<p>{$a->userfrom} posted a new message to a conversation you are participanting
in with subject: <i>{$a->subject}</i>
<br/><br/><a href="{$a->url}">View in Moodle</a></p>';
$string['messageapismallmessage'] = '';
$string['messageprovider:post'] = 'ꯗꯥꯏꯑꯦꯂꯣꯒ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ';
$string['messages'] = '';
$string['mine'] = '';
$string['modulename'] = 'ꯗꯥꯏꯑꯦꯂꯣꯒ';
$string['modulename_help'] = '';
$string['modulenameplural'] = 'ꯗꯥꯏꯑꯦꯂꯣꯒꯁꯤꯡ';
$string['nobulkrulesfound'] = '';
$string['noconversationsfound'] = '';
$string['nodraftsfound'] = '';
$string['nomatchingpeople'] = '';
$string['nopermissiontoclose'] = '';
$string['nopermissiontodelete'] = '';
$string['nosubject'] = 'ꯁꯕꯖꯦꯛ ꯌꯥꯎꯗꯦ';
$string['numberattachments'] = '';
$string['numberunread'] = '';
$string['oldest'] = '';
$string['onlydraftscanbetrashed'] = '';
$string['open'] = 'ꯍꯥꯡꯎ';
$string['openedbyfullyear'] = '';
$string['openedbyshortyear'] = '';
$string['openedbytoday'] = '';
$string['openwith'] = '';
$string['participants'] = '';
$string['people'] = '';
$string['pluginadministration'] = 'ꯗꯥꯏꯑꯦꯂꯣꯒ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯗꯥꯏꯑꯦꯂꯣꯒ';
$string['repliedby'] = '';
$string['repliedbyfullyear'] = '';
$string['repliedbyshortyear'] = '';
$string['repliedbytoday'] = '';
$string['reply'] = '';
$string['replydeleteconfirm'] = '';
$string['replydeleted'] = '';
$string['replysent'] = '';
$string['runsuntil'] = '';
$string['savedraft'] = '';
$string['searchpotentials'] = '';
$string['send'] = '';
$string['senton'] = '';
$string['sortedby'] = '';
$string['studenttostudent'] = 'ꯁꯥꯇ꯭ꯔꯅ ꯁꯥꯇ꯭ꯔꯗ';
$string['subject'] = 'ꯁꯕꯖꯦꯛ';
$string['teachertostudent'] = 'ꯑꯣꯖꯥꯅ ꯁꯥꯇ꯭ꯔꯗ';
$string['trashdraft'] = '';
$string['unread'] = 'ꯄꯥꯗ꯭ꯔꯤꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['unreadmessages'] = '';
$string['unreadmessagesnumber'] = '';
$string['unreadmessagesone'] = '';
$string['upgrade'] = '';
$string['upgradecheck'] = '';
$string['upgradedcount'] = '';
$string['upgradeiscompleted'] = '';
$string['upgrademessage'] = '';
$string['upgradenodialoguesselected'] = '';
$string['upgradenoneedupgrade'] = '';
$string['upgradereport'] = '';
$string['upgradereportdescription'] = '';
$string['upgradeselected'] = '';
$string['upgradeselectedcount'] = '';
$string['upgradingresultfailed'] = '';
$string['upgradingresultsuccess'] = '';
$string['upgradingsummary'] = '';
$string['usecoursegroups'] = '';
$string['usecoursegroups_help'] = 'If the course has defined groups a further restriction will be added to who a dialogue can
be opened with. Dialogues can only be opened between group members unless the person opening the dialogue has the "Access all groups"
capability set.';
$string['usesearch'] = '';
$string['viewconversations'] = '';
$string['viewstudentconversations'] = '';
