<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enhancedchoice', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enhancedchoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'ꯑꯍꯦꯟꯕ ꯆꯣꯏꯁꯁꯤꯡꯗꯨ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['allowupdate'] = 'ꯆꯣꯏꯁ ꯑꯗꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯨ';
$string['answered'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯈ꯭ꯔꯦ';
$string['atleastoneoption'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯣꯏꯕ ꯌꯥꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯅꯍꯥꯛꯅ ꯄꯤꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['choiceclose'] = 'ꯌꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ';
$string['choicefull'] = 'ꯆꯣꯏꯁ ꯑꯁꯤ ꯊꯜꯂꯦ ꯑꯃꯁꯨꯡ ꯐꯪꯕ ꯌꯥꯕ ꯃꯐꯝ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯦ꯫';
$string['choicename'] = 'ꯆꯣꯏꯁ ꯃꯃꯤꯡ';
$string['choiceopen'] = 'ꯍꯥꯡꯕ';
$string['choicesaved'] = 'ꯅꯍꯥꯛꯀꯤ ꯆꯣꯏꯁ ꯑꯁꯤ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['choicetext'] = 'ꯆꯣꯏꯁ ꯇꯧꯔꯕ ꯇꯦꯛꯁ';
$string['chooseaction'] = 'ꯑꯦꯛꯁꯟ ꯑꯃ ꯈꯜꯂꯣ......';
$string['completionsubmit'] = 'ꯌꯨꯖꯔꯅ ꯆꯣꯏꯁ ꯑꯃ ꯁꯦꯝꯂꯕꯀꯥꯟꯗ ꯃꯄꯨꯡ ꯐꯥꯔꯦ ꯍꯥꯌꯕꯗꯨ ꯎꯠꯂꯨ';
$string['displayhorizontal'] = 'ꯍꯣꯔꯥꯏꯖꯣꯟꯇꯦꯜ ꯑꯣꯏꯅ ꯎꯠꯂꯨ';
$string['displaymode'] = 'ꯎꯠꯄ ꯃꯑꯣꯡ';
$string['displayvertical'] = 'ꯚꯔꯇꯤꯀꯦꯜ ꯑꯣꯏꯅ ꯎꯠꯂꯨ';
$string['enhancedchoice'] = 'ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ';
$string['enhancedchoice:addinstance'] = 'ꯑꯅꯧꯕ ꯆꯣꯏꯁ ꯑꯃ ꯇꯤꯟꯁꯤꯜꯂꯨ';
$string['enhancedchoice:choose'] = 'ꯆꯣꯏꯁ ꯑꯃ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯣ';
$string['enhancedchoice:deleteresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['enhancedchoice:downloadresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['enhancedchoice_options'] = 'ꯆꯣꯏꯁ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['enhancedchoice_options_help'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯅ ꯈꯟꯒꯗꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯃꯐꯝ ꯑꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯇꯥꯛꯂꯤ꯫

ꯅꯍꯥꯛꯅ ꯃꯁꯤꯡ ꯃꯌꯥꯝꯁꯤꯗꯒꯤ ꯑꯃ ꯍꯦꯛꯇ ꯍꯥꯞꯄ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯑꯣꯞꯁꯟ ꯈꯔ ꯍꯥꯡꯍꯜꯂꯝꯂꯒꯗꯤ ꯃꯈꯣꯌꯁꯤꯡꯗꯨ ꯎꯠꯂꯔꯣꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯑꯣꯞꯁꯟ ꯸ ꯗꯒꯤ ꯍꯦꯟꯅ ꯃꯊꯧ ꯇꯥꯔꯕꯗꯤ "Add 3 fields to form" ꯕꯇꯟ ꯑꯗꯨ ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫';
$string['enhancedchoice:readresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯄꯥꯎ';
$string['expired'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯗ ꯀꯦꯂꯣꯖ ꯇꯧꯈ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯃꯈꯥ ꯁꯥꯡꯊꯅ ꯐꯪꯗ꯭ꯔꯦ';
$string['full'] = '(ꯃꯄꯨꯡꯐꯥꯅ)';
$string['havetologin'] = 'ꯅꯍꯥꯛꯀꯤ ꯆꯣꯏꯁ ꯑꯗꯨ ꯄꯤꯁꯤꯟꯗ꯭ꯔꯤꯉꯩꯗ ꯅꯍꯥꯛꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯇꯥꯏ';
$string['limit'] = 'ꯑꯀꯛꯅꯕ';
$string['limitanswers'] = 'ꯄꯤꯕ ꯌꯥꯕ ꯄꯥꯎꯈꯨꯝ ꯃꯁꯤꯡꯒꯤ ꯑꯀꯛꯅꯕ ꯂꯩꯍꯜꯂꯨ';
$string['limitanswers_help'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤꯅ ꯈꯜꯂꯕ ꯑꯣꯞꯁꯟ ꯈꯨꯗꯤꯡꯕꯨ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤꯕ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯀꯛꯅꯕ ꯃꯁꯤꯡ ꯂꯩꯍꯜꯂꯤ꯫ ꯑꯀꯛꯅꯕ ꯃꯁꯤꯡ ꯑꯗꯨ ꯌꯧꯔꯕ ꯃꯇꯨꯡꯗꯗꯤ ꯑꯇꯣꯞꯄ ꯀꯅꯥꯅꯁꯨ ꯑꯣꯞꯁꯟ ꯑꯗꯨ ꯈꯟꯕ ꯌꯥꯔꯔꯣꯏ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯑꯀꯛꯅꯕ ꯃꯁꯤꯡ ꯑꯗꯨ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯔꯕꯗꯤ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯗꯒꯤ ꯑꯃꯍꯦꯛꯇꯟ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯈꯨꯗꯤꯡ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['modulename'] = 'ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ';
$string['modulename_help'] = 'ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯑꯣꯖꯥ ꯑꯃꯕꯨ ꯋꯥꯍꯡ ꯑꯃ ꯍꯪꯕ ꯌꯥꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯃꯤꯗꯤꯌꯥꯒ ꯆꯥꯅꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯈꯟꯕ ꯌꯥꯍꯜꯂꯤ꯫

ꯄ꯭ꯂꯒ-ꯏꯟ ꯑꯁꯤꯒꯤ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯔꯤꯕ "Choice"ꯃꯣꯗ꯭ꯌꯨꯜꯒꯨꯝꯅ, ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯃꯇꯨꯡꯗ ꯐꯜꯁꯤꯡ ꯑꯗꯨ ꯑꯀꯛꯅꯕ ꯇꯥꯔꯤꯈ ꯑꯃꯒꯤ ꯃꯇꯨꯡꯗ, ꯅꯠꯇ꯭ꯔꯒ ꯃꯁꯤ ꯁꯨꯛꯌꯥꯎ ꯌꯥꯎꯗꯅ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫ ꯐꯜꯁꯤꯡ ꯑꯗꯨ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ ꯌꯥꯎꯔꯒ ꯅꯠꯇ꯭ꯔꯒ ꯌꯥꯎꯗꯅꯁꯨ ꯐꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫

ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯇꯣꯄꯤꯛ  ꯑꯃꯒꯤ ꯃꯔꯝꯗ ꯈꯟꯕ ꯍꯦꯜꯍꯟꯅꯕ ꯊꯨꯅ ꯋꯥꯈꯜ ꯂꯦꯞꯄꯗ
* ꯁꯥꯇ꯭ꯔꯁꯤꯡꯒꯤ ꯈꯟꯕ ꯉꯝꯕꯒꯤ ꯑꯊꯨꯕ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯕꯗ
* ꯁꯥꯇ꯭ꯔꯅ ꯋꯥꯔꯦꯞ ꯂꯧꯕ ꯂꯥꯏꯊꯣꯛꯍꯟꯕꯗ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯀꯣꯔꯁ ꯑꯃꯒꯤꯗꯃꯛ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯥꯏꯀꯩ ꯑꯃꯗ ꯚꯣꯠ ꯊꯥꯗꯕ ꯌꯥꯍꯟꯕꯗ';
$string['modulename_link'] = 'ꯃꯣꯗ/ ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ/ ꯃꯤꯠꯌꯦꯡ';
$string['modulenameplural'] = 'ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁꯁꯤꯡ';
$string['moveselectedusersto'] = 'ꯈꯟꯒꯠꯂꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯑꯗꯨ ...... ꯗ ꯄꯨꯔꯣ';
$string['mustchooseone'] = 'ꯅꯍꯥꯛꯅ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫ ꯀꯔꯤꯃꯠꯇ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯦ꯫';
$string['noguestchoose'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯒꯦꯁꯠꯁꯤꯡꯗꯤ ꯆꯣꯏꯁꯁꯤꯡ ꯇꯧꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
$string['noresultsviewable'] = 'ꯐꯜꯁꯤꯡ ꯑꯗꯨ ꯍꯧꯖꯤꯛꯇꯤ ꯌꯦꯡꯕ ꯌꯥꯕ ꯑꯣꯏꯗꯦ꯫';
$string['notanswered'] = 'ꯍꯧꯖꯤꯛꯐꯥꯎꯕ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗ꯭ꯔꯤ';
$string['notenrolledchoose'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡꯈꯛꯇꯃꯛ ꯆꯣꯏꯁꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯒꯅꯤ꯫';
$string['notopenyet'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯐꯥꯎꯕ ꯐꯪꯂꯣꯏ';
$string['numberofuser'] = 'ꯌꯨꯖꯔ ꯃꯁꯤꯡ ';
$string['numberofuserinpercentage'] = 'ꯌꯨꯖꯔ ꯃꯁꯤꯡ ꯄꯔꯁꯦꯟꯇꯦꯖꯗ';
$string['option'] = 'ꯑꯣꯞꯁꯟ';
$string['page-mod-enhancedchoice-x'] = 'ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['pluginadministration'] = 'ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯀꯟꯁꯤꯜꯂꯕ ꯆꯣꯏꯁ';
$string['privacy'] = 'ꯐꯜꯁꯤꯡꯒꯤ ꯑꯔꯣꯟꯕ';
$string['publish'] = 'ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['publishafteranswer'] = 'ꯐꯜꯁꯤꯡ ꯑꯗꯨ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯃꯈꯣꯌꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯃꯇꯨꯡꯗ ꯎꯠꯂꯨ';
$string['publishafterclose'] = 'ꯆꯣꯏꯁ ꯑꯗꯨ ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗꯈꯛꯇ ꯐꯜꯁꯤꯡ ꯑꯗꯨ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯎꯠꯂꯨ';
$string['publishalways'] = 'ꯃꯇꯝ ꯄꯨꯝꯕꯗ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯐꯜꯁꯤꯡ ꯎꯠꯂꯨ';
$string['publishanonymous'] = 'ꯃꯃꯤꯡ ꯂꯣꯠꯄ ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ, ꯁꯥꯇ꯭ꯔꯒꯤ ꯃꯃꯤꯡ ꯎꯠꯀꯅꯨ';
$string['publishnames'] = 'ꯃꯃꯤꯡꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯒꯤ ꯆꯣꯏꯁꯁꯤꯡ ꯎꯠꯇꯨꯅ ꯃꯄꯨꯡꯐꯥꯕ ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯎ';
$string['publishnot'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯐꯜꯁꯤꯡ ꯐꯣꯡꯗꯣꯛꯀꯅꯨ';
$string['removemychoice'] = 'ꯑꯩꯒꯤ ꯆꯣꯏꯁ ꯑꯗꯨ ꯂꯧꯊꯣꯛꯎ';
$string['removeresponses'] = 'ꯄꯥꯎꯈꯨꯝ ꯂꯣꯌꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['responses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['responsesresultgraphheader'] = 'ꯒ꯭ꯔꯥꯐ ꯎꯠꯄ';
$string['responsesto'] = '{$a}ꯗ ꯄꯤꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['savemychoice'] = 'ꯑꯩꯒꯤ ꯆꯣꯏꯁ ꯑꯗꯨ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['showunanswered'] = 'ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗꯕꯁꯤꯡꯒꯤ ꯀꯂꯝ ꯎꯠꯂꯨ';
$string['skipresultgraph'] = 'ꯐꯜ ꯒ꯭ꯔꯥꯐ ꯀꯥꯜꯂꯨ';
$string['spaceleft'] = 'ꯁ꯭ꯄꯦꯁ ꯐꯪꯂꯤ';
$string['spacesleft'] = 'ꯁ꯭ꯄꯦꯁꯁꯤꯡ ꯐꯪꯂꯤ';
$string['taken'] = 'ꯄꯥꯡꯊꯣꯛꯈ꯭ꯔꯦ';
$string['timerestrict'] = 'ꯃꯇꯝꯒꯤ ꯁꯔꯨꯛ ꯑꯁꯤꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕꯒꯤ ꯑꯊꯤꯡꯕ ꯊꯝꯃꯨ';
$string['userchoosethisoption'] = 'ꯌꯨꯖꯔ ꯑꯣꯞꯁꯟꯁꯤ ꯈꯜꯂꯨ';
$string['viewallresponses'] = '{$a}ꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯌꯦꯡꯎ';
$string['withselected'] = 'ꯈꯜꯂꯕꯁꯤꯡꯒ ꯂꯣꯌꯅꯅ';
$string['yourselection'] = 'ꯅꯍꯥꯛꯅ ꯈꯜꯂꯕ';
