<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'ꯑꯐꯪꯕ ꯀꯣꯔꯁ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ';
$string['addinstance'] = 'ꯃꯦꯊꯗ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['ajaxnext25'] = 'ꯃꯊꯪꯒꯤ ꯲꯵...';
$string['ajaxoneuserfound'] = 'ꯌꯨꯖꯔ ꯱ ꯐꯪꯂꯦ';
$string['ajaxxusersfound'] = 'ꯌꯨꯖꯔ {$a} ꯐꯪꯂꯦ';
$string['assignnotpermitted'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯔꯣꯜꯁꯤꯡ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯑꯌꯥꯕ ꯄꯤꯕ ꯉꯝꯗꯦ꯫';
$string['bulkuseroperation'] = 'ꯌꯥꯝꯂꯕ ꯌꯨꯖꯔ ꯑꯣꯄꯔꯦꯁꯟ';
$string['configenrolplugins'] = 'ꯃꯊꯧ ꯇꯥꯕ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯈꯟꯕꯤꯔꯣ ꯑꯃꯁꯨꯡ ꯑꯗꯨꯗꯒꯤ ꯆꯥꯟꯅꯕ ꯃꯊꯪ ꯃꯅꯥꯎꯗ ꯁꯤꯟꯗꯣꯛꯎ꯫';
$string['custominstancename'] = 'ꯌꯥꯅꯔꯕ ꯈꯨꯗꯝ ꯃꯃꯤꯡ';
$string['defaultenrol'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯈꯨꯗꯝ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['defaultenrol_desc'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯇ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯅ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯍꯥꯞꯆꯤꯟꯕ ꯍꯥꯌꯕꯁꯤ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['deleteinstanceconfirm'] = 'ꯅꯍꯥꯛꯅ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯦꯊꯗ "{$a->name}\ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯍꯧꯖꯤꯛ ꯃꯦꯊꯗ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯤꯕ {$a->users} ꯂꯣꯌꯅꯃꯛ  ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯔꯣꯏ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁꯀ ꯃꯔꯤ ꯂꯩꯅꯕ ꯗꯦꯇꯥ ꯍꯥꯌꯕꯗꯤ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ, ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔꯁꯤꯞ ꯅꯠꯇ꯭ꯔꯒ ꯐꯣꯔꯝ ꯁꯕꯁ꯭ꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯒꯅꯤ꯫

ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deleteinstanceconfirmself'] = '';
$string['deleteinstancenousersconfirm'] = 'ꯅꯍꯥꯛꯅ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯦꯊꯗ "{$a->name}\ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['disableinstanceconfirmself'] = '';
$string['durationdays'] = 'ꯅꯨꯃꯤꯠ {$a} ';
$string['editenrolment'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯣ';
$string['enrol'] = 'ꯑꯦꯟꯔꯣꯜ';
$string['enrolcandidates'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯅꯠꯇꯦ';
$string['enrolcandidatesmatching'] = 'ꯆꯥꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯑꯦꯟꯔꯣꯜ ꯌꯨꯖꯔꯁꯤꯡ ꯅꯠꯇꯦ';
$string['enrolcohort'] = 'ꯆꯍꯤ ꯒ꯭ꯔꯨꯞ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['enrolcohortusers'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['enrollednewusers'] = 'ꯑꯅꯧꯕ ꯌꯨꯖꯔ {$a} ꯃꯥꯌꯄꯥꯛꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ';
$string['enrolledusers'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡ';
$string['enrolledusersmatching'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯆꯥꯟꯅꯍꯜꯂꯤ';
$string['enrolme'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯩꯕꯨ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['enrolmentinstances'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯦꯊꯗꯁꯤꯡ';
$string['enrolmentnew'] = '{$a}ꯗ ꯑꯅꯧꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ';
$string['enrolmentnewuser'] = '{$a->user} ꯑꯁꯤ "{$a->course}" ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ';
$string['enrolmentoptions'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['enrolments'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ';
$string['enrolnotpermitted'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯃꯤꯑꯣꯏ ꯑꯃꯕꯨ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯒꯤ ꯑꯌꯥꯕ ꯅꯍꯥꯛꯀꯤ ꯂꯩꯇꯦ ꯅꯠꯇ꯭ꯔꯒ ꯄꯤꯗꯦ';
$string['enrolperiod'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯄꯤꯕ ꯃꯇꯝ';
$string['enroltimecreated'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯦꯝꯂꯦ';
$string['enroltimeend'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯂꯣꯌꯔꯦ';
$string['enroltimestart'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯍꯧꯔꯦ';
$string['enrolusage'] = 'ꯈꯨꯗꯝꯁꯤꯡ/ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ';
$string['enrolusers'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['errajaxfailedenrol'] = 'ꯌꯨꯖꯔ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯃꯥꯌ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['errajaxsearch'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯊꯤꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯌꯕ';
$string['erroreditenrolment'] = 'ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯃ ꯑꯦꯗꯤꯠ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ';
$string['errorenrolcohort'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯃꯥꯟꯅꯕ ꯃꯇꯝꯒꯤ ꯆꯍꯤ ꯒ꯭ꯔꯨꯞꯀꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯈꯨꯗꯝ ꯁꯦꯝꯕꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯂꯦ꯫ ';
$string['errorenrolcohortusers'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯆꯍꯤ ꯒ꯭ꯔꯨꯞꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯗ ꯑꯁꯣꯌꯕ ꯊꯣꯛꯂꯦ꯫';
$string['errorthresholdlow'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯊꯣꯛꯄꯒꯤ ꯑꯍꯧꯕꯗꯨ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯅꯨꯃꯤꯠ ꯱ꯅꯤꯗꯤ/ ꯅꯣꯡꯃꯗꯤ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['errorwithbulkoperation'] = 'ꯅꯍꯥꯛꯀꯤ ꯌꯥꯝꯂꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯍꯣꯡꯗꯣꯛꯄꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯂꯩꯈ꯭ꯔꯦ꯫';
$string['eventuserenrolmentcreated'] = '';
$string['eventuserenrolmentdeleted'] = '';
$string['eventuserenrolmentupdated'] = '';
$string['expirynotify'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯄꯨꯟꯁꯤ ꯂꯣꯏꯗ꯭ꯔꯤꯉꯩ ꯃꯃꯥꯡꯗ ꯈꯪꯍꯜꯂꯨ';
$string['expirynotifyall'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯒꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯁꯨꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯌꯨꯖꯔ';
$string['expirynotifyenroller'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯤꯕ ꯃꯤꯈꯛꯇꯪ';
$string['expirynotify_help'] = 'ꯁꯦꯇꯤꯡ ꯑꯁꯤꯅ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯄꯨꯟꯁꯤ ꯂꯣꯏꯕꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯄꯥꯎ ꯊꯥꯈ꯭ꯔꯕ꯭ꯔꯥ ꯍꯥꯌꯕꯗꯨ ꯂꯦꯞꯄꯤ꯫';
$string['expirynotifyhour'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯄꯨꯟꯁꯤ ꯂꯣꯏꯕꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯊꯥꯕꯒꯤ ꯄꯨꯡꯐꯝ';
$string['expirythreshold'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯍꯧꯕꯒꯤ ꯃꯇꯝ';
$string['expirythreshold_help'] = 'ꯃꯄꯨꯟꯁꯤ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯀꯌꯥꯝ ꯋꯥꯠꯂꯤꯉꯩꯗ ꯌꯨꯖꯔꯁꯤꯡꯗ ꯄꯥꯎ ꯄꯤꯒꯗꯒꯦ?';
$string['extremovedaction'] = 'ꯃꯄꯥꯟꯊꯣꯡꯒꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯅꯕ ꯑꯦꯛꯁꯟ';
$string['extremovedaction_help'] = 'ꯃꯄꯥꯟꯊꯪꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯣꯔꯁꯇꯒꯤ ꯌꯨꯖꯔ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯥꯡꯈꯤꯕ ꯃꯇꯝꯗ ꯄꯥꯡꯊꯣꯛꯀꯗꯕ ꯑꯦꯛꯁꯟ ꯑꯗꯨ ꯈꯜꯂꯨ꯫';
$string['extremovedkeep'] = 'ꯌꯨꯖꯔ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['extremovedsuspend'] = 'ꯀꯣꯔꯁ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯔꯣ';
$string['extremovedsuspendnoroles'] = 'ꯀꯣꯔꯁ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯔꯣꯜꯁꯤꯡ ꯂꯧꯊꯣꯛꯎ';
$string['extremovedunenrol'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯌꯨꯖꯔ ꯑꯗꯨꯒꯤ ꯑꯦꯟꯔꯣꯜ ꯂꯧꯊꯣꯛꯎ';
$string['finishenrollingusers'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['instanceeditselfwarning'] = '';
$string['instanceeditselfwarningtext'] = '';
$string['invalidenrolinstance'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯈꯨꯗꯝ';
$string['invalidrole'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯔꯣꯜ';
$string['manageenrols'] = 'ꯑꯦꯟꯔꯣꯜ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧꯔꯣ';
$string['manageinstance'] = 'ꯃꯦꯅꯦꯖ';
$string['migratetomanual'] = '';
$string['nochange'] = 'ꯑꯍꯣꯡꯕ ꯂꯩꯇꯦ';
$string['noexistingparticipants'] = 'ꯃꯊꯧ ꯇꯧꯔꯤꯕ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕ ꯃꯤꯑꯣꯏꯁꯤꯡ ꯂꯩꯇꯦ';
$string['noguestaccess'] = 'ꯒꯦꯁꯠꯁꯤꯡꯅ ꯀꯣꯔꯁ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯗꯦ, ꯂꯣꯒ ꯏꯟ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['notenrollable'] = 'ꯅꯍꯥꯛꯅ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯅꯁꯥꯃꯛ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['notenrolledusers'] = 'ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔꯁꯤꯡ';
$string['otheruserdesc'] = 'ꯃꯈꯥꯒꯤ ꯌꯨꯖꯔꯁꯤꯡ ꯑꯁꯤ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯦ ꯑꯗꯨꯕꯨ ꯂꯧꯊꯔꯛꯄ ꯅꯠꯇ꯭ꯔꯒ ꯃꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯄꯤꯔꯛꯄ ꯔꯣꯜꯁꯤꯡꯗꯤ ꯂꯩ꯫';
$string['participationactive'] = 'ꯑꯦꯛꯇꯤꯚ';
$string['participationstatus'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['participationsuspended'] = 'ꯁꯁꯄꯦꯟꯗ ꯇꯧꯈ꯭ꯔꯦ';
$string['periodend'] = '{$a} ꯐꯥꯎꯕ';
$string['periodnone'] = '{$a} ꯑꯦꯟꯔꯣꯜ ꯇꯧꯈ꯭ꯔꯦ';
$string['periodstart'] = '{$a}ꯗꯒꯤ';
$string['periodstartend'] = '{$a->start}ꯗꯒꯤ {$a->end} ꯐꯥꯎꯕ';
$string['recovergrades'] = 'ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯔꯕꯗꯤ ꯌꯨꯖꯔꯒꯤ ꯑꯔꯤꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯗꯨ ꯑꯃꯨꯛ ꯂꯧꯈꯠꯂꯨ';
$string['rolefromcategory'] = '{$a->role} (ꯀꯣꯔꯁ ꯀꯦꯇꯦꯒꯣꯔꯤꯗꯒꯤ ꯂꯧꯊꯔꯛꯄ)';
$string['rolefrommetacourse'] = '{$a->role} (ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯀꯣꯔꯁꯇꯒꯤ ꯂꯧꯊꯔꯛꯄ)';
$string['rolefromsystem'] = '{$a->role} (ꯁꯥꯏꯠ ꯂꯦꯚꯦꯜꯗ ꯁꯤꯟꯅꯕ)';
$string['rolefromthiscourse'] = '{$a->role} (ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯁꯤꯟꯅꯕ)';
$string['startdatetoday'] = 'ꯉꯁꯤ';
$string['synced'] = 'ꯃꯇꯝꯒ ꯆꯨꯅꯅꯕ ꯁꯦꯝꯈ꯭ꯔꯦ';
$string['testsettings'] = '';
$string['testsettingsheading'] = '';
$string['totalenrolledusers'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯌꯨꯖꯔ {$a}';
$string['totalotherusers'] = 'ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔ {$a}';
$string['unassignnotpermitted'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯔꯣꯜꯁꯤꯡ ꯄꯤꯗꯕ ꯌꯥꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['unenrol'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯕ';
$string['unenrolconfirm'] = 'ꯅꯍꯥꯛ ꯇꯁꯦꯡꯅ ꯌꯨꯖꯔ "{$a->user}\ ꯑꯁꯤ "{$a->course}" ꯀꯣꯔꯁꯇꯒꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['unenrolme'] = '{$a}ꯗꯒꯤ ꯑꯩꯕꯨ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯅꯨ';
$string['unenrolnotpermitted'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗꯒꯤ ꯅꯍꯥꯛꯅ ꯌꯨꯖꯔ ꯑꯁꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ ꯅꯠꯇ꯭ꯔꯒ ꯇꯧꯗꯕ ꯉꯝꯗꯦ꯫';
$string['unenrolroleusers'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯅꯨ';
$string['uninstallmigrating'] = '"{$a}"ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯃꯐꯝ ꯍꯣꯡꯂꯤ';
$string['unknowajaxaction'] = 'ꯁꯛꯈꯡꯗꯕ ꯑꯦꯛꯁꯟꯒꯤꯗꯃꯛ ꯍꯥꯌꯔꯤ';
$string['unlimitedduration'] = 'ꯄꯟꯈꯩ ꯂꯩꯇꯕ';
$string['usersearch'] = 'ꯊꯤꯕ';
$string['withselectedusers'] = 'ꯈꯜꯂꯕ ꯌꯨꯖꯔꯁꯤꯡꯒ ꯂꯣꯌꯅꯅ';
