<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   enrol_autoenrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = '';
$string['alwaysenrol_help'] = '';
$string['auto'] = 'ꯑꯣꯇꯣ';
$string['auto_desc'] = 'ꯒ꯭ꯔꯨꯞ ꯑꯁꯤ ꯑꯣꯇꯣ ꯑꯦꯟꯔꯣꯜ ꯄ꯭ꯂꯒꯏꯟꯅ ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯝꯕꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯀꯣꯔꯁ ꯑꯗꯨꯗꯒꯤ ꯑꯣꯇꯣ ꯑꯦꯟꯔꯣꯜ ꯄ꯭ꯂꯒꯏꯟ ꯂꯧꯊꯣꯛꯂꯕꯗꯤ ꯃꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯒꯅꯤ꯫';
$string['autoenrol:config'] = 'ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯀꯟꯐꯤꯒꯔ ꯇꯧꯔꯣ';
$string['autoenrol:method'] = 'ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯂꯣꯒꯏꯟꯗ ꯌꯨꯖꯔꯅ ꯌꯨꯖꯔꯁꯤꯡꯕꯨ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯉꯝꯃꯤ';
$string['autoenrol:unenrol'] = '';
$string['autoenrol:unenrolself'] = '';
$string['config'] = 'ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ';
$string['countlimit'] = '';
$string['countlimit_help'] = '';
$string['defaultrole'] = 'ꯗꯤꯐꯣꯜꯠ ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ';
$string['defaultrole_desc'] = 'ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯇꯝ ꯃꯅꯨꯡꯗ ꯌꯨꯖꯔꯁꯤꯡꯗ ꯁꯤꯟꯅꯒꯗꯕ ꯔꯣꯜ ꯑꯗꯨ ꯈꯜꯂꯨ';
$string['filter'] = 'ꯌꯥꯍꯟꯕꯈꯛꯇꯪ ꯑꯣꯏꯍꯜꯂꯨ';
$string['filter_help'] = 'ꯒ꯭ꯔꯨꯞ ꯐꯣꯀꯁ ꯈꯜꯂꯕꯗꯤ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯀꯔꯝꯕ ꯃꯈꯜꯒꯤ ꯌꯨꯖꯔ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯐꯤꯜꯇꯔ ꯇꯧꯅꯕ ꯅꯍꯥꯛꯅ ꯐꯤꯜꯗ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯍꯥꯌꯔꯕꯗ, ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟꯅ ꯒ꯭ꯔꯨꯞ ꯁꯦꯝꯂꯕꯗꯤ ꯑꯃꯁꯨꯡ "manual" ꯅ ꯐꯤꯜꯇꯔ ꯇꯧꯔꯕꯗꯤ ꯅꯪꯒꯤ ꯁꯥꯏꯠ ꯑꯗꯨꯗ ꯆꯨꯝꯗ꯭ꯔꯤꯡ ꯔꯦꯖꯤꯁꯇꯔ ꯇꯧꯕ ꯌꯨꯖꯔꯁꯤꯡꯈꯛꯇꯃꯛ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯒꯅꯤ꯫';
$string['filtering'] = '';
$string['g_auth'] = 'ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ';
$string['g_dept'] = 'ꯕꯤꯚꯥꯒ';
$string['g_email'] = '';
$string['general'] = '';
$string['g_inst'] = 'ꯂꯣꯌꯁꯪ';
$string['g_lang'] = 'ꯂꯣꯜ';
$string['g_none'] = 'ꯈꯜꯂꯨ......';
$string['groupon'] = 'ꯒ꯭ꯔꯨꯞ';
$string['groupon_help'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯃꯁꯤꯒꯤ ꯌꯨꯖꯔ ꯐꯤꯜꯗꯁꯤꯡꯗ ꯕꯦꯖ ꯇꯧꯔꯒ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯣꯇꯣ ꯑꯦꯟꯔꯣꯜꯅ ꯃꯈꯣꯌꯕꯨ ꯒ꯭ꯔꯨꯞ ꯑꯃꯗ ꯃꯁꯥ ꯃꯊꯟꯇ ꯍꯥꯞꯆꯕ/ ꯇꯤꯟꯁꯤꯟꯖꯕ ꯉꯝꯃꯤ꯫';
$string['instancename'] = '';
$string['instancename_help'] = '';
$string['m_course'] = 'ꯀꯣꯔꯁ ꯑꯗꯨ ꯊꯟꯅꯕ ꯍꯥꯞꯆꯤꯟꯕ';
$string['method'] = 'ꯋꯥꯟ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['method_help'] = 'ꯃꯈꯣꯌꯅ ꯀꯣꯔꯁ ꯑꯗꯨ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯥꯏꯕꯒꯤ ꯃꯍꯨꯠꯇ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯂꯣꯒꯏꯟ ꯇꯧꯕꯒ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯅꯕ ꯄꯋꯥꯔ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯄ꯭ꯂꯒꯏꯟꯒꯤ ꯃꯆꯪ ꯁꯦꯝꯗꯣꯛꯄꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ "my courses" ꯂꯤꯁꯠꯇ ꯎꯕ ꯀꯣꯔꯁꯀꯤꯗꯃꯛ ꯀꯣꯟꯅꯩ꯫';
$string['m_site'] = 'ꯁꯥꯏꯠꯇ ꯂꯣꯒꯤꯡ ꯇꯧꯕ';
$string['pluginname'] = 'ꯑꯣꯇꯣ ꯑꯦꯟꯔꯣꯜ';
$string['pluginname_desc'] = 'ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯂꯣꯒ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯇꯧꯕꯒꯤ ꯑꯌꯥꯕ ꯄꯤꯗꯨꯅ ꯑꯃꯁꯨꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯍꯟꯅꯕꯒꯤꯗꯃꯛ ꯑꯣꯞꯁꯟ ꯑꯃ ꯌꯥꯍꯜꯂꯤ꯫ ꯃꯁꯤ ꯒꯦꯁꯠꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯟꯕꯒ ꯃꯥꯟꯅꯩ ꯑꯗꯨꯕꯨ ꯁꯥꯇ꯭ꯔꯁꯤꯡ ꯑꯗꯨ ꯇꯪ ꯇꯥꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯔꯝꯁꯤꯅ ꯑꯦꯔꯤꯌꯥ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯒꯤ ꯐꯣꯔꯝ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯑꯗꯨꯗ ꯁꯔꯨꯛ ꯌꯥꯕ ꯉꯝꯒꯅꯤ꯫';
$string['role'] = 'ꯔꯣꯜ';
$string['role_help'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯤꯕ ꯑꯌꯥꯕ ꯄꯤꯕꯒꯤ ꯂꯦꯚꯦꯜ ꯍꯣꯡꯗꯣꯛꯅꯕ ꯄꯋꯥꯔ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['softmatch'] = '';
$string['softmatch_help'] = '';
$string['unenrolselfconfirm'] = '';
$string['warning'] = 'ꯆꯦꯛꯁꯤꯜꯂꯨ!';
$string['warning_message'] = 'ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯇ ꯍꯥꯞꯆꯤꯟꯕꯅ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯕ ꯃꯨꯗꯜ ꯌꯨꯖꯔꯁꯤꯡ ꯑꯃꯍꯦꯛꯇꯅ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯟꯒꯅꯤ꯫ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁ ꯑꯁꯤ ꯍꯦꯛꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯍꯟꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯔꯣ꯫';
