<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'ꯁꯁꯄꯦꯟꯗ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯅꯨ';
$string['dbencoding'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯦꯟꯀꯣꯗ ꯇꯧꯕ';
$string['dbhost'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯍꯣꯁꯠ';
$string['dbhost_desc'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯁꯔꯚꯔ IP ꯂꯩꯐꯝ ꯅꯠꯇ꯭ꯔꯒ ꯍꯣꯁꯠ ꯃꯃꯤꯡ ꯇꯥꯏꯞ ꯇꯧꯔꯣ';
$string['dbname'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯃꯃꯤꯡ';
$string['dbname_desc'] = '';
$string['dbpass'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯄꯥꯁꯋꯥꯔꯗ';
$string['dbsetupsql'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯁꯦꯠꯑꯞ ꯀꯃꯥꯟꯗ';
$string['dbsetupsql_desc'] = 'ꯑꯈꯟꯅꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯁꯦꯠꯑꯞꯀꯤꯗꯃꯛꯇ SQL ꯀꯃꯥꯟꯗ ꯑꯁꯤ, ꯀꯃ꯭ꯌꯨꯅꯤꯀꯦꯁꯟ ꯑꯦꯟꯀꯣꯗ ꯇꯧꯅꯕ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯗ ꯇꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ - MySQLꯒꯤ ꯈꯨꯗꯝ ꯑꯃꯁꯨꯡ PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'ꯁꯤꯕꯦꯖ ꯀ꯭ꯌꯨꯑꯣꯠꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['dbsybasequoting_desc'] = 'ꯁꯤꯕꯦꯖ ꯁ꯭ꯇꯥꯏꯜ ꯁꯤꯡꯒꯜ ꯀ꯭ꯌꯨꯑꯣꯠ ꯏꯁꯀꯦꯄꯤꯡ- ꯑꯣꯔꯥꯀꯜ, MS SQLꯑꯃꯁꯨꯡ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯇꯣꯞꯄ ꯈꯔꯒꯤꯗꯃꯛ ꯃꯊꯧ ꯇꯥꯏ꯫ MySQL ꯒꯤꯗꯤ ꯁꯤꯖꯤꯟꯅꯒꯅꯨ!';
$string['dbtype'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯗ꯭ꯔꯥꯏꯚꯔ';
$string['dbtype_desc'] = 'ADOdb ꯗꯦꯇꯥꯕꯦꯖ ꯗ꯭ꯔꯥꯏꯚꯔ ꯃꯃꯤꯡ, ꯃꯄꯥꯟꯊꯪꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯏꯟꯖꯤꯟ ꯃꯈꯜ꯫';
$string['dbuser'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯌꯨꯖꯔ';
$string['debugdb'] = 'ADOdb ꯗꯤꯕꯒ ꯇꯧꯔꯣ';
$string['debugdb_desc'] = 'ꯃꯄꯥꯟꯊꯪꯕ ꯗꯦꯇꯥꯕꯦꯖꯗ ADOdb ꯀꯅꯦꯛꯁꯟ ꯑꯗꯨ ꯗꯤꯕꯒ ꯇꯧꯔꯣ- ꯂꯣꯒꯏꯟ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯍꯥꯡꯕ ꯄꯦꯖ ꯐꯪꯂꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫ ꯄ꯭ꯔꯗꯛꯁꯟ ꯁꯥꯏꯠꯁꯤꯡꯒꯤꯗꯃꯛꯇꯤ ꯆꯥꯟꯅꯗꯦ!';
$string['defaultcategory'] = 'ꯗꯤꯐꯣꯜꯠ ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['defaultcategory_desc'] = 'ꯑꯣꯇꯣ-ꯀ꯭ꯔꯤꯌꯦꯠ ꯇꯧꯖꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯀꯦꯇꯦꯒꯣꯔꯤ꯫ ꯑꯅꯧꯕ ꯀꯦꯇꯦꯒꯣꯔꯤ id ꯇꯥꯛꯇ꯭ꯔꯕ ꯅꯠꯇ꯭ꯔꯒ ꯐꯪꯗ꯭ꯔꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['defaultrole'] = 'ꯗꯤꯐꯣꯜꯠ  ꯔꯣꯜ';
$string['defaultrole_desc'] = 'ꯃꯄꯥꯟꯊꯪꯕ ꯇꯦꯕꯜꯗ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯇꯣꯞꯄ ꯔꯣꯜ ꯑꯃꯠꯇ ꯇꯥꯛꯇ꯭ꯔꯕ ꯃꯇꯝꯗ ꯗꯤꯐꯣꯜꯠꯅ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯒꯗꯕ ꯔꯣꯜ꯫';
$string['ignorehiddencourses'] = 'ꯂꯣꯠꯂꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯈꯜꯂꯨꯅꯨ';
$string['ignorehiddencourses_desc'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ ꯌꯨꯖꯔꯁꯤꯡ ꯑꯁꯤ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯐꯪꯂꯣꯏꯗꯕ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣꯏ꯫';
$string['localcategoryfield'] = 'ꯂꯣꯀꯦꯜ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯐꯤꯜꯗ';
$string['localcoursefield'] = 'ꯂꯣꯀꯦꯜ ꯀꯣꯔꯁ ꯐꯤꯜꯗ';
$string['localrolefield'] = 'ꯂꯣꯀꯦꯜ ꯔꯣꯜ ꯐꯤꯜꯗ';
$string['localuserfield'] = 'ꯂꯣꯀꯦꯜ ꯌꯨꯖꯔ ꯐꯤꯜꯗ';
$string['newcoursecategory'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯐꯤꯜꯗ';
$string['newcoursefullname'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯑꯅꯧꯕ ꯀꯣꯔꯁ ID ꯃꯃꯤꯡ ꯐꯤꯜꯗ ';
$string['newcourseidnumber'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ID ꯃꯁꯤꯡ ꯐꯤꯜꯗ';
$string['newcourseshortname'] = 'ꯑꯅꯧꯕ ꯑꯇꯦꯟꯕ ꯀꯣꯔꯁ ꯃꯃꯤꯡ ꯐꯤꯜꯗ';
$string['newcoursetable'] = 'ꯑꯅꯧꯕ ꯔꯤꯃꯣꯠ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯇꯦꯕꯜ';
$string['newcoursetable_desc'] = 'ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯝꯖꯒꯗꯕ ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯌꯥꯎꯕ ꯇꯦꯕꯜ ꯑꯗꯨꯒꯤ ꯃꯃꯤꯡ ꯇꯥꯛꯎ꯫ ꯑꯍꯥꯡꯕ ꯍꯥꯌꯕꯒꯤ ꯑꯔꯊꯗꯤ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯃꯠꯇ ꯁꯦꯝꯗ꯭ꯔꯦ ꯍꯥꯌꯕꯅꯤ꯫';
$string['pluginname'] = 'ꯃꯄꯥꯟꯊꯪꯕ ꯗꯦꯇꯥꯕꯦꯖ';
$string['pluginname_desc'] = 'ꯅꯍꯥꯛꯀꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯅꯅꯕ ꯅꯍꯥꯛꯅ ꯃꯄꯥꯟꯊꯪꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯃ (ꯃꯈꯜ ꯑꯃꯍꯦꯛꯇꯒꯤ) ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯅꯍꯥꯛꯀꯤ ꯃꯄꯥꯟꯊꯪꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯑꯗꯨꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯀꯣꯔꯁ ID ꯌꯥꯎꯕ ꯐꯤꯜꯗ ꯑꯃ, ꯌꯨꯖꯔ ID ꯌꯥꯎꯕ ꯐꯤꯜꯗ ꯑꯃ ꯌꯥꯎꯏ ꯍꯥꯌꯅ ꯂꯧꯕ ꯌꯥꯏ꯫ ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯈꯟꯕ ꯂꯣꯀꯦꯜ ꯀꯣꯔꯁꯇ ꯂꯩꯕ ꯐꯤꯜꯗꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯌꯨꯖꯔ ꯇꯦꯕꯜꯁꯤꯡꯒ ꯆꯥꯡꯗꯝꯅꯩ꯫';
$string['remotecoursefield'] = 'ꯔꯤꯃꯣꯠ ꯀꯣꯔꯁ ꯐꯤꯜꯗ';
$string['remotecoursefield_desc'] = 'ꯀꯣꯔꯁ ꯇꯦꯕꯜꯗ ꯂꯩꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯆꯥꯅꯕ꯭ꯔ ꯌꯦꯡꯕꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯔꯤꯃꯣꯠ ꯇꯦꯕꯜꯗ ꯂꯩꯕ ꯐꯤꯜꯗꯒꯤ ꯃꯃꯤꯡ꯫';
$string['remoteenroltable'] = 'ꯔꯤꯃꯣꯠ ꯌꯨꯖꯔ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯇꯦꯕꯜ';
$string['remoteenroltable_desc'] = 'ꯌꯨꯖꯔ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯌꯥꯎꯕ ꯇꯦꯕꯜꯒꯤ ꯃꯃꯤꯡ ꯇꯥꯛꯎ꯫ ꯑꯍꯥꯡꯕ ꯍꯥꯌꯕꯒꯤ ꯑꯔꯊꯗꯤ ꯌꯨꯖꯔ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯤꯟꯛ ꯂꯩꯇꯦ ꯍꯥꯌꯕꯅꯤ꯫';
$string['remoterolefield'] = 'ꯔꯤꯃꯣꯠ ꯔꯣꯜ ꯐꯤꯜꯗ';
$string['remoterolefield_desc'] = 'ꯔꯣꯜꯁꯤꯡꯒꯤ ꯇꯦꯕꯜꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯆꯥꯅꯕ꯭ꯔ ꯌꯦꯡꯕꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯔꯤꯃꯣꯠ ꯇꯦꯕꯜꯗ ꯂꯧꯕ ꯐꯤꯜꯗꯒꯤ ꯃꯃꯤꯡ꯫';
$string['remoteuserfield'] = 'ꯔꯤꯃꯣꯠ ꯌꯨꯖꯔ ꯐꯤꯜꯗ';
$string['remoteuserfield_desc'] = 'ꯌꯨꯖꯔ ꯇꯦꯕꯜꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯆꯥꯅꯕ꯭ꯔ ꯌꯦꯡꯕꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯔꯤꯃꯣꯠ ꯇꯦꯕꯜꯗ ꯂꯩꯕ ꯐꯤꯜꯗꯒꯤ ꯃꯃꯤꯡ';
$string['settingsheaderdb'] = 'ꯃꯄꯥꯟꯊꯪꯕ ꯗꯦꯇꯥꯕꯦꯖ ꯀꯟꯅꯦꯛꯁꯟ';
$string['settingsheaderlocal'] = 'ꯂꯣꯀꯦꯜ ꯐꯤꯜꯗ ꯃꯦꯞꯄꯤꯡ';
$string['settingsheadernewcourses'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯁꯦꯝꯕ';
$string['settingsheaderremote'] = 'ꯔꯤꯃꯣꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯤꯟꯛ';
$string['templatecourse'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ';
$string['templatecourse_desc'] = 'ꯇꯧꯗꯕ ꯌꯥꯗꯕ ꯅꯠꯇꯕ: ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯝꯖꯕ ꯀꯣꯔꯁꯁꯤꯡꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯀꯣꯔꯁ ꯑꯃꯗꯒꯤ ꯃꯈꯣꯌꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯀꯣꯄꯤ ꯇꯧꯕ ꯉꯝꯃꯤ꯫ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ ꯑꯗꯨ ꯃꯐꯝꯁꯤꯗ ꯇꯥꯏꯞ ꯇꯧꯔꯣ꯫';
