<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'ꯐꯥꯏꯜ ꯑꯦꯟꯀꯣꯗꯤꯡ';
$string['expiredaction'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯑꯦꯛꯁꯟ';
$string['expiredaction_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯔꯕ ꯃꯇꯝꯗ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯑꯦꯛꯁꯟ ꯈꯜꯂꯣ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯑꯃꯁꯨꯡ ꯁꯦꯠꯇꯤꯡ ꯈꯔꯗꯤ ꯀꯣꯔꯁ ꯑꯟꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝꯗ ꯀꯣꯔꯁꯇꯒꯤ ꯐꯖꯅ ꯂꯧꯊꯣꯛꯈ꯭ꯔꯦ ꯍꯥꯏꯕꯁꯤ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ꯫';
$string['filelockedmail'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯐꯥꯏꯜ-ꯕꯦꯖ ꯇꯧꯕ  ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ({$a}) ꯒꯤ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯀ꯭ꯔꯣꯟ ꯄ꯭ꯔꯣꯁꯦꯁꯅ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯔꯣꯏ꯫ ꯃꯁꯤꯅ ꯃꯍꯧꯁꯥꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯃꯁꯤꯗ ꯄꯤꯔꯤꯕ ꯑꯌꯥꯕ (ꯄꯥꯔꯃꯤꯁꯟ) ꯑꯗꯨ ꯂꯥꯜꯂꯦ꯫ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯗꯨ ꯌꯥꯍꯟꯕꯤꯔꯣ ꯑꯗꯨꯝꯅ ꯇꯧꯔꯕꯗꯤ ꯃꯨꯗꯜꯅ ꯐꯥꯏꯜ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯒꯅꯤ,ꯅꯇ꯭ꯔꯒꯅ ꯃꯁꯤ ꯍꯥꯟꯅ ꯍꯟꯅ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['filelockedmailsubject'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯑꯁꯣꯏꯕ: ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯐꯥꯏꯜ';
$string['flatfile:manage'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯁꯤꯜꯂꯥꯡꯎ';
$string['flatfile:unenrol'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯀꯣꯔꯁꯇꯒꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['location'] = 'ꯐꯥꯏꯜꯒꯤ ꯂꯣꯀꯦꯁꯟ';
$string['location_desc'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯐꯥꯏꯜꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯄꯥꯊ ꯄꯤꯔꯣ꯫ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯐꯥꯏꯜ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯃꯨꯠꯊꯠꯂꯦ꯫';
$string['mapping'] = 'ꯐ꯭ꯂꯦꯠ ꯐꯥꯏꯜꯒꯤ ꯔꯣꯜ ꯃꯦꯄꯤꯡ';
$string['messageprovider:flatfile_enrolment'] = 'ꯐ꯭ꯂꯦꯠ ꯐꯥꯏꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯄꯥꯎꯖꯦꯜ';
$string['notifyadmin'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯈꯪꯍꯜꯂꯣ';
$string['notifyenrolled'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯈꯪꯍꯜꯂꯣ';
$string['notifyenroller'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯧꯐꯝ ꯊꯣꯛꯄꯗꯨ ꯈꯪꯍꯜꯂꯣ';
$string['pluginname'] = 'ꯐ꯭ꯂꯦꯠ ꯐꯥꯏꯜ (CSV)';
$string['pluginname_desc'] = 'ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ ꯂꯣꯀꯦꯁꯟ ꯑꯗꯨꯗ ꯃꯦꯊꯗ ꯑꯁꯤꯅ ꯍꯟꯅ ꯍꯟꯅ ꯆꯦꯛ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯈꯟꯅꯅ-ꯐꯣꯔꯃꯦꯠ ꯇꯧꯔꯕ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯅꯤ꯫
ꯐꯥꯏꯜ ꯑꯁꯤ ꯄꯔꯦꯡ ꯑꯃꯃꯝꯗ ꯐꯤꯜꯗ ꯃꯔꯤ ꯅꯇ꯭ꯔꯒ ꯇꯔꯨꯛ ꯂꯩ ꯍꯥꯏꯅ ꯂꯧꯕ ꯀꯣꯃꯥꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯐꯥꯏꯜꯅꯤ:

    ꯑꯣꯄꯔꯦꯁꯟ, ꯔꯣꯜ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ, ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ [, ꯍꯧꯕ ꯃꯇꯝ [, ꯂꯣꯏꯕ ꯃꯇꯝ]]

ꯃꯁꯤꯗ:

* ꯑꯣꯄꯔꯦꯁꯟ - ꯍꯥꯞꯆꯤꯟꯕ | ꯃꯨꯠꯊꯠꯄ
* ꯔꯣꯜ - ꯃꯍꯩꯔꯣꯏ | ꯑꯣꯖꯥ | ꯑꯣꯖꯥ ꯁꯦꯝꯗꯣꯛꯄ
* ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ - ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯇꯦꯕꯜꯗ ꯑꯥꯏꯗꯤꯅꯝꯕꯔ NB ꯑꯥꯏꯗꯤ ꯅꯠꯇꯦ
* ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ - ꯀꯣꯔꯁ ꯇꯦꯕꯜꯗ ꯑꯥꯏꯗꯤꯅꯝꯕꯔ NB ꯑꯥꯏꯗꯤ ꯅꯠꯇꯦ
* ꯍꯧꯕ ꯃꯇꯝ - ꯍꯧꯕ ꯃꯇꯝ (ꯏꯄꯣꯆ ꯃꯇꯝꯗꯒꯤ ꯁꯦꯀꯦꯟꯗ) - ꯑꯣꯞꯁꯅꯦꯜ
* ꯂꯣꯏꯕ ꯃꯇꯝ - ꯂꯣꯏꯕ ꯃꯇꯝ (ꯏꯄꯣꯆ ꯃꯇꯝꯗꯒꯤ ꯁꯦꯀꯦꯟꯗ) - ꯑꯣꯞꯁꯅꯦꯜ

ꯃꯁꯤ ꯑꯁꯤꯒꯨꯝꯕ ꯑꯃ ꯃꯥꯜꯂꯤ:
<pre class="informationbox">
   ꯍꯥꯞꯆꯤꯟꯕ, ꯃꯍꯩꯔꯣꯏ, 5, CF101
   ꯍꯥꯞꯆꯤꯟꯕ, ꯑꯣꯖꯥ, 6, CF101
   ꯍꯥꯞꯆꯤꯟꯕ, ꯑꯣꯖꯥ ꯁꯦꯝꯗꯣꯛꯄ, 7, CF101
   ꯃꯨꯠꯊꯠꯕ, ꯃꯍꯩꯔꯣꯏ, 8, CF101
   ꯃꯨꯠꯊꯠꯄ, ꯃꯍꯩꯔꯣꯏ, 17, CF101
   ꯍꯥꯞꯆꯤꯟꯕ, ꯃꯍꯩꯔꯣꯏ, 21, CF101, 1091115000, 1091215000
</pre>';
