<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_idlist2', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   enrol_idlist2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrol_idlist2_authlist'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['enrol_idlist2_authlist_help'] = 'ꯃꯁꯤ ꯑꯣꯇꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯅꯤ꯫
ꯔꯤꯒꯨꯂꯔ ꯑꯦꯛꯁꯄ꯭ꯔꯦꯁꯅ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯗꯨꯅ ꯃꯃꯥꯡꯒꯤ ꯐꯤꯜꯗꯗꯒꯤ ꯗꯥꯇꯥ ꯂꯧꯊꯣꯛꯇꯨꯅ ꯃꯁꯤ ꯐꯪꯏ꯫';
$string['enrol_idlist2_authorized'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['enrol_idlist2_authorized_help'] = 'ꯃꯁꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟꯒꯤ ꯈꯨꯗꯝ ꯑꯁꯤꯒꯤ ꯃꯃꯤꯡꯅꯤ';
$string['enrol_idlist2_campo'] = 'ꯐꯤꯜꯗ';
$string['enrol_idlist2_campo_help'] = 'ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯚꯦꯂꯤꯗꯦꯠ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯐꯤꯜꯗꯒꯤ ꯃꯃꯤꯡꯅꯤ';
$string['enrol_idlist2_idattr'] = 'ꯑꯥꯏꯗꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ';
$string['enrol_idlist2_listadeid'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['enrol_idlist2_listadeid_help'] = 'ꯆꯥꯡꯗꯝꯅꯒꯗꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯄꯔꯤꯡ ꯃꯐꯝꯁꯤꯗ ꯅꯞꯁꯤꯜꯂꯣ꯫

ꯈꯨꯗꯝ: ꯀꯣꯔꯁ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯁꯤꯜꯂꯣ/ꯅꯞꯁꯤꯜꯂꯣ (ꯑꯥꯏꯗꯤ, ꯃꯃꯤꯡ, ...)';
$string['enrol_idlist2_regexp'] = 'ꯔꯤꯒꯨꯂꯔ ꯑꯦꯛꯁꯄ꯭ꯔꯦꯁꯟ';
$string['enrol_idlist2_regexp_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯚꯦꯂꯤꯗꯦꯠ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯔꯤꯒꯨꯂꯔ ꯑꯦꯛꯁꯄ꯭ꯔꯦꯁꯟ꯫

ꯗꯤꯐꯣꯜꯠꯁꯤꯡ to [0-9][0-9][0-9][0-9]+';
$string['enrol_idlist2_settinghead'] = 'IDList2 ꯑꯦꯟꯔꯣꯜ ꯄ꯭ꯂꯒꯏꯟ';
$string['enrol_idlist2_settinginfo'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤꯗ ꯒ꯭ꯂꯣꯕꯦꯜ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯆꯪꯗꯦ';
$string['enrol_idlist2_unauthorized'] = 'ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['enrol_idlist2_unauthorized_help'] = 'ꯃꯁꯤ ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯅꯤ';
$string['enrol_idlist2_userpicture'] = 'ꯂꯥꯏ';
$string['enrol_idlist2_userregexp'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗ ꯐꯤꯜꯇꯔ ꯇꯧꯔꯣ';
$string['enrol_idlist2_userregexp_help'] = 'ꯔꯤꯒꯨꯂꯔ ꯑꯦꯛꯁꯄ꯭ꯔꯦꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗ ꯐꯤꯜꯇꯔ ꯇꯧꯔꯣ';
$string['enrolment_id_error'] = 'ꯑꯗꯣꯝ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯑꯆꯨꯝꯕ ꯃꯦꯝꯕꯔ ꯑꯃ ꯅꯠꯇꯕ ꯃꯥꯜꯂꯤ꯫ ꯑꯗꯣꯝ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯑꯁꯦꯡꯕ ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠ ꯑꯃ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯖꯥꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['pluginname'] = 'IDList2';
$string['pluginname_desc'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯦꯊꯗ ꯑꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯥꯏꯗꯤ ꯄꯔꯤꯡ ꯑꯃꯗꯒꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯣꯔꯦ꯫';
