<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯁꯤ ꯑꯃꯨꯛ ꯁꯦꯚ ꯇꯧꯕꯒ ꯑꯗꯣꯝꯅ ꯄꯥꯝꯕ ꯌꯥꯏ';
$string['allowunenrol'] = '<strong>unenrol</strong> ꯃꯍꯩꯔꯣꯏꯁꯤꯡ/ꯑꯣꯖꯥꯁꯤꯡꯗ IMS ꯗꯥꯇꯥ ꯌꯥꯏ';
$string['allowunenrol_desc'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯗꯥꯇꯥꯗ ꯄꯤꯕ ꯃꯇꯝꯗ ꯀꯣꯔꯁ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯂꯧꯊꯣꯛꯂꯒꯅꯤ꯫';
$string['basicsettings'] = 'ꯕꯦꯁꯤꯛ ꯑꯣꯏꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['coursesettings'] = 'ꯀꯣꯔꯁ ꯗꯥꯇꯥ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['createnewcategories'] = 'ꯃꯨꯗꯜꯗ ꯐꯪꯗ꯭ꯔꯕꯗꯤ ꯑꯅꯧꯕ (ꯑꯔꯣꯠꯄ) ꯀꯣꯔꯁ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createnewcategories_desc'] = 'ꯀꯔꯤꯒꯨꯝꯕ <org><orgunit> ꯑꯦꯂꯤꯃꯦꯟꯠ ꯑꯁꯤ ꯀꯣꯔꯁꯀꯤ ꯏꯟꯀꯃꯤꯡ ꯗꯥꯇꯥꯗ ꯌꯥꯎꯔꯕꯗꯤ, ꯀꯣꯔꯁ ꯑꯁꯤ ꯁ꯭ꯀ꯭ꯔꯦꯆꯇꯒꯤ ꯁꯦꯝꯒꯠꯀꯗꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯃꯁꯤꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃ ꯇꯥꯛꯅꯕ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯒ꯭ꯂꯒꯏꯟꯅ ꯂꯩꯔꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯁꯤ ꯔꯤ-ꯀꯦꯇꯒꯣꯔꯥꯏꯖ ꯇꯧꯔꯣꯏ꯫

ꯑꯄꯥꯝꯕ ꯃꯃꯤꯡꯗ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯕꯗꯤ, ꯑꯔꯣꯠꯄ ꯀꯦꯇꯒꯣꯔꯤ ꯑꯃ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫';
$string['createnewcourses'] = 'ꯃꯨꯗꯜꯗ ꯐꯪꯗ꯭ꯔꯕꯗꯤ ꯑꯅꯧꯕ (ꯑꯔꯣꯠꯄ) ꯀꯣꯔꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createnewcourses_desc'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟꯅ ꯑꯅꯧꯕ ꯀꯣꯔꯁꯤꯡ IMS ꯗꯥꯇꯥꯗ ꯐꯪꯕ ꯑꯗꯨꯒꯤ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ ꯑꯗꯨꯕꯨ ꯃꯨꯗꯜꯒꯤ ꯗꯥꯇꯥꯕꯦꯖꯗꯗꯤ ꯇꯧꯗꯦ꯫ ꯅꯧꯅ-ꯁꯦꯝꯒꯠꯂꯕ ꯀꯣꯔꯁꯁꯤꯡꯗꯤ ꯑꯍꯧꯕꯗ ꯂꯣꯠꯂꯤ꯫';
$string['createnewusers'] = 'ꯃꯨꯗꯜꯗ ꯍꯧꯖꯤꯛꯁꯨ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯗ꯭ꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createnewusers_desc'] = 'IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯗꯥꯇꯥꯅ ꯇꯣꯞ-ꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃ ꯇꯥꯛꯂꯤ꯫ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯃꯨꯗꯜꯒꯤ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯐꯪꯗꯕ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯒꯅꯤ꯫

ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯍꯥꯟꯕꯗ ꯃꯈꯣꯏꯒꯤ "idnumber" ꯅ ꯊꯤꯔꯦ, ꯑꯗꯨꯒ ꯑꯅꯤꯁꯨꯕꯗ ꯃꯈꯣꯏꯒꯤ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯅ ꯊꯤꯔꯦ꯫ ꯄꯥꯁꯋꯥꯔꯗꯁꯤꯡ IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯗ ꯄ꯭ꯂꯒꯏꯟꯅ ꯄꯨꯁꯤꯜꯂꯛꯇꯦ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯇꯤꯡ ꯇꯧꯕꯒꯤꯗꯃꯛ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯄ꯭ꯂꯒꯏꯟ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯁꯤ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['cronfrequency'] = 'ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡꯒꯤ ꯐ꯭ꯔꯤꯀ꯭ꯋꯦꯟꯁꯤ';
$string['deleteusers'] = 'IMS ꯗꯥꯇꯥꯗ ꯄꯤꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteusers_desc'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯗꯥꯇꯥꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯃꯨꯠꯊꯠꯄ ꯀꯔꯝꯕꯅꯣ ꯍꯥꯏꯕ ꯇꯥꯛꯄ ꯌꯥꯏ (ꯀꯔꯤꯒꯨꯝꯕ "recstatus" ꯐ꯭ꯂꯦꯒ ꯑꯁꯤ 3 ꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯃꯁꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯃꯨꯠꯊꯠꯄꯒꯤ ꯔꯤꯄ꯭ꯔꯖꯦꯟꯠ ꯇꯧꯕꯗꯨꯅꯤ)꯫ ꯃꯁꯤ ꯃꯨꯗꯜꯗ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯣꯏꯕꯅ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯗꯜꯒꯤ ꯗꯥꯇꯥꯕꯦꯖꯗꯒꯤ ꯃꯨꯠꯊꯠꯇꯦ, ꯑꯗꯨꯕꯨ ꯐ꯭ꯂꯦꯒ ꯑꯁꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯈ꯭ꯔꯦ ꯍꯥꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯅꯕ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['doitnow'] = 'IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯍꯧꯖꯤꯛꯃꯛ ꯇꯧꯔꯣ';
$string['emptyattribute'] = 'ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯃꯣ';
$string['filelockedmail'] = 'IMS-ꯐꯥꯏꯜ-ꯕꯦꯖ ꯇꯧꯕ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ({$a}) ꯁꯤꯡꯒꯤ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯑꯗꯨ ꯀ꯭ꯔꯣꯟ ꯄ꯭ꯔꯣꯁꯦꯁꯅ ꯃꯨꯠꯇꯠꯄ ꯌꯥꯔꯣꯏ꯫ ꯃꯁꯤꯅ ꯃꯍꯧꯁꯥꯅ ꯍꯥꯏꯔꯤꯕꯗꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯂꯥꯜꯂꯦ꯫ ꯃꯨꯗꯜꯅ ꯐꯥꯏꯜ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯅꯕ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯌꯥꯍꯟꯕꯤꯔꯣ, ꯅꯇ꯭ꯔꯕꯗꯤ ꯃꯁꯤ ꯍꯟꯅ ꯍꯟꯅ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['filelockedmailsubject'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯑꯁꯣꯏꯕ: ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯐꯥꯏꯜ';
$string['fixcasepersonalnames'] = 'ꯃꯤ ꯃꯃꯤꯡ ꯇꯥꯏꯇꯜ ꯀꯦꯁꯇ ꯑꯣꯟꯊꯣꯛꯎ';
$string['fixcaseusernames'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯂꯋꯥꯔ ꯀꯦꯁꯇ ꯑꯣꯟꯊꯣꯛꯎ';
$string['ignore'] = 'ꯀꯔꯤꯁꯨ ꯈꯜꯂꯨꯔꯅꯨ';
$string['importimsfile'] = 'IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯐꯥꯏꯜ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['imsrolesdescription'] = 'IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯁ꯭ꯄꯦꯁꯤꯐꯤꯀꯦꯁꯟꯗ ꯇꯣꯞ-ꯇꯣꯞꯄ ꯔꯣꯜ ꯃꯈꯜ 8 ꯌꯥꯎꯏ꯫ ꯃꯈꯣꯏꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃ ꯌꯥꯎꯍꯜꯂꯣꯏꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯒ ꯂꯣꯏꯅꯅ ꯃꯈꯣꯏ ꯑꯗꯨ ꯃꯨꯗꯜꯗ ꯀꯔꯝꯅ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯄꯥꯝꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯈꯟꯕꯤꯔꯣ꯫';
$string['location'] = 'ꯐꯥꯏꯜꯒꯤ ꯂꯣꯀꯦꯁꯟ';
$string['logtolocation'] = 'ꯂꯣꯒ ꯐꯥꯏꯜ ꯑꯥꯎꯠꯄꯨꯠꯀꯤ ꯂꯣꯀꯦꯁꯟ (ꯂꯣꯒꯤꯡ ꯇꯧꯗꯕꯒꯤ ꯑꯍꯥꯡꯕ)';
$string['mailadmins'] = 'ꯏꯃꯦꯏꯜ ꯊꯥꯗꯨꯅ ꯑꯦꯗꯃꯤꯟꯗ ꯈꯪꯍꯜꯂꯨ';
$string['mailusers'] = 'ꯏꯃꯦꯏꯜ ꯊꯥꯗꯨꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯈꯪꯍꯜꯂꯨ';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['miscsettings'] = 'ꯑꯇꯩ ꯑꯇꯩꯁꯤꯡ';
$string['pluginname'] = 'IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯐꯥꯏꯜ';
$string['pluginname_desc'] = 'ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ ꯂꯣꯀꯦꯁꯟ ꯑꯁꯤꯗ ꯃꯦꯊꯗ ꯑꯁꯤꯅ ꯍꯟꯅ ꯍꯟꯅ ꯆꯦꯛ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯁ꯭ꯄꯦꯁꯤꯌꯦꯂꯤ-ꯐꯣꯔꯃꯦꯇꯦꯗ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯅꯤ꯫ ꯐꯥꯏꯜꯅ ꯁꯥꯔꯁꯟ, ꯒ꯭ꯔꯨꯞ, ꯑꯃꯁꯨꯡ ꯃꯦꯝꯕꯔꯁꯤꯞ XML ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯎꯕ IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯁ꯭ꯄꯦꯁꯤꯐꯤꯀꯦꯁꯟꯒꯤ ꯃꯇꯨꯡ ꯏꯟꯅ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['processphoto'] = 'ꯄ꯭ꯔꯣꯐꯥꯏꯜꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯣꯇꯣ ꯗꯥꯇꯥ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['processphotowarning'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯏꯃꯦꯖ ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡꯅ ꯁꯔꯚꯔꯗ ꯑꯈꯟꯅꯕ ꯄꯣꯠꯂꯨꯝ ꯑꯃ ꯍꯥꯞꯀꯗꯧꯔꯦ꯫ ꯃꯍꯩꯔꯣꯏ ꯀꯌꯥꯃꯔꯨꯝ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯗꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯗꯅꯕ ꯍꯥꯏꯖꯔꯤ꯫';
$string['restricttarget'] = 'ꯃꯈꯥꯒꯤ ꯄꯥꯟꯗꯝ ꯑꯁꯤ ꯄꯤꯔꯤꯕ ꯃꯇꯝꯈꯛꯇꯗ ꯗꯥꯇꯥ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯏ';
$string['restricttarget_desc'] = 'IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯗꯥꯇꯥ ꯐꯥꯏꯜ ꯑꯁꯤ "targets" ꯀꯌꯥꯃꯔꯨꯝ - ꯁ꯭ꯀꯨꯜ/ꯌꯨꯅꯤꯚꯔꯁꯤꯇꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯇꯣꯉꯥꯟꯕ LMSes, ꯅꯇ꯭ꯔꯒ ꯇꯣꯉꯥꯟꯕ ꯁꯤꯁꯇꯦꯝꯁꯤꯡꯒꯤ ꯑꯣꯏꯅ ꯇꯧꯏ꯫ ꯗꯥꯇꯥ ꯑꯁꯤ ꯃꯃꯤꯡ ꯊꯣꯟꯕ ꯇꯔꯒꯦꯠ ꯁꯤꯁꯇꯦꯝ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕꯒꯤ ꯑꯣꯏꯅ ꯇꯧꯗꯨꯅ <properties> ꯇꯦꯒꯀꯤ ꯃꯅꯨꯡꯗ ꯌꯥꯎꯕ <target> ꯇꯦꯒꯁꯤꯡꯗ ꯃꯃꯤꯡ ꯊꯣꯟꯗꯨꯅ ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯐꯥꯏꯜꯗ ꯄꯤꯕ ꯌꯥꯒꯅꯤ꯫

ꯃꯍꯧꯁꯥ ꯑꯣꯏꯅ ꯃꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯑꯗꯣꯝꯅ ꯀꯔꯤꯁꯨ ꯋꯥꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯗꯦ꯫ ꯁꯦꯠꯇꯤꯡ ꯑꯗꯨ ꯍꯥꯡꯅ ꯊꯝꯃꯣ ꯑꯃꯁꯨꯡ ꯇꯔꯒꯦꯠ ꯑꯁꯤ ꯄꯤꯕ ꯅꯇ꯭ꯔꯒ ꯄꯤꯗꯕ ꯑꯣꯏꯔꯕꯁꯨ ꯃꯨꯗꯜꯅ ꯗꯥꯇꯥ ꯐꯥꯏꯜ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯅꯤ꯫ ꯅꯇ꯭ꯔꯒꯅ, <target> ꯇꯦꯒꯀꯤ ꯃꯅꯨꯡꯗ ꯑꯥꯎꯠꯄꯨꯠ ꯑꯣꯏꯒꯗꯕ ꯆꯞ ꯆꯥꯕ ꯃꯃꯤꯡ ꯑꯗꯨ ꯃꯦꯟꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['roles'] = 'ꯔꯣꯜꯁꯤꯡ';
$string['settingfullname'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡꯒꯤ IMS ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯇꯦꯒ';
$string['settingfullnamedescription'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯀꯣꯔꯁ ꯐꯤꯜꯗ ꯑꯃꯅꯤ ꯃꯔꯝ ꯑꯁꯤꯅ ꯑꯗꯣꯝꯒꯤ IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯐꯥꯏꯜꯗ ꯈꯜꯂꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯇꯦꯒ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['settingshortname'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡꯒꯤ IMS ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯇꯦꯒ';
$string['settingshortnamedescription'] = 'ꯑꯇꯦꯟꯕ ꯃꯤꯡ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯀꯣꯔꯁ ꯐꯤꯜꯗ ꯑꯃꯅꯤ ꯃꯔꯝ ꯑꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ IMS ꯑꯦꯟꯇꯔꯄ꯭ꯔꯥꯏꯖ ꯐꯥꯏꯜꯗ ꯈꯜꯂꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯇꯦꯒ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['settingsummary'] = 'ꯀꯣꯔꯁ ꯁꯃꯔꯤꯒꯤ IMS ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯇꯦꯒ';
$string['settingsummarydescription'] = 'ꯃꯁꯤ ꯑꯣꯞꯁꯅꯦꯜ ꯐꯤꯜꯗ ꯑꯃꯅꯤ, ꯑꯗꯣꯝꯅ ꯀꯣꯔꯁ ꯁꯃꯔꯤ ꯑꯃ ꯄꯤꯕ ꯄꯥꯝꯗ꯭ꯔꯕꯗꯤ \'ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯃꯣ\' ꯈꯜꯂꯣ';
$string['sourcedidfallback'] = '&quot;userid&quot; ꯐꯤꯜꯗ ꯑꯁꯤ ꯐꯪꯗ꯭ꯔꯕꯗꯤ ꯃꯤ ꯑꯃꯒꯤ userid ꯒꯤꯗꯃꯛ &quot;sourcedid&quot; ꯁꯤꯖꯤꯟꯅꯧ';
$string['sourcedidfallback_desc'] = 'IMS ꯗꯥꯇꯥꯗ, <sourcedid> ꯐꯤꯜꯗꯅ ꯁꯣꯔꯁ ꯁꯤꯁꯇꯦꯝꯗ ꯃꯤ ꯑꯃꯒꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯂꯦꯡꯗꯅ ꯂꯩꯔꯕ ꯑꯥꯏꯗꯤ ꯀꯣꯗ ꯔꯤꯄ꯭ꯔꯖꯦꯟꯠ ꯇꯧꯏ꯫ <userid> ꯐꯤꯜꯗ ꯑꯁꯤ ꯇꯣꯉꯥꯟꯕ ꯐꯤꯜꯗ ꯑꯃꯅꯤ, ꯃꯁꯤꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯥꯏꯗꯤ ꯀꯣꯗ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫ ꯐꯤꯕꯝ ꯀꯌꯥꯗ ꯀꯣꯗ ꯑꯅꯤꯁꯤ ꯃꯥꯟꯅꯕ ꯌꯥꯏ - ꯑꯗꯨꯕꯨ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇꯗꯤ ꯅꯠꯇꯦ꯫

ꯃꯍꯩꯔꯣꯏ ꯈꯔꯒꯤ ꯏ-ꯄꯥꯎꯒꯤ ꯁꯤꯁꯇꯦꯝꯗ <userid> ꯐꯤꯜꯗ ꯑꯥꯎꯠꯄꯨꯠ ꯇꯧꯕ ꯐꯦꯜ ꯑꯣꯏꯔꯦ꯫ ꯐꯤꯕꯝ ꯑꯁꯤꯗ, ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯑꯣꯏꯅ <sourcedid> ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯅꯕ ꯑꯗꯣꯝꯅ ꯁꯤꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫ ꯅꯇ꯭ꯔꯒꯅ, ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯗꯅ ꯊꯝꯃꯣ꯫';
$string['truncatecoursecodes'] = 'ꯃꯁꯤꯒꯤ ꯃꯁꯥꯡ ꯑꯁꯤꯗ ꯀꯣꯔꯁ ꯀꯣꯗ ꯇꯦꯟꯁꯤꯜꯍꯜꯂꯣ';
$string['truncatecoursecodes_desc'] = 'ꯐꯤꯕꯝ ꯈꯔꯗ ꯀꯣꯔꯁ ꯀꯣꯗ ꯈꯔ ꯂꯩꯕ ꯌꯥꯏ, ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯅ ꯑꯈꯟꯅꯕ ꯃꯁꯥꯡ ꯑꯃꯗ ꯇꯦꯟꯁꯤꯟꯕ ꯄꯥꯝꯕꯗꯨꯅꯤ꯫ ꯑꯁꯨꯝꯅ ꯇꯧꯔꯕꯗꯤ, ꯕꯣꯛꯁ ꯑꯁꯤꯗ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗꯨ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫ ꯅꯇ꯭ꯔꯒꯅ, ꯕꯣꯛꯁ ꯑꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯇꯦꯟꯁꯤꯟꯕ ꯑꯃꯠꯇ ꯊꯣꯛꯂꯔꯣꯏ꯫';
$string['usecapitafix'] = ' &quot;Capita&quot; ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯕꯣꯛꯁ ꯑꯁꯤ ꯇꯤꯛ ꯇꯧꯔꯣ (ꯃꯈꯣꯏꯒꯤ XML ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯈꯔꯈꯛ ꯂꯥꯜꯂꯦ)';
$string['usecapitafix_desc'] = 'ꯀꯦꯄꯤꯇꯥꯅ ꯄꯨꯊꯣꯛꯄ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯗꯥꯇꯥ ꯁꯤꯁꯇꯦꯝꯗ ꯃꯁꯤꯒꯤ XML ꯑꯥꯎꯠꯄꯨꯠꯇ ꯈꯔ ꯁꯣꯏꯕ ꯑꯃ ꯐꯪꯂꯦ꯫ ꯑꯗꯣꯝꯅ ꯀꯦꯄꯤꯇꯥ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ - ꯅꯇ꯭ꯔꯕꯗꯤ ꯃꯁꯤ ꯇꯤꯛ-ꯇꯧꯗꯅ ꯊꯝꯃꯣ꯫';
$string['usersettings'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['zeroisnotruncation'] = '0 ꯅ ꯇ꯭ꯔꯪꯀꯦꯁꯟ ꯇꯧꯗꯦ ꯍꯥꯏꯕ ꯇꯥꯛꯏ';
