<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'ꯁ꯭ꯇꯦꯇꯁ ꯍꯣꯡꯗꯣꯛꯍꯜꯂꯨ';
$string['altertimeend'] = 'ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ ꯍꯣꯡꯗꯣꯛꯍꯜꯂꯨ';
$string['altertimestart'] = 'ꯍꯧꯕꯒꯤ ꯃꯇꯝ ꯍꯣꯡꯗꯣꯛꯍꯜꯂꯨ';
$string['assignrole'] = 'ꯔꯣꯜ ꯄꯤꯔꯣ';
$string['confirmbulkdeleteenrolment'] = 'ꯃꯁꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['defaultperiod'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯆꯪꯕ ꯃꯇꯝ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['defaultperiod_desc'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯃꯇꯝꯒꯤ ꯑꯁꯥꯡꯕ ꯑꯗꯨ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ꯫ ꯖꯤꯔꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯆꯪꯕ ꯃꯇꯝ ꯑꯗꯨ ꯗꯤꯐꯣꯜꯠꯅ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯜꯂꯣꯏ꯫';
$string['defaultperiod_help'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯃꯇꯝꯒꯤ ꯑꯁꯥꯡꯕ ꯑꯗꯨ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯃꯇꯝꯗ ꯍꯧꯔꯦ꯫ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯆꯪꯕ ꯃꯇꯝ ꯑꯗꯨ ꯗꯤꯐꯣꯜꯠꯅ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯜꯂꯔꯣꯏ꯫';
$string['deleteselectedusers'] = 'ꯈꯜꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯨꯠꯊꯠꯂꯣ';
$string['editselectedusers'] = 'ꯈꯜꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯦꯝꯗꯣꯛꯎ';
$string['enrolledincourserole'] = '"{$a->role}" ꯒꯨꯝꯅ "{$a->course}" ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['enrolusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['expiredaction'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯑꯦꯛꯁꯟ';
$string['expiredaction_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯔꯕ ꯃꯇꯝꯗ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯑꯦꯛꯁꯟ ꯈꯜꯂꯣ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯑꯃꯁꯨꯡ ꯁꯦꯠꯇꯤꯡ ꯈꯔꯗꯤ ꯀꯣꯔꯁ ꯑꯟꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝꯗ ꯀꯣꯔꯁꯇꯒꯤ ꯐꯖꯅ ꯂꯧꯇꯣꯛꯈ꯭ꯔꯦ ꯍꯥꯏꯕꯁꯤ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ꯫';
$string['expirymessageenrolledbody'] = 'ꯅꯨꯡꯁꯤꯔꯕ {$a->user},

ꯃꯁꯤ ꯀꯣꯔꯁ \'{$a->course}\' ꯇ ꯑꯗꯣꯝꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ {$a->timeend} ꯗ ꯃꯇꯝ ꯂꯣꯏꯒꯗꯕ ꯋꯥꯠꯂꯤ ꯍꯥꯏꯕꯒꯤ ꯈꯪꯍꯟꯕ ꯑꯃꯅꯤ꯫

ꯑꯗꯣꯝꯅ ꯃꯇꯦꯡ ꯄꯥꯝꯂꯕꯗꯤ, {$a->enroller} ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['expirymessageenrolledsubject'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯅ';
$string['expirymessageenrollerbody'] = 'ꯃꯈꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯁꯤ ꯃꯊꯪꯒꯤ {$a->threshold} ꯒꯤ ꯃꯅꯨꯡꯗ ꯀꯣꯔꯁ \'{$a->course}\' ꯇ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯔꯒꯅꯤ:

{$a->users}

ꯃꯈꯣꯏꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯁꯥꯡꯗꯣꯛꯅꯕ {$a->extendurl} ꯗ ꯆꯠꯂꯣ';
$string['expirymessageenrollersubject'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯅ';
$string['manual:config'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯒꯤ ꯊꯕꯛꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['manual:enrol'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['manual:manage'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['manual:unenrol'] = 'ꯀꯣꯔꯇꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['manual:unenrolself'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯏꯁꯥꯅ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['messageprovider:expiry_notification'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ';
$string['pluginname'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ';
$string['pluginname_desc'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯅ ꯆꯥꯟꯅꯕ ꯑꯌꯥꯕ ꯑꯃꯒ ꯂꯣꯏꯅꯅ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯣꯖꯥ ꯑꯃꯅ ꯀꯣꯔꯁꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯂꯤꯡꯛ ꯇꯧꯗꯨꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯑꯇꯣꯞꯄ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟ ꯈꯔꯅ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯃꯁꯥꯅ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯇꯧꯖꯕꯅ ꯃꯁꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯕꯗꯒꯤ ꯄ꯭ꯂꯒꯏꯟ ꯃꯍꯧꯁꯥ ꯑꯣꯏꯅ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫';
$string['status'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯉꯝꯍꯜꯂꯣ';
$string['status_desc'] = 'ꯏꯟꯇꯔꯅꯦꯜ ꯑꯣꯏꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯀꯣꯔꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯃꯇꯝ ꯑꯌꯥꯝꯕꯗ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ꯫';
$string['statusdisabled'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['statusenabled'] = 'ꯉꯝꯍꯜꯂꯦ';
$string['status_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯅ ꯆꯥꯟꯅꯕ ꯑꯌꯥꯕ ꯑꯃꯒ ꯂꯣꯏꯅꯅ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯑꯣꯖꯥ ꯑꯃꯅ ꯀꯣꯔꯁꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯂꯤꯡꯛ ꯇꯧꯗꯨꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯦꯞꯄꯤ꯫';
$string['unenrol'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['unenrolselectedusers'] = 'ꯈꯜꯂꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['unenrolselfconfirm'] = 'ꯀꯣꯔꯁ "{$a}" ꯗꯒꯤ ꯑꯗꯣꯝ ꯏꯁꯥꯃꯛ ꯇꯁꯦꯡꯅ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['unenroluser'] = 'ꯑꯗꯣꯝꯅ ꯀꯣꯔꯁ "{$a->course}" ꯇꯒꯤ "{$a->user}" ꯇꯁꯦꯡꯅ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['unenrolusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['wscannotenrol'] = 'ꯀꯣꯔꯁ ꯑꯥꯏꯗꯤ = {$a->courseid} ꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯄ꯭ꯂꯒꯏꯟꯒꯤ ꯊꯕꯛ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['wsnoinstance'] = 'ꯀꯣꯔꯁ (id = {$a->courseid}) ꯑꯁꯤꯒꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟꯒꯤ ꯊꯕꯛ ꯂꯩꯇꯦ ꯅꯇ꯭ꯔꯒ ꯃꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['wsusercannotassign'] = 'ꯀꯣꯔꯁ ({$a->courseid}) ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ({$a->userid}) ꯑꯁꯤ ꯔꯣꯜ ({$a->roleid}) ꯑꯦꯁꯥꯏꯟ ꯇꯧꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ꯫';
