<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'ꯀꯣꯔꯁ ꯂꯤꯡꯛ ꯇꯧꯔꯣ';
$string['meta:config'] = 'ꯃꯇꯥ ꯑꯦꯟꯔꯣꯜ ꯊꯕꯛꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['meta:selectaslinked'] = 'ꯃꯦꯇꯥ ꯂꯤꯡꯛ ꯑꯣꯏꯅ ꯀꯣꯔꯁ ꯈꯜꯂꯣ';
$string['meta:unenrol'] = 'ꯁꯁꯄꯦꯟꯗ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['nosyncroleids'] = 'ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯗꯕ ꯔꯣꯜꯁꯤꯡ';
$string['nosyncroleids_desc'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯀꯣꯔꯁ ꯂꯦꯚꯦꯜ ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛ ꯄꯦꯔꯦꯟꯠꯇꯒꯤ ꯆꯥꯏꯜꯗ ꯀꯣꯔꯁꯇ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯏ꯫ ꯃꯐꯝꯁꯤꯗ ꯈꯜꯂꯕ ꯔꯣꯜꯁꯤꯡ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟ ꯄ꯭ꯔꯣꯁꯦꯁꯇ ꯌꯥꯎꯔꯣꯏ꯫ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖꯦꯁꯟꯒꯤ ꯑꯐꯪꯕ ꯔꯣꯜꯁꯤꯡ ꯃꯊꯪꯒꯤ ꯀ꯭ꯔꯣꯟ ꯄꯥꯡꯊꯣꯛꯄꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯒꯅꯤ꯫';
$string['pluginname'] = 'ꯀꯣꯔꯁ ꯃꯦꯇꯥ ꯂꯤꯡꯛ';
$string['pluginname_desc'] = 'ꯀꯣꯔꯁ ꯃꯦꯇꯥ ꯂꯤꯡꯛ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟꯅ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯔꯣꯜꯁꯤꯡ ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯀꯣꯔꯁ ꯑꯅꯤꯗ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯏ꯫';
$string['syncall'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯔꯣ';
$string['syncall_desc'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯣꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ ꯄꯦꯔꯦꯟꯠ ꯀꯣꯔꯁꯇ ꯔꯣꯜ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯕꯁꯨ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯏ, ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯥꯏꯖ ꯇꯧꯔꯕ ꯔꯣꯜ ꯑꯃ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ ꯆꯥꯏꯜꯗ ꯀꯣꯔꯁꯇ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯏ꯫';
