<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'ꯍꯣꯁꯠ ꯑꯁꯤꯒꯤ MNet ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯄ꯭ꯂꯒꯏꯟꯒꯤ ꯈꯨꯗꯝ ꯈꯔ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫ ꯍꯣꯁꯠ ꯑꯃꯃꯝꯒꯤ ꯈꯨꯗꯝ ꯑꯃꯈꯛ ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ \'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ\' ꯀꯤ ꯈꯨꯗꯝ ꯑꯃꯈꯛ ꯌꯥꯏ꯫';
$string['instancename'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯦꯊꯗꯀꯤ ꯃꯃꯤꯡ';
$string['instancename_help'] = 'ꯑꯗꯣꯝꯅ MNet ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯦꯊꯗꯀꯤ ꯈꯨꯗꯝ ꯑꯁꯤ ꯄꯥꯝꯂꯕꯗꯤ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯄ ꯌꯥꯏ꯫ ꯐꯤꯜꯗ ꯑꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ, ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯀꯤ ꯃꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯔꯣꯜ ꯌꯥꯎꯅ ꯗꯤꯐꯣꯜꯠ ꯈꯨꯗꯝꯒꯤ ꯃꯃꯤꯡꯁꯤ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['mnet_enrol_description'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯗ ꯑꯗꯣꯝꯅ ꯁꯦꯝꯒꯠꯄ ꯀꯣꯔꯁꯤꯡꯗ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡ {$a} ꯗ ꯃꯈꯣꯏꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯅꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤ ꯐꯣꯡꯗꯣꯛꯎ꯫<br/><ul><li><em>Dependency</em>: ꯑꯗꯣꯝꯅ SSO (ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ) ꯁꯥꯔꯚꯤꯁ {$a} ꯗꯁꯨ <strong>ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ</strong> ꯇꯧꯒꯗꯕꯅꯤ꯫</li><li><em>Dependency</em>: ꯑꯗꯣꯝꯅ SSO (ꯁꯥꯔꯚꯤꯁ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ) ꯁꯥꯔꯚꯤꯁ {$a} ꯗꯁꯨ <strong>ꯄꯕ꯭ꯂꯤꯁ</strong> ꯇꯧꯒꯗꯕꯅꯤ꯫</li></ul><br/>ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯀꯣꯔꯁ {$a} ꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯉꯝꯅꯕ ꯁꯥꯔꯚꯤꯁ ꯑꯁꯤꯗ ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ ꯇꯧꯒꯗꯕꯅꯤ꯫<br/><ul><li><em>Dependency</em>: ꯑꯗꯣꯝꯅ SSO (ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ) ꯁꯥꯔꯚꯤꯁ {$a} ꯗꯁꯨ <strong>ꯄꯕ꯭ꯂꯤꯁ</strong> ꯇꯧꯒꯗꯕꯅꯤ꯫</li><li><em>Dependency</em>: ꯑꯗꯣꯝꯅ SSO (ꯁꯥꯔꯚꯤꯁ ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ) ꯁꯥꯔꯚꯤꯁ {$a} ꯗꯁꯨ <strong>ꯁꯕꯁꯀ꯭ꯔꯥꯏꯕ</strong> ꯇꯧꯒꯗꯕꯅꯤ꯫</li></ul><br/>';
$string['mnet_enrol_name'] = 'ꯔꯤꯃꯣꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯥꯔꯚꯤꯁ';
$string['pluginname'] = 'MNet ꯔꯤꯃꯣꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ';
$string['pluginname_desc'] = 'ꯑꯩꯈꯣꯏꯒꯤ ꯀꯣꯔꯁꯇ ꯃꯈꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯂ ꯇꯧꯅꯕ ꯔꯤꯃꯣꯠ MNet ꯍꯣꯁꯠ ꯌꯥꯏ꯫';
$string['remotesubscriber'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠ';
$string['remotesubscriber_help'] = 'ꯑꯩꯈꯣꯏꯅ ꯔꯤꯃꯣꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯥꯔꯚꯤꯁ ꯄꯤꯔꯤꯕ MNet ꯄꯤꯌꯔ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯀꯣꯔꯁ ꯑꯁꯤ ꯍꯥꯡꯗꯣꯛꯅꯕ \'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ\' ꯈꯜꯂꯣ꯫ ꯅꯇ꯭ꯔꯒ ꯃꯈꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯒꯤ ꯀꯣꯔꯁ ꯑꯁꯤ ꯐꯪꯍꯟꯅꯕ ꯍꯣꯁꯠ ꯑꯃꯈꯛ ꯈꯜꯂꯣ꯫';
$string['remotesubscribersall'] = 'ꯍꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ';
$string['roleforremoteusers'] = 'ꯃꯈꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯔꯣꯜ';
$string['roleforremoteusers_help'] = 'ꯈꯜꯂꯕ ꯍꯣꯁꯠꯇꯒꯤ ꯔꯤꯃꯣꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯀꯔꯝꯕ ꯔꯣꯜ ꯐꯪꯒꯅꯤ꯫';
