<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ꯔꯣꯜ ꯄꯤꯔꯣ';
$string['businessemail'] = 'ꯄꯦꯄꯥꯜ ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯏꯃꯦꯏꯜ';
$string['businessemail_desc'] = 'ꯑꯗꯣꯝꯒꯤ ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯄꯦꯄꯥꯜ ꯑꯦꯀꯥꯎꯟꯠꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['cost'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯒꯤ ꯃꯃꯜ';
$string['costerror'] = 'ꯑꯦꯟꯔꯣꯟꯃꯦꯜ ꯇꯧꯕꯒꯤ ꯃꯃꯜ ꯅꯤꯎꯃꯔꯤꯛ ꯅꯠꯇꯦ';
$string['costorkey'] = 'ꯃꯈꯥꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯇꯧꯕꯒꯤ ꯃꯦꯊꯗꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯑꯃꯈꯛ ꯈꯟꯕꯤꯌꯨ꯫';
$string['currency'] = 'ꯀꯔꯦꯟꯁꯤ';
$string['defaultrole'] = 'ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ';
$string['defaultrole_desc'] = 'ꯄꯦꯄꯥꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯇꯧꯔꯤꯉꯩꯒꯤ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯄꯤꯒꯗꯕ ꯔꯣꯜ ꯈꯟꯕꯤꯔꯣ꯫';
$string['enrolenddate'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ';
$string['enrolenddate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯇꯥꯡ ꯑꯁꯤꯐꯥꯎꯕꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯒꯅꯤ꯫';
$string['enrolenddaterror'] = 'ꯑꯦꯟꯔꯣꯜꯃꯣꯟꯠꯀꯤ ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ ꯍꯧꯕ ꯇꯥꯡꯒꯤ ꯃꯃꯥꯡ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['enrolperiod'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['enrolperiod_desc'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯃꯇꯝꯒꯤ ꯑꯁꯥꯡꯕ ꯑꯗꯨ ꯗꯤꯐꯣꯜꯠ ꯇꯧꯔꯣ꯫ ꯖꯤꯔꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯆꯪꯕ ꯃꯇꯝ ꯑꯗꯨ ꯗꯤꯐꯣꯜꯠꯅ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯜꯂꯔꯣꯏ꯫';
$string['enrolperiod_help'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯃꯇꯝꯒꯤ ꯑꯁꯥꯡꯕ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯃꯇꯝꯗ ꯍꯧꯔꯦ꯫ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯆꯪꯕ ꯃꯇꯝ ꯑꯗꯨ ꯄꯪꯈꯩ ꯅꯥꯏꯍꯜꯂꯔꯣꯏ꯫';
$string['enrolstartdate'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['enrolstartdate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯇꯥꯡ ꯑꯁꯤꯈꯛꯇꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['expiredaction'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯕꯒꯤ ꯑꯦꯛꯁꯟ';
$string['expiredaction_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯃꯇꯝ ꯂꯣꯏꯔꯕ ꯃꯇꯝꯗ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯑꯦꯛꯁꯟ ꯈꯜꯂꯣ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯑꯃꯁꯨꯡ ꯁꯦꯠꯇꯤꯡ ꯈꯔꯗꯤ ꯀꯣꯔꯁ ꯑꯟꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝꯗ ꯀꯣꯔꯁꯇꯒꯤ ꯐꯖꯅ ꯂꯧꯊꯣꯛꯈ꯭ꯔꯦ ꯍꯥꯏꯕꯁꯤ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ꯫';
$string['mailadmins'] = 'ꯑꯦꯗꯃꯤꯟꯗ ꯈꯪꯍꯜꯂꯣ';
$string['mailstudents'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯈꯪꯍꯜꯂꯣ';
$string['mailteachers'] = 'ꯑꯣꯖꯥꯁꯤꯡꯗ ꯈꯪꯍꯜꯂꯣ';
$string['messageprovider:paypal_enrolment'] = 'ꯄꯦꯄꯥꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['nocost'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯗ ꯃꯃꯜ ꯑꯃꯠꯇ ꯇꯤꯡꯗꯦ!';
$string['paypalaccepted'] = 'ꯄꯦꯄꯥꯜ ꯄꯦꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯔꯦ';
$string['paypal:config'] = 'ꯄꯦꯄꯥꯜ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕꯒꯤ ꯊꯕꯛꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['paypal:manage'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['paypal:unenrol'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['paypal:unenrolself'] = 'ꯀꯣꯔꯁꯇꯒꯤ ꯏꯁꯥ ꯏꯊꯟꯇ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯣ';
$string['pluginname'] = 'ꯄꯦꯄꯥꯜ';
$string['pluginname_desc'] = 'ꯄꯦꯄꯥꯜ ꯃꯣꯗꯤꯎꯜꯅ ꯁꯦꯜ ꯄꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯃꯃꯜ ꯑꯁꯤ ꯖꯤꯔꯣ ꯑꯣꯏꯔꯕꯗꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯇꯧꯕꯗ ꯁꯦꯜ ꯄꯤꯅꯕ ꯍꯥꯏꯗꯦ꯫ ꯁꯥꯏꯠ ꯑꯄꯨꯝꯕꯒꯤ ꯃꯐꯝ ꯑꯁꯤꯗ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯅ ꯁꯦꯠ ꯇꯧꯕꯒꯤ ꯁꯥꯏꯠ-ꯋꯥꯏꯗ ꯑꯣꯏꯕ ꯃꯃꯜ ꯂꯩ, ꯑꯗꯨꯒ ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡ ꯑꯃꯅ ꯑꯗꯣꯝꯅ ꯀꯣꯔꯁ ꯈꯨꯗꯤꯡꯃꯛ ꯃꯁꯥ ꯃꯁꯥꯒꯤ ꯑꯣꯏꯅ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯀꯣꯔꯁꯀꯤ ꯃꯃꯜꯅ ꯁꯥꯏꯠꯀꯤ ꯃꯃꯜ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯦ꯫';
$string['sendpaymentbutton'] = 'ꯄꯦꯄꯥꯜ ꯇꯧꯗꯨꯅ ꯄꯦꯃꯦꯟꯠ ꯊꯥꯔꯣ';
$string['status'] = 'ꯄꯦꯄꯥꯜ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯏ';
$string['status_desc'] = 'ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯄꯦꯄꯥꯜ ꯁꯤꯖꯤꯟꯅꯕ ꯗꯤꯐꯣꯜꯠꯅ ꯌꯥꯏ꯫';
$string['unenrolselfconfirm'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯅ ꯀꯣꯔꯁ "{$a}" ꯇꯒꯤ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ? ';
