<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'ꯐꯤꯜꯇꯔꯁꯤꯡ ꯑꯦꯛꯇꯤꯚ ꯑꯣꯏꯍꯜꯂꯣ';
$string['addfilter'] = 'ꯐꯤꯜꯇꯔ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['anycategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯃꯍꯦꯛꯇ';
$string['anycourse'] = 'ꯀꯣꯔꯁ ꯑꯃꯍꯦꯛꯇ';
$string['anyfield'] = 'ꯐꯤꯜ ꯑꯃꯍꯦꯛꯇ';
$string['anyrole'] = 'ꯔꯣꯜ ꯑꯃꯍꯦꯛꯇ';
$string['anyvalue'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯍꯦꯛꯇ';
$string['applyto'] = 'ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯕ';
$string['categoryrole'] = 'ꯔꯣꯜ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯇꯧꯔꯣ';
$string['contains'] = 'ꯌꯥꯎꯏ';
$string['content'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['contentandheadings'] = 'ꯀꯟꯇꯦꯟꯠ ꯑꯃꯁꯨꯡ ꯍꯦꯗꯤꯡꯁꯤꯡ';
$string['courserole'] = 'ꯀꯣꯔꯁ ꯔꯣꯜ';
$string['courserolelabel'] = '{$a->label}ꯑꯁꯤ {$a->categoryname}ꯗꯒꯤ ꯂꯥꯛꯄ {$a->coursename}ꯗ ꯂꯩꯕ {$a->rolename}ꯅꯤ';
$string['courserolelabelerror'] = '{$a->label} ꯑꯁꯣꯌꯕ: ꯀꯣꯔꯁ {$a->coursename} ꯑꯁꯤ ꯂꯩꯇꯦ';
$string['datelabelisafter'] = '{$a->label} ꯑꯁꯤ {$a->after}ꯒꯤ ꯃꯇꯨꯡꯗꯅꯤ';
$string['datelabelisbefore'] = '{$a->label} ꯑꯁꯤ {$a->before}ꯒꯤ ꯃꯃꯥꯡꯗꯅꯤ';
$string['datelabelisbetween'] = '{$a->label} ꯑꯁꯤ {$a->after} ꯑꯃꯁꯨꯡ {$a->before}ꯒꯤ ꯃꯔꯛꯇꯅꯤ';
$string['defaultx'] = 'ꯗꯤꯐꯣꯜꯠ ({$a})';
$string['disabled'] = 'ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯔꯦ';
$string['doesnotcontain'] = 'ꯃꯅꯨꯡ ꯆꯟꯗꯦ';
$string['endswith'] = '(ꯒ) ꯂꯣꯌꯅꯅ ꯂꯣꯌꯁꯤꯜꯂꯤ';
$string['filterallwarning'] = 'ꯐꯤꯜꯇꯔ ꯍꯦꯗꯤꯡꯁꯤꯡꯗ ꯑꯃꯁꯨꯡ ꯀꯟꯇꯦꯟꯠꯇ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯔꯕꯗꯤ ꯃꯗꯨꯅ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯔꯚꯔꯗ ꯂꯣꯗ ꯌꯥꯝꯅ ꯍꯦꯟꯒꯠꯍꯟꯒꯅꯤ꯫ \'ꯑꯄ꯭ꯂꯥꯏ ꯇꯨ\' ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯌꯥꯝꯗꯅ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫ ꯃꯄꯨꯡꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯗꯤ ꯃꯜꯇꯤꯂꯦꯡꯒ ꯐꯤꯜꯇꯔꯅꯤ꯫';
$string['filtersettings'] = 'ꯐꯤꯜꯇꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filtersettingsforin'] = '{$a->context}ꯗ ꯂꯩꯕ {$a->filter} ꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['filtersettings_help'] = 'ꯅꯍꯥꯛꯄꯨ ꯄꯦꯖ ꯑꯁꯤꯅ ꯁꯥꯏꯠ ꯑꯃꯒꯤ ꯑꯀꯛꯅꯕ ꯁꯔꯨꯛ ꯑꯃꯗ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯊꯥꯒꯠꯄ ꯅꯠꯇ꯭ꯔꯒ ꯃꯨꯊꯠꯄ ꯌꯥꯍꯜꯂꯤ꯫

ꯐꯤꯜꯇꯔ ꯈꯔꯅꯁꯨ ꯅꯍꯥꯛꯄꯨ ꯂꯣꯀꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯟꯕ ꯌꯥꯏ, ꯃꯁꯤꯒꯤ ꯃꯇꯥꯡꯗꯗꯤ ꯃꯈꯣꯌꯒꯤ ꯃꯃꯤꯡꯒꯤ ꯃꯊꯡꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯂꯤꯡꯛ ꯑꯃ ꯂꯩꯒꯅꯤ꯫';
$string['filtersettingsin'] = '{$a}ꯒꯤ ꯐꯤꯜꯇꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['firstaccess'] = 'ꯑꯍꯥꯟꯕ ꯑꯦꯛꯁꯦꯁ';
$string['globalrolelabel'] = '{$a->label} ꯑꯁꯤ {$a->value} ꯅꯤ';
$string['isactive'] = 'ꯑꯦꯛꯇꯤꯚ ꯑꯣꯏꯍꯟꯒꯗ꯭ꯔ?';
$string['isafter'] = 'ꯃꯇꯨꯡꯗꯅꯤ';
$string['isanyvalue'] = 'ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯍꯦꯛꯇꯅꯤ';
$string['isbefore'] = 'ꯃꯃꯥꯡꯗꯅꯤ';
$string['isdefined'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯏ';
$string['isempty'] = 'ꯍꯥꯡꯏ';
$string['isequalto'] = 'ꯃꯥꯟꯅꯩ';
$string['isnotdefined'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯇꯦ';
$string['isnotequalto'] = 'ꯃꯥꯟꯅꯗꯦ';
$string['neveraccessed'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯈꯤꯗꯦ';
$string['nevermodified'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯁꯦꯝꯗꯣꯛꯈꯤꯗꯦ';
$string['newfilter'] = 'ꯐꯤꯜꯇꯔ ꯑꯅꯧꯕ';
$string['nofiltersenabled'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯐꯤꯜꯇꯔ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ ꯑꯃꯠꯇ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯗꯦ꯫';
$string['off'] = 'ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯕ';
$string['offbutavailable'] = 'ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ, ꯑꯗꯨꯕꯨ ꯐꯪꯏ';
$string['on'] = 'ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'ꯐꯤꯜꯇꯔꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['removeselected'] = 'ꯈꯜꯂꯕꯗꯨ ꯂꯧꯊꯣꯛꯎ';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = '(ꯒ) ꯂꯣꯌꯅꯅ ꯍꯧꯏ';
$string['tablenosave'] = 'ꯃꯊꯛꯀꯤ ꯇꯦꯕꯜꯗ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯈꯤꯕꯁꯤꯡꯗꯨ  ꯃꯊꯟꯇ ꯁꯦꯚ ꯇꯧꯈ꯭ꯔꯦ꯫';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
