<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'ꯁꯦꯝꯅꯕꯒꯤꯗꯃꯛꯇ ꯐꯤꯜ {$a} ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['advancedelement'] = 'ꯈꯨꯃꯥꯡ ꯆꯥꯎꯁꯤꯜꯂꯕ ꯑꯦꯂꯤꯃꯦꯟꯠ';
$string['close'] = 'ꯀ꯭ꯂꯣꯖ';
$string['day'] = 'ꯅꯨꯃꯤꯠ';
$string['display'] = 'ꯎꯠꯄ';
$string['err_alphanumeric'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯃꯌꯦꯛꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯁꯤꯡꯈꯛꯇꯃꯛ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['err_email'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯆꯠꯅꯔꯤꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['err_lettersonly'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯃꯌꯦꯛꯁꯤꯡꯈꯛꯇꯃꯛ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['err_maxfiles'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯐꯥꯏꯜ {$a} ꯗꯒꯤ ꯍꯦꯟꯅ ꯑꯦꯇꯦꯆ ꯇꯧꯔꯣꯏꯗꯕꯅꯤ';
$string['err_maxlength'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯀꯦꯔꯦꯛꯇꯔ {$a->format}ꯗꯒꯤ ꯍꯦꯟꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯔꯣꯏꯗꯕꯅꯤ꯫';
$string['err_minlength'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯀꯦꯔꯦꯛꯇꯔ {$a->format} ꯗꯤ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫"  ';
$string['err_nonzero'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ 0 ꯅ ꯍꯧꯗꯕ ꯃꯁꯤꯡ ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['err_nopunctuation'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯄꯡꯆꯨꯌꯦꯁꯟ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯑꯦꯟꯇꯔ ꯇꯧꯔꯣꯏꯗꯕꯅꯤ꯫';
$string['err_numeric'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯃꯁꯤꯡ ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫"    ';
$string['err_rangelength'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ {$a->format[0]} ꯑꯃꯁꯨꯡ {$a->format[1]} ꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯑꯦꯟꯇꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['err_required'] = 'ꯅꯍꯥꯛꯅ ꯃꯐꯝꯁꯤꯗ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯄꯤꯕ ꯇꯥꯏ꯫';
$string['general'] = 'ꯖꯦꯅꯦꯔꯦꯜ';
$string['hideadvanced'] = 'ꯈꯨꯃꯥꯡ ꯆꯥꯎꯁꯤꯜꯂꯕꯗꯨ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['hour'] = 'ꯄꯨꯡ';
$string['minute'] = 'ꯃꯤꯅꯤꯠ';
$string['miscellaneoussettings'] = 'ꯌꯥꯟꯁꯤꯟꯅꯔꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['modstandardels'] = 'ꯌꯥꯅꯔꯕ ꯃꯣꯗ꯭ꯌꯨꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['month'] = 'ꯊꯥ';
$string['mustbeoverriden'] = 'ꯀ꯭ꯂꯥꯁ {$a} ꯒꯤ ꯑꯦꯕꯁ꯭ꯇ꯭ꯔꯦꯛꯠ ꯐꯣꯔꯝ_ꯗꯤꯐꯤꯅꯤꯁꯟ () ꯃꯦꯊꯗ ꯁꯤꯖꯤꯟꯅꯔꯣꯏꯗꯕꯅꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯀꯣꯗ ꯑꯗꯨ ꯂꯦꯞꯊꯣꯛꯄꯤꯌꯨ ꯫';
$string['nomethodforaddinghelpbutton'] = 'ꯐꯣꯔꯝ ꯑꯦꯂꯤꯃꯦꯟꯠ {$a->name} (class {$a->classname})ꯗ ꯍꯦꯜꯞ ꯕꯇꯟ ꯑꯃ ꯍꯥꯞꯅꯕꯒꯤ ꯃꯦꯊꯗ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nonexistentformelements'] = 'ꯅꯟ-ꯑꯦꯛꯖꯤꯁꯇꯦꯟꯠ ꯐꯣꯔꯝ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡ: {$a}ꯗ ꯍꯦꯜꯞ ꯕꯇꯟꯁꯤꯡ ꯍꯥꯞꯅꯕ ꯍꯣꯠꯅꯔꯤ';
$string['optional'] = 'ꯑꯣꯞꯁ꯭ꯅꯦꯜ';
$string['othersettings'] = 'ꯑꯇꯣꯞꯄ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['requiredelement'] = 'ꯃꯊꯧ ꯇꯥꯕ ꯐꯤꯜ';
$string['revealpassword'] = 'ꯎꯠꯊꯣꯛꯄ';
$string['security'] = 'ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ';
$string['selectallornone'] = 'ꯂꯣꯌꯅꯃꯛ ꯈꯜꯂꯣ/ ꯑꯃꯠꯇ ꯈꯟꯒꯅꯨ';
$string['selected'] = 'ꯈꯜꯂꯕ';
$string['showadvanced'] = 'ꯈꯨꯃꯥꯡ ꯆꯥꯎꯁꯤꯜꯂꯕꯗꯨ ꯎꯠꯂꯨ';
$string['showless'] = '...... ꯍꯟꯊꯅ ꯎꯠꯂꯨ';
$string['showmore'] = '... ꯍꯦꯟꯅ ꯎꯠꯂꯨ';
$string['somefieldsrequired'] = 'ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯐꯣꯔꯝ {$a} ꯑꯁꯤꯗ ꯃꯊꯧ ꯇꯥꯕ ꯐꯤꯜꯁꯤꯡ ꯂꯩ꯫';
$string['time'] = 'ꯃꯇꯝ';
$string['timeunit'] = 'ꯃꯇꯝ ꯌꯨꯅꯤꯠ';
$string['timing'] = 'ꯄꯨꯡꯐꯝ';
$string['unmaskpassword'] = 'ꯃꯥꯌꯈꯨꯝ ꯌꯥꯎꯗꯕ';
$string['year'] = 'ꯆꯍꯤ';
