<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_calendar', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   format_calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentday'] = 'ꯆꯠꯂꯤꯕ ꯅꯨꯃꯤꯠ';
$string['dailyoutline'] = 'ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯣꯏꯕ ꯑꯥꯎꯠꯂꯥꯏꯟ';
$string['day'] = 'ꯅꯨꯃꯤꯠ';
$string['dayfriday'] = 'ꯏꯔꯥꯏ';
$string['dayhide'] = '{$a} ꯗꯒꯤ ꯅꯨꯃꯤꯠ ꯑꯁꯤ ꯂꯣꯠꯁꯤꯜꯂꯨ ';
$string['daymonday'] = 'ꯅꯤꯡꯊꯧꯀꯥꯕ';
$string['daysaturday'] = 'ꯊꯥꯡꯖ';
$string['dayshow'] = '{$a}দা ꯅꯨꯃꯤꯠ ꯑꯁꯤ ꯎꯠꯂꯨ';
$string['daysunday'] = 'ꯅꯣꯡꯃꯥꯏꯖꯤꯡ';
$string['daythursday'] = 'ꯁꯒꯣꯜꯁꯦꯟ';
$string['daytuesday'] = 'ꯂꯩꯕꯥꯛꯄꯣꯛꯄ';
$string['daywednesday'] = 'ꯌꯨꯝꯁꯀꯩꯁ';
$string['displayAllMonths'] = 'ꯆꯍꯤ';
$string['displayCurrentMonth'] = 'ꯊꯥ';
$string['displayCurrentWeek'] = 'ꯆꯌꯣꯜ';
$string['hidedayfromothers'] = 'ꯅꯨꯃꯤꯠ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['hidefromothers'] = 'ꯅꯨꯃꯤꯠ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['page-course-view-calendar'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯐꯣꯔꯃꯦꯠꯇ ꯂꯩꯕ ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-course-view-calendar-x'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯐꯣꯔꯃꯦꯠꯇ ꯂꯩꯕ ꯀꯣꯔꯁ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['pluginname'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯐꯣꯔꯃꯦꯠ';
$string['section0name'] = 'ꯖꯦꯅꯦꯔꯦꯜ';
$string['sectionname'] = 'ꯅꯨꯃꯤꯠ';
$string['showalldays'] = 'ꯅꯨꯃꯤꯠ ꯂꯣꯌꯅꯃꯛ ꯎꯠꯂꯨ';
$string['showdayfromothers'] = 'ꯅꯨꯃꯤꯠ ꯎꯠꯂꯨ';
$string['showfromothers'] = 'ꯅꯨꯃꯤꯠ ꯎꯠꯂꯨ';
$string['showonlyday'] = 'ꯅꯨꯃꯤꯠ {$a} ꯈꯛꯇꯃꯛ ꯎꯠꯂꯨ';
$string['toggleWeekends'] = 'ꯋꯤꯛꯑꯦꯟꯁꯤꯡ ꯂꯣꯠꯁꯤꯜꯂꯨ / ꯎꯠꯂꯨ';
