<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_columns
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cnreset'] = 'ꯀꯂꯝꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯔꯤꯁꯦꯠ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['cnreset_help'] = 'cnconfig.php ꯐꯥꯏꯜꯗ ꯂꯩꯕ ꯀꯂꯝ ꯐꯣꯔꯃꯦꯠ ꯗꯤꯐꯣꯜꯠꯁꯤꯡ ꯑꯗꯨ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ꯫';
$string['columnhorizontal'] = 'ꯍꯣꯔꯥꯏꯖꯣꯟꯇꯦꯜ';
$string['columns:changecolumns'] = '';
$string['columnssidewidth'] = '28px';
$string['columnvertical'] = 'ꯚꯔꯇꯤꯀꯦꯜ';
$string['currentsection'] = 'ꯇꯣꯄꯤꯛ ꯑꯁꯤ';
$string['defaultcolumnorientation'] = '';
$string['defaultcolumnorientation_desc'] = '';
$string['defaultcolumns'] = '';
$string['defaultcolumns_desc'] = '';
$string['defaultcoursedisplay'] = '';
$string['defaultcoursedisplay_desc'] = '';
$string['formatcolumns'] = 'ꯀꯂꯝꯁꯤꯡ';
$string['four'] = 'ꯃꯔꯤ';
$string['hidefromothers'] = 'ꯇꯣꯄꯤꯛ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['maincoursepage'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕ ꯀꯣꯔꯁ ꯄꯦꯖ';
$string['markedthissection'] = 'ꯇꯣꯄꯤꯛ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯇꯣꯄꯤꯛ ꯑꯃ ꯑꯣꯏꯅ ꯍꯥꯌꯂꯥꯏꯠ ꯇꯧꯔꯦ';
$string['markthissection'] = 'ꯇꯣꯄꯤꯛ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯇꯣꯄꯤꯛꯀꯨꯝꯅ ꯍꯥꯌꯂꯥꯏꯠ ꯇꯧꯔꯣ';
$string['namecolumns'] = 'ꯀꯂꯝꯁꯤꯡ';
$string['numbersections'] = 'ꯁꯦꯛꯁꯟꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['one'] = 'ꯑꯃ';
$string['page-course-view-columns'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ ꯀꯂꯝꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ';
$string['page-course-view-columns-x'] = 'ꯀꯣꯔꯁꯀꯤ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ ꯀꯂꯝꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ';
$string['pluginname'] = 'ꯀꯂꯝꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['resetallcolumns'] = 'ꯀꯂꯝ ꯀꯣꯔꯁꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯀꯂꯝꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧ';
$string['resetallcolumns_help'] = 'ꯀꯣꯔꯁ ꯀꯂꯝꯁꯤꯡ "/course/format/columns/cnconfig.php"ꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯃꯁꯤ ꯀꯂꯝ ꯐꯣꯔꯃꯦꯠꯇ ꯏꯍꯥꯟ ꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯂꯩꯕ ꯀꯣꯔꯁ ꯑꯃꯒ ꯃꯥꯟꯅꯔꯒꯅꯤ꯫';
$string['resetcolumns'] = 'ꯀꯂꯝꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['resetcolumns_help'] = 'ꯀꯂꯝꯁꯤꯡ  "/course/format/columns/cnconfig.php"ꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯃꯁꯤ ꯀꯂꯝ ꯐꯣꯔꯃꯦꯠꯇ ꯏꯍꯥꯟ ꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯂꯩꯕ ꯀꯣꯔꯁ ꯑꯃꯒ ꯃꯥꯟꯅꯔꯒꯅꯤ꯫';
$string['section0name'] = 'ꯖꯦꯅꯦꯔꯦꯜ';
$string['sectionname'] = 'ꯇꯣꯄꯤꯛ';
$string['setcolumnorientation'] = '';
$string['setcolumnorientation_help'] = 'Vertical - Sections go top to bottom.

Horizontal - Sections go left to right.';
$string['setcolumns'] = 'ꯀꯂꯝꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['setcolumns_help'] = 'ꯀꯂꯝ ꯀꯌꯥ ꯌꯥꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ';
$string['setlayoutcolumnorientation'] = 'ꯀꯂꯝ  ꯑꯣꯔꯤꯑꯦꯟꯇꯦꯁꯟ ꯁꯦꯠ ꯇꯧ';
$string['setlayoutcolumnorientation_help'] = 'ꯚꯔꯇꯤꯀꯦꯜ - ꯁꯦꯛꯁꯟꯁꯤꯡ ꯃꯊꯛꯇꯒꯤ ꯃꯈꯥꯗ ꯆꯠꯂꯤ꯫

ꯍꯣꯔꯥꯏꯖꯣꯟꯇꯦꯜ - ꯁꯦꯛꯁꯟꯁꯤꯡ ꯑꯣꯏꯗꯒꯤ ꯌꯦꯠꯇ ꯆꯠꯂꯤ꯫ ';
$string['showfromothers'] = 'ꯇꯣꯄꯤꯛ ꯎꯠꯂꯨ';
$string['three'] = 'ꯑꯍꯨꯝ';
$string['two'] = 'ꯑꯅꯤ';
