<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_flexsections
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'ꯁꯦꯛꯁꯟ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addsubsection'] = 'ꯁꯕꯁꯦꯛꯁꯟ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['backtocourse'] = 'ꯀꯣꯔꯁ \'{$a}\' ꯗ ꯍꯜꯂꯨ';
$string['backtosection'] = '\'{$a}\' ꯗ ꯍꯜꯂꯨ';
$string['cancelmoving'] = '\'{$a}\' ꯂꯦꯡꯕ ꯀꯦꯟꯁꯦꯜ ꯇꯧ';
$string['currentsection'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤ';
$string['hidefromothers'] = 'ꯇꯣꯄꯤꯛ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['mergeup'] = 'ꯄꯦꯔꯦꯟꯠꯀ ꯄꯨꯟꯁꯤꯜꯂꯨ';
$string['page-course-view-flexsections'] = 'ꯐ꯭ꯂꯦꯛꯁꯁꯦꯛꯁꯟꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page-course-view-flexsections-x'] = 'ꯐ꯭ꯂꯦꯛꯁꯁꯦꯛꯁꯟꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠꯇ ꯀꯣꯔꯁꯀꯤ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['pluginname'] = 'ꯐ꯭ꯂꯦꯛꯁꯤꯕꯜ ꯁꯦꯛꯁꯟꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['removemarker'] = 'ꯀꯔꯦꯟꯠ ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯨ';
$string['section0name'] = 'ꯖꯦꯅꯦꯔꯦꯜ';
$string['sectionname'] = 'ꯁꯦꯛꯁꯟ';
$string['setmarker'] = 'ꯀꯔꯦꯟꯠ ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧ';
$string['showcollapsed'] = 'ꯀꯥꯌꯊꯈ꯭ꯔꯕꯗꯨ ꯎꯠꯂꯨ';
$string['showexpanded'] = 'ꯁꯟꯗꯣꯛꯈ꯭ꯔꯕꯗꯨ ꯎꯠꯂꯨ ';
$string['showfromothers'] = 'ꯇꯣꯄꯤꯛ ꯎꯠꯂꯨ';
