<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_masonry', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   format_masonry
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ꯁꯦꯛꯁꯟ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ';
$string['bordercolor'] = 'ꯃꯄꯥꯟꯒꯤ ꯃꯆꯨ';
$string['borderwidth'] = 'ꯃꯄꯥꯟꯒꯤ ꯑꯄꯥꯛꯄ';
$string['colordisplay'] = 'ꯁꯦꯛꯁꯟ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ';
$string['colordisplay_help'] = '<ul><li>white</li><li>#FFF</li><li>#FFFFFF</li><li>rgb(200, 54, 54)</li><li>rgba(200, 54, 54, 0.2)</li>
<li>transparent</li><li>currentColor</li><li>hsl(207,38%,47%)</li><li>hsla(207,38%,47%,0.8)<li>...</li></ul>';
$string['currentsection'] = 'ꯆꯠꯊꯔꯤꯕ ꯁꯦꯛꯁꯟ';
$string['defaultbordercolor'] = '';
$string['defaultbordercolordesc'] = '';
$string['defaultcolor'] = 'ꯗꯤꯐꯣꯜꯠ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ';
$string['defaultcolordesc'] = 'ꯁꯦꯛꯁꯟ ꯑꯗꯨꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ';
$string['hidefromothers'] = 'ꯇꯣꯄꯤꯛ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['maximagesize'] = '';
$string['maximagesizedesc'] = '';
$string['package'] = 'ꯅꯨꯡ ꯑꯃꯁꯨꯡ ꯆꯦꯛꯅ ꯁꯥꯕ ꯄꯣꯠꯀꯤ ꯇꯣꯄꯤꯛꯁꯤꯡ';
$string['pluginname'] = 'ꯅꯨꯡ ꯑꯃꯁꯨꯡ ꯆꯦꯛꯅ ꯁꯥꯕ ꯄꯣꯠꯀꯤ ꯇꯣꯄꯤꯛꯁꯤꯡꯒꯤ ꯐꯣꯔꯃꯦꯠ';
$string['resetcolor'] = '';
$string['section0name'] = 'ꯖꯦꯅꯦꯔꯦꯜ (ꯃꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ)';
$string['sectionname'] = 'ꯇꯣꯄꯤꯛ';
$string['showalltopics'] = 'ꯇꯣꯄꯤꯛꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯎꯠꯂꯨ';
$string['showfromothers'] = 'ꯇꯣꯄꯤꯛ ꯎꯠꯂꯨ';
