<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addentry'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addingcomment'] = 'ꯀꯃꯦꯟꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['alias'] = 'ꯀꯤꯋꯥꯔꯗ';
$string['aliases'] = 'ꯀꯤꯋꯥꯔꯗ (ꯁꯤꯡ)';
$string['aliases_help'] = 'ꯒꯦꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯃꯝꯅ ꯀꯤꯋꯥꯔꯗꯁꯤꯡꯒꯤ ꯃꯔꯤ ꯂꯩꯅꯕ ꯂꯤꯁꯠ (ꯅꯠꯇ꯭ꯔꯒ ꯑꯁꯦꯝꯕ ꯃꯃꯤꯡꯁꯤꯡ) ꯂꯩꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯗꯨ ꯑꯣꯇꯣ- ꯂꯤꯡꯛ ꯇꯧꯔꯕꯗꯤ, ꯀꯤꯋꯥꯔꯗꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯑꯣꯇꯣ- ꯂꯤꯡꯛ ꯑꯣꯏꯔꯒꯅꯤ꯫

ꯀꯤꯋꯥꯔꯗꯁꯤꯡ ꯑꯃꯃꯝ ꯑꯅꯧꯕ ꯄꯔꯦꯡ ꯑꯃꯗ ꯑꯦꯟꯇꯔ ꯇꯧꯔꯣ (ꯀꯣꯃꯥꯁꯤꯡꯅ ꯈꯟꯗꯕ)꯫';
$string['allcategories'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ';
$string['allentries'] = 'ꯂꯣꯌꯅꯃꯛ/ ꯄꯨꯝꯅꯃꯛ';
$string['allowcomments'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯍꯜꯂꯨ';
$string['allowcomments_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯀꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯕꯒꯤ ꯑꯌꯥꯕ ꯄꯤꯔꯕ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕ ꯃꯤꯑꯣꯏ ꯂꯣꯌꯅꯃꯛꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗꯁꯨ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯍꯥꯞꯄ ꯉꯝꯒꯅꯤ꯫';
$string['allowduplicatedentries'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯌꯥꯍꯜꯂꯨ';
$string['allowduplicatedentries_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯃꯜꯇꯤꯄꯜ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯟꯁꯦꯞꯠ ꯃꯃꯤꯡ ꯂꯩꯕ ꯌꯥꯏ꯫';
$string['allowprintview'] = 'ꯄ꯭ꯔꯤꯟꯠ ꯚꯤꯌꯨ ꯌꯥꯍꯜꯂꯨ';
$string['allowprintview_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯥꯇ꯭ꯔꯁꯤꯡꯕꯨ ꯄ꯭ꯔꯤꯟꯇꯔ- ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯒ꯭ꯂꯣꯁꯔꯤꯒꯤ ꯚꯔꯁꯟ ꯑꯃꯗ ꯂꯤꯡꯛ ꯑꯃ ꯄꯤꯒꯅꯤ꯫ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯂꯤꯡꯛ ꯑꯗꯨ ꯑꯣꯖꯥꯁꯤꯡꯅꯁꯨ ꯐꯪꯒꯅꯤ꯫';
$string['andmorenewentries'] = 'ꯑꯃꯁꯨꯡ {$a}ꯒꯤ ꯑꯍꯦꯟꯕ ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['approvaldisplayformat'] = 'ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜ ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠ';
$string['approvaldisplayformat_help'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯃꯇꯝꯗ ꯅꯍꯥꯛꯅ ꯇꯣꯉꯥꯟꯕ ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯒꯦ ꯍꯥꯌꯅ ꯈꯜꯂꯛꯄ ꯌꯥꯏ';
$string['approve'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧ';
$string['areaattachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['areaentry'] = 'ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡ';
$string['areyousuredelete'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['areyousuredeletecomment'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯀꯃꯦꯟꯠ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['areyousureexport'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ (...) ꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ';
$string['ascending'] = 'ꯀꯣꯈꯠꯄꯒꯤ ꯃꯑꯣꯡꯗ';
$string['attachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ';
$string['attachment_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯑꯅꯤꯡꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯗ ꯑꯦꯇꯦꯆ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['author'] = 'ꯑꯏꯕ';
$string['authorview'] = 'ꯑꯏꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['back'] = 'ꯍꯜꯂꯨ';
$string['cantinsertcat'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯏꯟꯁꯔꯠ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['cantinsertrec'] = 'ꯔꯦꯀꯣꯔꯗ ꯏꯟꯁꯔꯠ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['cantinsertrel'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ- ꯑꯦꯟꯇ꯭ꯔꯤꯒꯤ ꯃꯔꯤ ꯏꯟꯁꯔꯠ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['casesensitive'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯀꯦꯁ ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏ';
$string['casesensitive_help'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯗ ꯑꯣꯇꯣ-ꯂꯤꯡꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯊꯛ ꯑꯃꯁꯨꯡ ꯃꯈꯥꯒꯤ ꯀꯦꯁ ꯑꯁꯤ ꯆꯞ ꯆꯥꯅ ꯆꯥꯅꯍꯟꯕ ꯃꯊꯧ ꯇꯥꯕ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯇꯥꯛꯏ꯫';
$string['cat'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['categories'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ';
$string['category'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['categorydeleted'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['categoryview'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['changeto'] = '{$a} ꯗ ꯍꯣꯡꯗꯣꯛꯎ';
$string['cnfallowcomments'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃꯅ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗ ꯄꯤꯕ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯂꯧꯒꯗ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ';
$string['cnfallowdupentries'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃꯅ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯂꯧꯒꯗ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ';
$string['cnfapprovalstatus'] = 'ꯁꯥꯇ꯭ꯔ ꯑꯃꯅ ꯄꯣꯁꯠ ꯇꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯒꯤ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ';
$string['cnfcasesensitive'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯂꯤꯡꯛ ꯇꯧꯔꯕꯗꯤ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯀꯦꯁ ꯁꯦꯟꯁꯤꯇꯤꯚ ꯑꯣꯏꯕ꯭ꯔꯥ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ ';
$string['cnfdefaulthook'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯑꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯌꯦꯡꯈꯤꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯎꯠꯅꯕ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯂꯦꯛꯁꯟ ꯑꯗꯨ ꯈꯜꯂꯣ';
$string['cnfdefaultmode'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯑꯍꯥꯟꯕ ꯑꯣꯏꯅ ꯌꯦꯡꯈꯤꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯎꯠꯅꯕ ꯗꯤꯐꯣꯜꯠ ꯐ꯭ꯔꯦꯝ ꯑꯗꯨ ꯈꯜꯂꯣ ';
$string['cnffullmatch'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯂꯤꯡꯛ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯇꯥꯔꯒꯦꯠ ꯇꯦꯛꯁꯇ ꯂꯩꯕ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯀꯦꯁ ꯑꯗꯨꯒ ꯆꯥꯟꯅꯒꯗꯕ꯭ꯔꯥ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ';
$string['cnflinkentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯃꯁꯥ ꯃꯊꯟꯇ ꯗꯤꯐꯣꯜꯠꯅ ꯂꯤꯡꯛ ꯇꯧꯒꯗ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ';
$string['cnflinkglossaries'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃ ꯃꯁꯥ ꯃꯊꯟꯇ ꯗꯤꯐꯣꯜꯠꯅ ꯂꯤꯡꯛ ꯇꯧꯒꯗ꯭ꯔꯥ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ';
$string['cnfrelatedview'] = 'ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯂꯤꯡꯛ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯦꯟꯇ꯭ꯔꯤ ꯚꯤꯌꯨꯗ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨ ꯈꯜꯂꯣ';
$string['cnfshowgroup'] = 'ꯒ꯭ꯔꯨꯞꯀꯤ ꯕ꯭ꯔꯦꯛ ꯑꯗꯨ ꯎꯠꯀꯗ꯭ꯔ ꯅꯠꯇ꯭ꯔꯒ ꯎꯠꯂꯣꯌꯗ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯇꯥꯛꯎ꯫';
$string['cnfsortkey'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯑꯣꯏꯕ ꯁꯣꯔꯇꯤꯡ ꯀꯤ ꯑꯗꯨ ꯈꯜꯂꯨ꯫';
$string['cnfsortorder'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯑꯣꯏꯕ ꯁꯣꯔꯇꯤꯡ ꯑꯣꯔꯗꯔ ꯑꯗꯨ ꯈꯜꯂꯨ꯫';
$string['cnfstudentcanpost'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯗꯤꯐꯣꯜꯠꯅ ꯑꯣꯏꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯄꯣꯁꯠ ꯇꯧꯕ ꯉꯝꯕ꯭ꯔ ꯅꯠꯇ꯭ꯔꯒ ꯉꯝꯗꯕ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯎ';
$string['comment'] = 'ꯀꯃꯦꯟꯠ';
$string['commentdeleted'] = 'ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯦ꯫';
$string['comments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['commentson'] = '(...)ꯗ ꯄꯤꯕ ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['commentupdated'] = 'ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯈ꯭ꯔꯦ꯫';
$string['completionentries'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯁꯦꯝꯒꯗꯕꯅꯤ:';
$string['completionentriesgroup'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯊꯧ ꯇꯥꯏ';
$string['concept'] = 'ꯀꯟꯁꯦꯞꯠ';
$string['concepts'] = 'ꯀꯟꯁꯦꯞꯠꯁꯤꯡ';
$string['configenablerssfeeds'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯑꯣꯏꯕ ꯌꯥꯕ RSS ꯐꯤꯗꯁꯤꯡ ꯁ꯭ꯋꯤꯠꯆ ꯑꯁꯤꯅ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯒꯅꯤ꯫ ꯍꯧꯖꯤꯛꯁꯨ ꯅꯍꯥꯛꯅ ꯅꯈꯨꯠꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃꯃꯝꯒꯤ ꯐꯤꯗꯁꯤꯡ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯇꯔꯟ ꯑꯣꯟ ꯇꯧꯕ ꯇꯥꯔꯤ꯫';
$string['current'] = 'ꯍꯧꯖꯤꯛꯇ ꯁꯣꯔꯠ ꯇꯧꯔꯕ {$a}';
$string['currentglossary'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['date'] = 'ꯇꯥꯔꯤꯈ';
$string['dateview'] = 'ꯅꯨꯃꯤꯠꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['defaultapproval'] = 'ꯗꯤꯐꯣꯜꯠꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯕ';
$string['defaultapproval_help'] = 'ꯅꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯄꯨꯝ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯌꯦꯡꯕ ꯌꯥꯍꯟꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯣꯖꯥ ꯑꯃꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫ ';
$string['defaulthook'] = 'ꯗꯤꯐꯣꯜꯠ ꯍꯨꯛ';
$string['defaultmode'] = 'ꯗꯤꯐꯣꯜꯠ ꯃꯣꯗ';
$string['defaultsortkey'] = 'ꯗꯤꯐꯣꯜꯠ ꯁꯣꯔꯠ ꯀꯤ';
$string['defaultsortorder'] = 'ꯗꯤꯐꯣꯜꯠ ꯁꯣꯔꯠ ꯑꯣꯔꯗꯔ';
$string['definition'] = 'ꯗꯤꯐꯤꯅꯤꯁꯟ';
$string['definitions'] = 'ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡ';
$string['deleteentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deletenotenrolled'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯕ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deletingcomment'] = 'ꯀꯃꯦꯟꯠ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯤ';
$string['deletingnoneemptycategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕꯅ ꯃꯁꯤꯗ ꯌꯥꯎꯔꯤꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣꯏ - ꯃꯈꯣꯌ ꯑꯁꯤ ꯀꯦꯇꯦꯒꯣꯔꯥꯏꯖ ꯇꯧꯗ꯭ꯔꯦ ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯤ꯫';
$string['descending'] = 'ꯀꯨꯝꯊꯕꯒꯤ ꯃꯑꯣꯡꯗ';
$string['destination'] = 'ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯄꯟꯊꯨꯡꯐꯝ';
$string['destination_help'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯁꯤ ꯆꯠꯊꯔꯤꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨꯗ ꯅꯠꯇ꯭ꯔꯒ ꯑꯅꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃꯗ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ, ꯃꯇꯥꯡꯁꯤꯗꯗꯤ XML ꯐꯥꯏꯜꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏꯔꯒ ꯑꯅꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃ ꯁꯦꯝꯂꯒꯅꯤ꯫  ';
$string['disapprove'] = '';
$string['displayformat'] = 'ꯐꯣꯔꯃꯦꯠ ꯎꯠꯂꯨ';
$string['displayformatcontinuous'] = 'ꯑꯏꯕ ꯌꯥꯎꯗꯅ ꯆꯠꯊꯔꯤ';
$string['displayformatdefault'] = 'ꯗꯤꯐꯣꯜꯠ ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠꯀꯨꯝꯅ ꯃꯥꯟꯅꯩ';
$string['displayformatdictionary'] = 'ꯑꯆꯝꯕ, ꯗꯤꯛꯁꯅꯥꯔꯤ ꯃꯑꯣꯡ';
$string['displayformatencyclopedia'] = 'ꯑꯦꯟꯁꯥꯏꯀ꯭ꯂꯣꯄꯦꯗꯤꯌꯥ';
$string['displayformatentrylist'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯤꯁꯠ';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'ꯑꯏꯕ ꯌꯥꯎꯔꯒ ꯐꯨꯜ ꯑꯣꯏ';
$string['displayformatfullwithoutauthor'] = 'ꯑꯏꯕ ꯌꯥꯎꯗꯅ ꯐꯨꯜ ꯑꯣꯏ';
$string['displayformat_help'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠ ꯷ ꯂꯩ:

* ꯑꯆꯝꯕ, ꯗꯤꯛꯁꯅꯥꯔꯤ ꯃꯑꯣꯡ - ꯑꯏꯕ ꯑꯃꯠꯇ ꯎꯠꯇꯦ ꯑꯃꯁꯨꯡ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ ꯂꯤꯡꯛꯁꯤꯡꯒꯨꯝꯅ ꯎꯠꯂꯤ
* ꯑꯏꯕ ꯌꯥꯎꯗꯅ ꯆꯠꯊꯩ - ꯑꯦꯗꯤꯇꯤꯡ ꯑꯥꯏꯀꯣꯟꯁꯤꯡ ꯅꯠꯇꯅ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯃꯒꯤ ꯃꯊꯪꯗ ꯑꯃ ꯈꯥꯌꯗꯣꯛꯅꯕ ꯌꯥꯎꯗꯅ ꯎꯠꯂꯤ
* ꯑꯏꯕ ꯌꯥꯎꯔꯒ ꯐꯨꯜ ꯑꯣꯏ - ꯑꯏꯕꯒꯤ ꯗꯦꯇꯥ ꯑꯃꯁꯨꯡ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ ꯂꯤꯡꯛꯁꯤꯡꯒꯨꯝꯅ ꯎꯠꯄ ꯐꯣꯔꯝ-ꯃꯥꯟꯕ ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠ ꯑꯃꯅꯤ
* ꯑꯏꯕ ꯌꯥꯎꯗꯅ ꯐꯨꯜ ꯑꯣꯏ - ꯑꯏꯕꯁꯤꯡ ꯌꯥꯎꯗꯅ ꯑꯃꯁꯨꯡ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯎꯔꯒ ꯂꯤꯡꯛꯁꯤꯡꯒꯨꯝꯅ ꯎꯠꯄ ꯐꯣꯔꯝ-ꯃꯥꯟꯕ ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠ ꯑꯃꯅꯤ
* ꯑꯦꯟꯁꯥꯏꯀ꯭ꯂꯣꯄꯦꯗꯤꯌꯥ - "ꯑꯏꯕ ꯌꯥꯎꯔꯒ ꯐꯨꯜ ꯑꯣꯏ" ꯒ ꯃꯥꯟꯅꯩ ꯑꯗꯨꯕꯨ ꯑꯦꯇꯦꯆ ꯇꯧꯔꯕ ꯏꯃꯦꯖꯁꯤꯡꯗꯤ ꯃꯅꯨꯡꯒꯤ ꯂꯥꯏꯟꯗ ꯎꯠꯂꯤ
* ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯤꯁꯠ - ꯀꯟꯁꯦꯞꯠꯁꯤꯡ ꯂꯤꯡꯛꯁꯤꯡꯒꯨꯝꯅ ꯂꯤꯁꯠ ꯇꯧꯏ
*  FAQ - ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯍꯥꯌꯕ ꯋꯥꯍꯩꯁꯤꯡ ꯑꯁꯤ ꯃꯊꯪꯁꯤꯠꯅ ꯀꯟꯁꯦꯞꯠ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯤꯅꯤꯁꯟꯗ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['displayformats'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯐꯣꯔꯃꯦꯠꯁꯤꯡ';
$string['displayformatssetup'] = 'ꯐꯣꯔꯃꯦꯠꯁꯤꯡꯒꯤ ꯁꯦꯠꯑꯞ ꯎꯠꯂꯨ';
$string['duplicatecategory'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯀꯦꯇꯦꯒꯣꯔꯤ';
$string['duplicateentry'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯣꯠ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['editalways'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editalways_help'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯌꯥꯕ꯭ꯔ ꯅꯠꯇ꯭ꯔꯒ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯀꯟꯐꯤꯒꯔ ꯇꯧꯔꯕ ꯑꯦꯗꯤꯠ ꯇꯧꯅꯕꯒꯤ ꯃꯇꯝꯗꯈꯛꯇ (ꯃꯍꯧꯁꯥꯅ ꯃꯤꯅꯤꯠ ꯳꯰) ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯉꯝꯕ꯭ꯔꯥ ꯍꯥꯌꯕꯁꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯇꯥꯛꯏ꯫';
$string['editcategories'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editingcomment'] = 'ꯀꯃꯦꯟꯠ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯤ';
$string['entbypage'] = 'ꯄꯦꯖ ꯑꯃꯗ ꯎꯠꯂꯤꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['entries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['entrieswithoutcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯌꯥꯎꯗꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['entry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['entryalreadyexist'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯍꯥꯟꯅꯅ ꯂꯩꯔꯦ';
$string['entryapproved'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯦ';
$string['entrydeleted'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['entryexported'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯃꯥꯌꯄꯥꯛꯅ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['entryishidden'] = '(ꯍꯧꯖꯤꯛꯇꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯂꯣꯠꯇꯨꯅ ꯂꯩ)';
$string['entryleveldefaultsettings'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯦꯚꯦꯜꯗ ꯂꯩꯕ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['entrysaved'] = 'ꯑꯦꯣꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['entryupdated'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['entryusedynalink'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯃꯁꯥ ꯃꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯖꯒꯗꯕꯅꯤ';
$string['entryusedynalink_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯁꯥꯏꯠ-ꯋꯥꯏꯗ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ ꯑꯁꯤ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ ꯑꯃꯅ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕ ꯑꯃꯁꯨꯡ ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯇꯤꯛ ꯇꯧꯔꯕꯗꯤ, ꯂꯦꯝꯍꯧꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯍꯧꯕꯗꯒꯤ ꯂꯣꯌꯕꯐꯥꯎꯕꯗ ꯋꯥꯍꯩꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐ꯭ꯔꯦꯗꯁꯤꯡꯒꯤ ꯀꯟꯁꯦꯞꯠ ꯍꯦꯛ ꯊꯣꯛꯂꯛꯄꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯗꯨ ꯃꯁꯥ ꯃꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯖꯈꯤꯅꯤ꯫ ';
$string['errcannoteditothers'] = 'ꯅꯍꯥꯛꯅ ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['errconceptalreadyexists'] = 'ꯀꯟꯁꯦꯞꯠ ꯑꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯁꯤꯗ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠꯁꯤꯡ ꯌꯥꯗꯦ꯫';
$string['errdeltimeexpired'] = 'ꯅꯍꯥꯛꯅ ꯃꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯌꯥꯗꯦ꯫ ꯃꯇꯝ ꯂꯣꯌꯈ꯭ꯔꯦ꯫';
$string['erredittimeexpired'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤꯒꯤ ꯑꯦꯗꯤꯠ ꯇꯧꯅꯕ ꯃꯇꯝ ꯑꯗꯨ ꯂꯣꯌꯈ꯭ꯔꯦ꯫';
$string['errorparsingxml'] = 'ꯐꯥꯏꯜ ꯑꯗꯨ ꯄꯥꯔꯁꯤꯡ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯔꯥꯟꯕꯁꯤꯡ ꯊꯣꯛꯈ꯭ꯔꯦ꯫ ꯃꯁꯤ ꯚꯦꯂꯤꯗ ꯑꯣꯏꯕ XML ꯁꯤꯟꯇꯦꯛꯁ ꯁꯣꯌꯗꯅ ꯑꯣꯏꯍꯜꯂꯨ꯫';
$string['explainaddentry'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨꯗ ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ꯫<br /> ꯀꯟꯁꯦꯞꯠ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯍꯥꯌꯕꯁꯤ ꯆꯪꯗꯕ ꯌꯥꯗꯕ ꯐꯤꯜꯁꯤꯡꯅꯤ꯫';
$string['explainall'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯣꯌꯅꯃꯛ ꯄꯦꯖ ꯑꯃꯗ ꯎꯠꯂꯤ';
$string['explainalphabet'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨ ꯏꯟꯗꯦꯛꯁ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['explainexport'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯃꯈꯥꯒꯤ ꯕꯇꯟ ꯑꯗꯨꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫ <br /> ꯅꯍꯥꯛꯅ ꯃꯁꯤ ꯅꯍꯥꯛꯀꯤ ꯑꯄꯥꯝꯕ ꯃꯇꯝ ꯑꯃꯍꯦꯛꯇꯗ ꯃꯁꯤꯗ ꯅꯠꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁ ꯑꯃꯗ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ꯫ <p> ꯆꯥꯟꯕꯤꯗꯨꯅ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯏꯃꯦꯖꯁꯤꯡ) ꯑꯃꯁꯨꯡ ꯑꯏꯕꯁꯤꯡꯗꯤ ꯑꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣꯏꯗꯕꯅꯤ ꯍꯥꯌꯕꯗꯨ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ꯫ </p> ';
$string['explainimport'] = 'ꯅꯍꯥꯛꯅ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯒꯗꯧꯔꯤꯕ ꯐꯥꯏꯜ ꯑꯗꯨ ꯃꯁꯛ ꯇꯥꯛꯀꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯄ꯭ꯔꯣꯁꯦꯁꯀꯤ ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯥ ꯑꯗꯨ ꯀꯗꯥꯏꯕꯨ ꯀꯧꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯇꯥꯛꯀꯗꯕꯅꯤ꯫ <p> ꯅꯍꯥꯛꯀꯤ ꯔꯤꯀ꯭ꯌꯨꯑꯦꯁꯠ ꯑꯗꯨ ꯄꯤꯁꯤꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯐꯜꯁꯤꯡ ꯑꯗꯨ ꯔꯤꯚꯤꯌꯨ ꯇꯧ꯫</p>';
$string['explainspecial'] = 'ꯃꯌꯦꯛ ꯑꯃꯅ ꯍꯧꯗꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯎꯠꯂꯤ';
$string['exportedentry'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯈ꯭ꯔꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['exportentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['exportentriestoxml'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ XML ꯐꯥꯏꯜꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['exportfile'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯐꯥꯏꯜꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['exportglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['exporttomainglossary'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕ ꯒ꯭ꯂꯣꯁꯔꯤꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['filetoimport'] = 'ꯏꯝꯄꯣꯔꯠ ꯇꯧꯒꯗꯕ ꯐꯥꯏꯜ';
$string['filetoimport_help'] = 'ꯏꯝꯄꯣꯔꯠ ꯇꯧꯅꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯌꯥꯎꯕ XML ꯐꯥꯏꯜ ꯑꯗꯨ ꯅꯍꯥꯛꯀꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯗ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ ꯑꯃꯁꯨꯡ ꯈꯜꯂꯨ꯫';
$string['fillfields'] = 'ꯀꯟꯁꯦꯞꯠ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯍꯥꯌꯕꯁꯤ ꯆꯪꯗꯕ ꯌꯥꯗꯕ ꯐꯤꯜꯁꯤꯡꯅꯤ꯫';
$string['filtername'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ';
$string['fullmatch'] = 'ꯋꯥꯍꯩ ꯃꯄꯨꯝꯈꯛꯇꯃꯛ ꯆꯥꯟꯅꯍꯜꯂꯨ';
$string['fullmatch_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯋꯥꯍꯩ ꯃꯄꯨꯝꯈꯛꯇꯃꯛ ꯂꯤꯡꯛ ꯇꯧꯒꯗ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯇꯥꯛꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ, "construct" ꯀꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯅ"constructivism" ꯀꯧꯕ ꯋꯥꯍꯩ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯤꯡꯛ ꯑꯃ ꯁꯦꯝꯂꯣꯏ꯫';
$string['glossary:addinstance'] = 'ꯑꯅꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['glossary:approve'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['glossary:comment'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯃꯨ';
$string['glossary:export'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['glossary:exportentry'] = 'ꯁꯤꯡꯒꯜ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['glossary:exportownentry'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯤꯡꯒꯜ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧ';
$string['glossary:import'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['glossaryleveldefaultsettings'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯂꯦꯚꯦꯜꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['glossary:managecategories'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ';
$string['glossary:managecomments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ';
$string['glossary:manageentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ';
$string['glossary:rate'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯔꯦꯠ ꯇꯧ';
$string['glossarytype'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯃꯈꯜ';
$string['glossarytype_help'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯍꯥꯌꯕꯁꯤ ꯁꯦꯀꯦꯟꯗꯔꯤ ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯗꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯁꯤꯜꯂꯛꯄ ꯌꯥꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃꯅꯤ꯫ ꯀꯣꯔꯁ ꯑꯃꯗ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃꯈꯛꯇꯃꯛ ꯂꯩꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯗ꯭ꯔꯕꯗꯤ, ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯂꯩꯔꯤꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯂꯣꯌꯅꯃꯛ ꯁꯦꯀꯦꯟꯗꯔꯤ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯏꯕ ꯉꯝꯃꯤ꯫';
$string['glossary:view'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯌꯦꯡꯎ';
$string['glossary:viewallratings'] = 'ꯃꯤꯑꯣꯏ ꯑꯃꯃꯝꯅ ꯄꯤꯔꯝꯕ ꯔꯣ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯌꯦꯡꯎ';
$string['glossary:viewanyrating'] = 'ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['glossary:viewrating'] = 'ꯅꯍꯥꯛꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡ ꯑꯗꯨ ꯌꯦꯡꯎ';
$string['glossary:write'] = 'ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯁꯦꯝꯃꯨ';
$string['guestnoedit'] = 'ꯒꯦꯁꯠꯁꯤꯡꯗꯤ ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['importcategories'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ  ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['importedcategories'] = ' ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯀꯦꯇꯦꯒꯣꯔꯤꯁꯤꯡ';
$string['importedentries'] = ' ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['importentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['importentriesfromxml'] = 'XML ꯐꯥꯏꯜꯗꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['includegroupbreaks'] = 'ꯒ꯭ꯔꯨꯞ ꯕ꯭ꯔꯦꯛꯁꯤꯡ ꯃꯅꯨꯡ ꯆꯜꯍꯜꯂꯨ';
$string['isglobal'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯁꯤ ꯃꯐꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ꯭ꯔ?';
$string['isglobal_help'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃꯗ ꯒ꯭ꯂꯣꯁꯔꯤ ꯌꯥꯎꯔꯤꯕ ꯀꯣꯔꯁꯈꯛꯇ ꯅꯠꯇꯅ ꯁꯥꯏꯠꯀꯤ ꯃꯐꯝ ꯄꯨꯝꯅꯃꯛꯇꯒꯤ ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯌꯥꯎꯏ꯫ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯈꯛꯇꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯃ ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯅ ꯁꯦꯠ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['letter'] = 'ꯃꯌꯦꯛ';
$string['linkcategory'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯁꯤ ꯃꯁꯥ ꯃꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯏ';
$string['linkcategory_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕ ꯑꯃꯁꯨꯡ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯂꯦꯝꯍꯧꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯃꯐꯝ ꯑꯃꯍꯦꯛꯇꯗ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯑꯗꯨꯅ ꯊꯣꯛꯂꯛꯄ ꯃꯇꯝꯗ ꯃꯃꯤꯡ ꯑꯗꯨ ꯃꯁꯥ ꯃꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯖꯈꯤꯅꯤ꯫ ꯁꯔꯨꯛ ꯌꯥꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯅ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯃꯃꯤꯡꯒꯤ ꯂꯤꯡꯛ ꯑꯃ ꯃꯇꯨꯡ ꯏꯟꯕ ꯃꯇꯝꯗ, ꯃꯈꯣꯌꯕꯨ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨꯒꯤ "ꯀꯦꯇꯦꯒꯣꯔꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ" ꯍꯥꯌꯕ ꯄꯦꯖ ꯑꯗꯨꯗ ꯄꯨꯒꯅꯤ꯫ ';
$string['linking'] = 'ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ';
$string['mainglossary'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕ ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['maxtimehaspassed'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯀꯃꯦꯟꯠ ({$a})ꯒꯤ ꯑꯦꯗꯤꯇꯤꯡ ꯇꯧꯅꯕꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯁꯥꯡꯕ ꯑꯄꯤꯕ ꯃꯇꯝ ꯑꯗꯨ ꯍꯦꯟꯗꯣꯛꯈ꯭ꯔꯦ!';
$string['modulename'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['modulename_help'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯕꯨ, ꯗꯤꯛꯁꯅꯥꯔꯤ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯝꯕ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯊꯝꯕ ꯅꯠꯇ꯭ꯔꯒ ꯈꯣꯝꯖꯤꯟꯕ ꯑꯃꯁꯨꯡ ꯔꯤꯁꯣꯔꯁꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯣꯔꯒꯥꯅꯥꯏꯖ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫

ꯑꯣꯖꯥ ꯑꯃꯅ ꯐꯥꯏꯜꯁꯤꯡꯕꯨ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗ ꯑꯦꯇꯦꯆ ꯇꯧꯕ ꯌꯥꯍꯟꯕ ꯉꯝꯃꯤ꯫ ꯑꯦꯇꯦꯆ ꯇꯧꯔꯕ ꯏꯃꯦꯖꯁꯤꯡ ꯑꯦꯟꯇ꯭ꯔꯤꯗ ꯎꯠꯂꯤ꯫ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯁꯤ ꯑꯜꯐꯥꯕꯦꯠ ꯅꯠꯇ꯭ꯔꯒ ꯀꯦꯇꯦꯒꯣꯔꯤꯒꯤ, ꯇꯥꯔꯤꯈ ꯅꯠꯇ꯭ꯔꯒ ꯑꯏꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯊꯤꯕ ꯅꯠꯇ꯭ꯔꯒ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯕ ꯉꯝꯃꯤ꯫ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯁꯤ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯌꯦꯡꯕ ꯌꯥꯗ꯭ꯔꯤꯉꯩꯗ ꯗꯤꯐꯣꯜꯠꯅ ꯅꯠꯇ꯭ꯔꯒ ꯑꯣꯖꯥ ꯑꯃꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯇꯣ- ꯂꯤꯡꯀꯤꯡ ꯐꯤꯜꯇꯔ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯗ ꯋꯥꯍꯩꯁꯤꯡ ꯑꯃꯁꯨꯡ/ ꯅꯠꯇ꯭ꯔꯒ ꯐ꯭ꯔꯦꯖꯁꯤꯡ ꯊꯣꯛꯂꯛꯂꯤꯕ ꯃꯐꯝꯗꯨꯗ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗꯨ ꯃꯁꯥ ꯃꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯖꯈꯤꯅꯤ꯫

ꯑꯣꯖꯥ ꯑꯃꯅ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯍꯟꯕ ꯉꯝꯃꯤ꯫ ꯑꯣꯖꯥꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ (ꯄꯤꯑꯔ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯑꯦꯁꯟ) ꯅꯁꯨ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯑꯁꯤ ꯔꯦꯠ ꯇꯧꯕ ꯉꯝꯃꯤ꯫ ꯔꯦꯇꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯄꯨꯟꯁꯤꯟꯗꯨꯅ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯁꯤꯟꯅꯕ ꯑꯔꯣꯏꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯁꯦꯝꯕ ꯌꯥꯏ꯫

ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯐꯝ ꯌꯥꯝꯃꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ

* ꯃꯔꯤ ꯂꯩꯅꯕ ꯀꯤ ꯇꯔꯝꯁꯤꯡꯒꯤ ꯕꯦꯡꯛ ꯑꯃꯒꯨꯝꯅ* ꯑꯅꯧꯕ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯃꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯑꯀꯨꯞꯄ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯐꯝ \'ꯅꯍꯥꯛꯄꯨ ꯈꯪꯅꯕꯒꯤꯗꯃꯛ\' ꯍꯥꯌꯕ ꯁ꯭ꯄꯦꯁ ꯑꯃꯒꯨꯝꯅ* ꯄ꯭ꯔꯦꯛꯇꯤꯀꯦꯜꯒꯤ ꯁꯕꯖꯦꯛꯠ ꯑꯃꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯐꯕ ꯄ꯭ꯔꯦꯛꯇꯤꯁꯀꯤ \'ꯈꯨꯠꯂꯣꯌꯕ ꯇꯤꯞꯁ\' ꯔꯤꯁꯣꯔꯁ ꯑꯃꯒꯨꯝꯅ* ꯀꯥꯟꯅꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡ, ꯏꯃꯦꯖꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯈꯣꯟꯖꯦꯜ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯄꯨꯟꯅꯐꯝ ꯑꯃꯒꯨꯝꯅ* ꯅꯤꯡꯁꯤꯡꯅꯅꯕꯒꯤꯗꯃꯛꯇ ꯑꯁꯦꯡꯕ ꯄꯥꯎꯁꯤꯡꯒꯤ ꯔꯤꯚꯤꯖꯟ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯒꯨꯝꯅ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯒ꯭ꯂꯣꯁꯔꯤ/ ꯚꯤꯌꯨ';
$string['modulenameplural'] = 'ꯒ꯭ꯂꯣꯁꯔꯤꯁꯤꯡ';
$string['newentries'] = 'ꯑꯅꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['newglossary'] = 'ꯑꯅꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['newglossarycreated'] = 'ꯑꯅꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯁꯦꯝꯂꯦ꯫';
$string['newglossaryentries'] = 'ꯑꯅꯧꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ:';
$string['nocomment'] = 'ꯀꯃꯦꯟꯠ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nocomments'] = '(ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤꯗ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯃꯠꯇ ꯐꯪꯗꯦ)';
$string['noconceptfound'] = 'ꯀꯟꯁꯦꯞꯠ ꯅꯠꯇ꯭ꯔꯒ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['noentries'] = 'ꯁꯦꯛꯁꯟ ꯑꯁꯤꯗ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['noentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['nopermissiontodelcomment'] = 'ꯅꯍꯥꯛꯅ ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ!';
$string['nopermissiontodelinglossary'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯕ ꯉꯝꯗꯦ!';
$string['nopermissiontoviewresult'] = 'ꯅꯍꯥꯛꯅ ꯅꯁꯥꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯐꯜꯁꯤꯡꯗ ꯌꯦꯡꯕꯇꯃꯛ ꯌꯥꯒꯅꯤ';
$string['notapproved'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯐꯥꯎꯕ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗ꯭ꯔꯤ꯫';
$string['notcategorised'] = 'ꯀꯦꯇꯦꯒꯣꯔꯤ ꯅꯥꯏꯅ ꯊꯝꯗ꯭ꯔꯤ';
$string['numberofentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['onebyline'] = '(ꯂꯥꯏꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯃ)';
$string['page-mod-glossary-edit'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯍꯥꯞꯆꯤꯜꯂꯨ/ ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯦꯖ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['page-mod-glossary-view'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯗꯤꯠ ꯄꯦꯖ ꯌꯦꯡꯎ';
$string['page-mod-glossary-x'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['pluginadministration'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['popupformat'] = 'ꯄꯣꯞꯑꯞ ꯐꯣꯔꯃꯦꯠ';
$string['print'] = '';
$string['printerfriendly'] = 'ꯄ꯭ꯔꯤꯟꯇꯔ- ꯐ꯭ꯔꯦꯟꯂꯤ ꯚꯔꯁꯟ';
$string['printviewnotallowed'] = 'ꯄ꯭ꯔꯤꯟꯠ ꯚꯤꯌꯨ ꯑꯁꯤ ꯌꯥꯍꯟꯗ꯭ꯔꯦ';
$string['question'] = 'ꯋꯥꯍꯪ';
$string['rejectedentries'] = 'ꯈꯟꯗꯣꯛꯂꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['rejectionrpt'] = 'ꯈꯟꯗꯣꯛꯄꯒꯤ ꯔꯤꯄꯣꯔꯠ';
$string['resetglossaries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ (...) ꯗꯒꯤ/ꯇꯒꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['resetglossariesall'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯂꯣꯌꯅꯃꯛꯇꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['rssarticles'] = 'RSSꯀꯤ ꯆꯠꯊꯔꯤꯕ ꯑꯥꯔꯇꯤꯀꯜꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['rssarticles_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ RSS ꯐꯤꯗꯀꯤ ꯃꯅꯨꯡ ꯆꯜꯍꯟꯅꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤ ꯀꯟꯁꯦꯞꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯇꯥꯛꯏ꯫ ꯃꯍꯧꯁꯥꯅ ꯵ ꯑꯃꯁꯨꯡ ꯲꯰ꯒꯤ ꯃꯔꯛꯇ ꯌꯥꯒꯜꯂꯤ꯫';
$string['rsssubscriberss'] = 'ꯀꯟꯁꯦꯞꯠ \'{$a}\'ꯒꯤ RSS ꯐꯤꯗ ꯎꯠꯂꯨ';
$string['rsstype'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ RSS ꯐꯤꯗ';
$string['rsstype_help'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ RSS ꯐꯤꯗ ꯑꯦꯅꯦꯕꯜ ꯑꯦꯏꯍꯟꯅꯕꯒꯤꯗꯃꯛ, ꯐꯤꯗ ꯃꯅꯨꯡ ꯆꯜꯍꯟꯅꯕ ꯑꯏꯕꯒ ꯂꯣꯌꯅꯕ ꯀꯟꯁꯦꯞꯠꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯑꯏꯕ ꯌꯥꯎꯗꯕ ꯀꯟꯁꯦꯞꯠꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯑꯃ ꯈꯜꯂꯣ꯫';
$string['searchindefinition'] = 'ꯐꯨꯜ ꯇꯦꯛꯁ ꯊꯤꯌꯨ';
$string['secondaryglossary'] = 'ꯁꯦꯀꯦꯟꯗꯔꯤ ꯒ꯭ꯂꯣꯁꯔꯤ';
$string['showall'] = '\'ALL\' ꯂꯤꯡꯛ ꯎꯠꯂꯨ';
$string['showall_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯅ ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯣꯌꯅꯃꯛ ꯑꯃꯨꯛꯇꯗ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['showalphabet'] = 'ꯑꯜꯐꯥꯕꯦꯠ ꯎꯠꯂꯨ';
$string['showalphabet_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯅ ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯃꯌꯦꯛꯁꯤꯡꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['showspecial'] = '\'ꯁ꯭ꯄꯦꯁꯜ\' ꯂꯤꯡꯛ ꯎꯠꯂꯨ';
$string['showspecial_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯅ ꯑꯈꯟꯅꯕ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ, ꯍꯥꯌꯕꯗꯤ @ ꯑꯃꯁꯨꯡ # ꯒꯨꯝꯕ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['sortby'] = '(...) ꯅ ꯁꯣꯔꯠ ꯇꯧꯏ';
$string['sortbycreation'] = 'ꯁꯦꯝꯕ ꯅꯤꯃꯤꯠꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ';
$string['sortbylastupdate'] = 'ꯑꯔꯣꯏꯕ ꯑꯞꯗꯦꯠꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ ';
$string['sortchronogically'] = 'ꯀ꯭ꯔꯣꯅꯣꯂꯣꯖꯤꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯁꯣꯔꯠ ꯇꯧ';
$string['special'] = 'ꯑꯈꯟꯅꯕ';
$string['standardview'] = 'ꯑꯜꯐꯥꯕꯦꯠꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯕ꯭ꯔꯥꯎꯖ ꯇꯧ';
$string['studentcanpost'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯃꯤ';
$string['totalentries'] = 'ꯑꯄꯨꯟꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['usedynalink'] = 'ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯁꯥ ꯃꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯖꯩ';
$string['usedynalink_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯁꯥꯏꯠ-ꯋꯥꯏꯗ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯣꯇꯣ-ꯂꯤꯡꯀꯤꯡ ꯑꯁꯤ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ ꯑꯃꯅ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕ ꯑꯃꯁꯨꯡ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯔꯕꯗꯤ, ꯂꯦꯝꯍꯧꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯍꯧꯕꯗꯒꯤ ꯂꯣꯌꯕꯐꯥꯎꯕꯗ ꯋꯥꯍꯩꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯐ꯭ꯔꯦꯖꯁꯤꯡꯒꯤ ꯀꯟꯁꯦꯞꯠ ꯍꯦꯛ ꯊꯣꯛꯂꯛꯄꯒ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯗꯨ ꯃꯁꯥ ꯝꯊꯟꯇ ꯂꯤꯡꯛ ꯇꯧꯅꯕ "ꯑꯅꯧꯕ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ" ꯍꯥꯌꯕ ꯐꯣꯔꯝ ꯑꯁꯤꯅ ꯑꯣꯞꯁꯟ ꯑꯗꯨ ꯃꯅꯨꯡ ꯆꯜꯍꯜꯂꯤ꯫ ';
$string['waitingapproval'] = 'ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜ ꯉꯥꯏꯔꯤ';
$string['warningstudentcapost'] = '(ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯂꯣꯁꯔꯤ ꯑꯗꯨ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯑꯃ ꯅꯠꯇ꯭ꯔꯕ ꯃꯇꯝꯗꯈꯛꯇ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯏ)';
$string['withauthor'] = 'ꯑꯏꯕꯒ ꯂꯣꯌꯅꯕ ꯀꯟꯁꯦꯞꯠꯁꯤꯡ';
$string['withoutauthor'] = 'ꯑꯏꯕ ꯌꯥꯎꯗꯕ ꯀꯟꯁꯦꯞꯠꯁꯤꯡ';
$string['writtenby'] = 'by';
$string['youarenottheauthor'] = 'ꯅꯍꯥꯛ ꯀꯃꯦꯟꯠ ꯑꯁꯤꯒꯤ ꯑꯏꯕ ꯅꯠꯇꯦ, ꯃꯔꯝ ꯑꯗꯨꯅ ꯅꯍꯥꯛꯅ ꯃꯁꯤ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯌꯥꯗꯦ꯫';
