<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'ꯑꯦꯔꯤꯌꯥ \'{$a->area}\'ꯒꯤ ꯑꯦꯛꯇꯤꯚ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯑꯣꯏꯅ \'{$a->method}\' ꯑꯁꯤ ꯈꯜꯂꯦ';
$string['activemethodinfonone'] = 'ꯑꯦꯔꯤꯌꯥ \'{$a->area}\'ꯒꯤ ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯑꯃꯠꯇ ꯈꯟꯗ꯭ꯔꯦ꯫ ꯁꯤꯝꯄꯜ ꯗꯥꯏꯔꯦꯛꯠ ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯒꯅꯤ꯫';
$string['changeactivemethod'] = 'ꯑꯦꯛꯇꯤꯚ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯑꯗꯨ (...)ꯗ ꯍꯣꯡꯗꯣꯛꯎ';
$string['clicktoclose'] = 'ꯀ꯭ꯂꯣꯖ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧ';
$string['exc_gradingformelement'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ ꯑꯦꯂꯤꯃꯦꯟꯠ ꯐꯪꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['formnotavailable'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯈꯜꯂꯦ ꯑꯗꯨꯕꯨ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ ꯑꯗꯨ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯐꯪꯗ꯭ꯔꯤ꯫ ꯅꯍꯥꯛꯅ ꯂꯤꯡꯛ ꯑꯃ ꯐꯥꯎꯗꯨꯅ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯕ꯭ꯂꯣꯛꯇ ꯃꯁꯤ ꯍꯥꯟꯅ ꯃꯁꯛ ꯇꯥꯛꯄꯒꯤ ꯃꯊꯧ ꯇꯥꯕ ꯌꯥꯏ꯫';
$string['gradingformunavailable'] = 'ꯈꯪꯖꯤꯟꯕꯤꯒꯗꯕ: ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ ꯑꯁꯤ ꯍꯧꯖꯤꯛ ꯁꯦꯝ-ꯁꯥꯗ꯭ꯔꯤ꯫ ꯐꯣꯔꯃ ꯑꯁꯤꯅ ꯆꯠꯅꯕ ꯌꯥꯕ ꯁ꯭ꯇꯦꯇꯁ ꯑꯃ ꯂꯩꯇ꯭ꯔꯤꯐꯥꯎꯕ ꯁꯤꯝꯄꯜ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['gradingmanagement'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯔꯕ ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['gradingmanagementtitle'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯔꯕ ꯒ꯭ꯔꯦꯗꯤꯡ: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ';
$string['gradingmethod_help'] = 'ꯑꯄꯤꯕ ꯀꯟꯇꯦꯛꯁ ꯑꯗꯨꯗ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯑꯗꯨ ꯈꯜꯂꯨ꯫

ꯑꯦꯗꯚꯥꯟꯁ ꯒ꯭ꯔꯦꯗꯤꯡ  ꯗꯤꯁꯑꯦꯕꯜ ꯇꯧꯅꯕ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯣꯜꯠ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯀꯥꯅꯤꯖꯝꯗ ꯍꯜꯂꯛꯅꯕꯒꯤꯗꯃꯛ, \'ꯁꯤꯝꯄꯜ ꯗꯥꯏꯔꯦꯛꯠ ꯒ꯭ꯔꯦꯗꯤꯡ\' ꯈꯜꯂꯣ꯫';
$string['gradingmethodnone'] = 'ꯁꯤꯝꯄꯜ ꯗꯥꯏꯔꯦꯛꯠ ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['gradingmethods'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗꯁꯤꯡ';
$string['manageactionclone'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯗꯒꯤ ꯑꯅꯧꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ ꯁꯦꯝꯃꯨ';
$string['manageactiondelete'] = 'ꯍꯧꯖꯤꯛꯇ ꯃꯁꯛ ꯇꯥꯛꯈ꯭ꯔꯕ ꯐꯣꯔꯝ ꯑꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['manageactiondeleteconfirm'] = 'ꯅꯍꯥꯛꯅ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ \'{$a->formname}\' ꯑꯃꯁꯨꯡ \'{$a->component} ({$a->area})\'ꯗꯒꯤ ꯃꯔꯤꯂꯩꯅꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯂꯣꯌꯅꯃꯛ ꯗꯤꯂꯤꯠ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯐꯜꯁꯤꯡ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯁꯣꯌꯗꯅ ꯈꯪꯒꯗꯕꯅꯤ:

* ꯑꯣꯄꯔꯦꯁꯟ ꯑꯁꯤ ꯑꯟꯗꯨ ꯇꯧꯅꯕ ꯂꯝꯕꯤ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫
* ꯐꯣꯔꯝ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯗꯅ ꯅꯍꯥꯛꯅ \'ꯁꯤꯝꯄꯜ ꯗꯥꯏꯔꯦꯛꯠ ꯒ꯭ꯔꯦꯗꯤꯡ\' ꯌꯥꯎꯅ ꯑꯇꯣꯞꯄ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯑꯃꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯕ ꯌꯥꯏ꯫
* ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯁꯤꯡ ꯀꯔꯝ ꯇꯧꯅ ꯊꯜꯍꯟꯕꯒꯦ ꯍꯥꯌꯕꯒꯤ ꯃꯇꯥꯡꯗ ꯂꯩꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯂꯣꯌꯅꯃꯛ ꯃꯥꯡꯒꯅꯤ꯫
* ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯌꯥꯎꯔꯤꯕ ꯐꯜ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯣꯛꯍꯜꯂꯣꯏ꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ ꯃꯈꯣꯌꯕꯨ ꯀꯔꯝ ꯇꯧꯅ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯃꯔꯣꯜ ꯑꯗꯨꯗꯤ ꯐꯪꯂꯔꯣꯏ꯫
* ꯑꯇꯣꯞꯄ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯗ ꯂꯩꯕ ꯐꯣꯔꯝ ꯑꯁꯤꯒꯤ ꯑꯐꯕ ꯀꯣꯄꯤꯁꯤꯡ ꯑꯣꯄꯔꯦꯁꯟ ꯑꯁꯤꯅ ꯁꯣꯛꯍꯜꯂꯣꯏ꯫';
$string['manageactiondeletedone'] = 'ꯐꯣꯔꯝ ꯑꯁꯤ ꯃꯥꯌꯄꯥꯛꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['manageactionedit'] = 'ꯍꯩꯖꯤꯛꯀꯤ ꯐꯣꯔꯝ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯑꯗꯨ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['manageactionnew'] = 'ꯁ꯭ꯀ꯭ꯔꯦꯠꯆꯇꯒꯤ ꯑꯅꯧꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ ꯃꯁꯛ ꯇꯥꯛꯎ';
$string['manageactionshare'] = 'ꯐꯣꯔꯝ ꯑꯗꯨ ꯑꯅꯧꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['manageactionshareconfirm'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ \'{$a}\' ꯑꯁꯤꯒꯤ ꯀꯣꯄꯤ ꯑꯃ ꯑꯅꯧꯕ ꯄꯕ꯭ꯂꯤꯛ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯇ ꯂꯩꯕ ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯗꯨꯗꯒꯤ ꯃꯈꯣꯌꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯗ ꯑꯅꯧꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯁꯤꯡ ꯁꯦꯝꯕ ꯉꯝꯒꯅꯤ꯫';
$string['manageactionsharedone'] = 'ꯐꯣꯔꯝ ꯑꯗꯨ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯃꯥꯌ ꯄꯥꯛꯅ ꯁꯦꯚ ꯇꯧꯈ꯭ꯔꯦ';
$string['noitemid'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯧꯕ ꯑꯣꯏꯊꯣꯛꯂꯣꯏ꯫ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯑꯥꯏꯇꯦꯝ ꯂꯩꯇꯦ꯫';
$string['nosharedformfound'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['searchownforms'] = 'ꯑꯩꯒꯤ ꯏꯁꯥꯒꯤ ꯐꯣꯔꯝꯁꯤꯡ ꯃꯅꯨꯡ ꯆꯜꯍꯜꯂꯨ/ ꯌꯥꯎꯍꯜꯂꯨ';
$string['searchtemplate'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯁꯤꯡ ꯊꯤꯕ';
$string['searchtemplate_help'] = 'ꯅꯍꯥꯛꯅ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ ꯑꯃ ꯊꯤꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯐꯝꯁꯤꯗ ꯑꯅꯧꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯐꯣꯔꯝ ꯃꯃꯤꯡꯒꯤ ꯃꯐꯝ ꯑꯃꯍꯦꯛꯇꯗ ꯊꯣꯛꯅꯕ ꯏꯆꯝ ꯆꯝꯅ ꯋꯥꯍꯩꯁꯤꯡ, ꯃꯁꯤꯒꯤ ꯁꯛꯇꯥꯛ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯐꯣꯔꯝ ꯃꯁꯥꯃꯛ ꯇꯥꯏꯞ ꯇꯧꯗꯨꯅ ꯏꯔꯣ꯫ ꯐ꯭ꯔꯦꯖ ꯑꯃ ꯊꯤꯅꯕꯒꯤꯗꯃꯛ, ꯋꯥꯍꯪ ꯄꯨꯜꯂꯞ ꯑꯗꯨ ꯗꯕꯜ ꯀ꯭ꯌꯨꯑꯣꯠꯁꯤꯡꯗ ꯌꯣꯝꯁꯤꯜꯂꯣ꯫

ꯗꯤꯐꯣꯜꯠꯅ, ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯀꯨꯝꯅ ꯁꯦꯚ ꯇꯧꯔꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯁꯤꯡꯈꯛꯇꯃꯛ ꯊꯤꯕꯒꯤ ꯐꯜꯁꯤꯡꯗ ꯌꯥꯎꯍꯜꯂꯤ꯫ ꯅꯍꯥꯛ ꯅꯁꯥꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯊꯤꯕꯒꯤ ꯐꯜꯁꯤꯡꯗ ꯅꯍꯥꯛꯅ ꯌꯥꯎꯍꯟꯕ ꯌꯥꯏ꯫ ꯃꯑꯣꯡ ꯑꯁꯤꯗ, ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯁꯤꯡ ꯃꯈꯣꯌꯕꯨ ꯁꯦꯌꯔ ꯇꯧꯗꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ \'ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤꯗꯃꯛ ꯁꯦꯝ - ꯁꯥꯔꯕ\' ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯕ ꯐꯣꯔꯝꯁꯤꯡꯈꯛꯇꯃꯛ ꯃꯑꯣꯡ ꯑꯁꯤꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['statusdraft'] = 'ꯗ꯭ꯔꯥꯐ';
$string['statusready'] = 'ꯁꯤꯖꯤꯟꯅꯅꯕꯒꯤꯗꯃꯛꯇ ꯁꯦꯝ-ꯁꯥꯔꯕ';
$string['templatedelete'] = 'ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['templatedeleteconfirm'] = 'ꯅꯍꯥꯛꯅ ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ \'{$a}\' ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃ ꯗꯤꯂꯤꯠ ꯇꯧꯕꯅ ꯃꯁꯤꯗꯒꯤ ꯁꯦꯝꯈꯤꯕ ꯂꯩꯔꯤꯕ ꯐꯣꯔꯝꯁꯤꯡ ꯁꯣꯛꯍꯜꯂꯣꯏ꯫ ';
$string['templateedit'] = 'ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['templatepick'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ';
$string['templatepickconfirm'] = '\'{$a->component} ({$a->area})\'ꯗ ꯂꯩꯕ ꯑꯅꯧꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝꯒꯤꯗꯃꯛꯇ ꯅꯍꯥꯛꯅ ꯒ꯭ꯔꯦꯗꯤꯡ ꯐꯣꯔꯝ \'{$a->formname}\' ꯑꯁꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯕ꯭ꯔ?';
$string['templatepickownform'] = 'ꯐꯣꯔꯝ ꯑꯁꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯧ';
$string['templatesource'] = 'ꯃꯐꯝ: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'ꯃꯁꯥꯒꯤ ꯐꯣꯔꯝ';
$string['templatetypeshared'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
