<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯟ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['alwaysshowdefinition'] = 'ꯃꯣꯗ꯭ꯌꯨꯜꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯤꯡꯊꯣꯜ ꯑꯗꯨ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯨ (ꯅꯠꯇ꯭ꯔꯕꯗꯤ ꯃꯤꯡꯊꯣꯜ ꯑꯗꯨ ꯒ꯭ꯔꯦꯗꯤꯡ ꯇꯧꯔꯕ ꯃꯇꯝꯗꯈꯛꯇ ꯎꯕ ꯐꯪꯒꯅꯤ)';
$string['backtoediting'] = 'ꯑꯦꯗꯤꯇꯤꯡꯗ ꯍꯜꯂꯣ';
$string['confirmdeletecriterion'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯟ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['confirmdeletelevel'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯂꯦꯚꯦꯜ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['criterionaddlevel'] = 'ꯂꯦꯚꯦꯜ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['criteriondelete'] = 'ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯟ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['criterionempty'] = 'ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯟ ꯑꯦꯗꯤꯠ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['criterionmovedown'] = 'ꯃꯈꯥꯗ ꯆꯠꯊꯧ';
$string['criterionmoveup'] = 'ꯃꯊꯛꯇ ꯆꯠꯈꯠꯂꯨ';
$string['definerubric'] = 'ꯃꯤꯡꯊꯣꯜ ꯀꯗꯥꯏꯕꯨ ꯀꯧꯕꯒꯦ ꯇꯥꯛꯎ';
$string['description'] = 'ꯁꯛꯇꯥꯛ ꯋꯥꯔꯣꯜ';
$string['enableremarks'] = 'ꯒ꯭ꯔꯦꯗꯔꯕꯨ ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯥ ꯈꯨꯗꯤꯡꯒꯤ ꯇꯦꯛꯁ ꯔꯤꯃꯥꯔꯛꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯍꯜꯂꯨ';
$string['err_mintwolevels'] = 'ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯅ ꯈꯨꯗꯤꯡꯒꯤ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯂꯦꯚꯦꯜ ꯑꯅꯤ ꯂꯩꯒꯗꯕꯅꯤ';
$string['err_nocriteria'] = 'ꯃꯤꯡꯊꯣꯜꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯟ ꯑꯃ ꯌꯥꯎꯒꯗꯕꯅꯤ';
$string['err_nodefinition'] = 'ꯂꯦꯚꯦꯜ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯍꯥꯡꯕ ꯌꯥꯗꯦ';
$string['err_nodescription'] = 'ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯟ ꯁꯛꯇꯥꯛ ꯋꯥꯔꯣꯜ ꯍꯥꯡꯕ ꯌꯥꯗꯦ';
$string['err_scoreformat'] = 'ꯂꯦꯚꯦꯜ ꯈꯨꯗꯤꯡꯃꯛꯀꯤ ꯄꯣꯏꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯁꯤ ꯆꯠꯅꯕ ꯌꯥꯕ ꯅꯦꯒꯦꯇꯤꯚ ꯅꯠꯇꯕ ꯃꯁꯤꯡ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ    ';
$string['err_totalscore'] = 'ꯃꯤꯡꯊꯣꯜꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯄꯣꯏꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗꯨ ꯖꯤꯔꯣꯗꯒꯤ ꯍꯦꯟꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['gradingof'] = '{$a} ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['leveldelete'] = 'ꯂꯦꯚꯦꯜ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['levelempty'] = 'ꯂꯦꯚꯦꯜ ꯑꯦꯗꯤꯠ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧ';
$string['name'] = 'ꯃꯤꯡ';
$string['needregrademessage'] = 'ꯁꯥꯇ꯭ꯔ ꯑꯁꯤ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯃꯤꯡꯊꯣꯜ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯑꯗꯨ ꯍꯣꯡꯈ꯭ꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯃꯤꯡꯊꯣꯜ ꯆꯦꯛ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯃꯁꯨꯡ ꯒ꯭ꯔꯦꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯁꯥꯇ꯭ꯔꯅ ꯃꯤꯡꯊꯣꯜ ꯑꯁꯤ ꯌꯦꯡꯕ ꯉꯝꯂꯣꯏ꯫';
$string['pluginname'] = 'ꯃꯤꯡꯊꯣꯜ';
$string['previewrubric'] = 'ꯃꯤꯡꯊꯣꯜ ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯇꯧ';
$string['regrademessage1'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯍꯥꯟꯅꯅ ꯒ꯭ꯔꯦꯗꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯕ ꯃꯤꯡꯊꯣꯜ ꯑꯃꯗ ꯅꯍꯥꯛꯅ ꯁꯦꯚ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯒ꯭ꯔꯦꯗꯕꯨꯛ ꯅꯍꯥꯛꯅ ꯃꯁꯤ ꯁꯦꯠ ꯇꯧꯕ ꯇꯥꯔꯕꯗꯤ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗꯒꯤ ꯃꯈꯣꯌꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯃꯤꯡꯊꯣꯜ ꯑꯁꯤ ꯂꯣꯠꯁꯤꯟꯗꯨꯅ ꯊꯝꯒꯅꯤ꯫';
$string['regrademessage5'] = 'ꯍꯥꯟꯅꯅ ꯒ꯭ꯔꯦꯗꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯔꯕ ꯃꯤꯡꯊꯣꯜ ꯑꯃꯗ ꯅꯍꯥꯛꯅ ꯑꯈꯟꯅꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯒ꯭ꯔꯦꯗꯕꯨꯛ ꯚꯦꯂ꯭ꯌꯨꯗꯤ ꯍꯣꯡꯕ ꯂꯩꯔꯣꯏ, ꯑꯗꯨꯕꯨ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗꯒꯤ ꯃꯈꯣꯌꯒꯤ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯃꯤꯡꯊꯣꯜ ꯑꯁꯤ ꯂꯣꯠꯁꯤꯟꯗꯨꯅ ꯊꯝꯒꯅꯤ꯫';
$string['regradeoption0'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯅꯕ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯨ';
$string['regradeoption1'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯅꯕ ꯃꯥꯔꯛ ꯇꯧ';
$string['restoredfromdraft'] = 'ꯈꯪꯖꯤꯟꯒꯗꯕ: ꯃꯤꯑꯣꯏ ꯑꯁꯤ ꯒ꯭ꯔꯦꯗ ꯇꯧꯅꯕꯒꯤ ꯑꯀꯣꯟꯕ ꯑꯦꯇꯦꯝꯞ ꯑꯗꯨ ꯃꯑꯣꯡ ꯇꯥꯅ ꯁꯦꯚ ꯇꯧꯈꯤꯗꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯗ꯭ꯔꯥꯐ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯟꯖꯤꯜꯂꯦ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯑꯁꯤ ꯀꯦꯟꯁꯦꯜ ꯇꯧꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯃꯈꯥꯒꯤ \'ꯀꯦꯟꯁꯦꯜ\' ꯕꯇꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['rubric'] = 'ꯃꯤꯡꯊꯣꯜ';
$string['rubricmapping'] = 'ꯒ꯭ꯔꯦꯗ ꯃꯦꯞꯄꯤꯡ ꯅꯤꯌꯝꯁꯤꯡ ꯁ꯭ꯀꯣꯔ ꯇꯧ';
$string['rubricmappingexplained'] = 'ꯃꯤꯡꯊꯣꯜ ꯑꯁꯤꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯁ꯭ꯀꯣꯔ ꯑꯗꯨ ꯄꯣꯏꯟꯠ <b>{$a->minscore}ꯅꯤ </b> ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯁꯤꯗ ꯂꯩꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯑꯐꯪꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯗ ꯑꯣꯜꯂꯒꯅꯤ (ꯁ꯭ꯀꯦꯜ ꯁꯤꯖꯤꯟꯅꯗ꯭ꯔꯕꯗꯤ ꯖꯤꯔꯣ ꯑꯣꯏꯒꯅꯤ)꯫
ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯁ꯭ꯀꯣꯔ ꯄꯣꯏꯟꯠ <b>{$a->maxscore}  ꯑꯁꯤ </b> ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯗ ꯑꯣꯜꯂꯒꯅꯤ꯫ <br />
ꯃꯔꯛꯀꯤ ꯁ꯭ꯀꯣꯔꯁꯤꯡ ꯃꯊꯪꯁꯤꯠꯅ ꯑꯣꯜꯂꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯛꯄꯗ ꯂꯩꯕ ꯑꯐꯪꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯗ ꯄꯥꯔꯒꯅꯤ꯫<br />
ꯒ꯭ꯔꯦꯗ ꯑꯃꯒꯤ ꯃꯍꯨꯠꯇ ꯁ꯭ꯀꯦꯜ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ, ꯃꯈꯣꯌ ꯑꯁꯤ ꯊꯪꯅꯕ ꯏꯟꯇꯤꯖꯔꯁꯤꯡꯒꯨꯝꯅ ꯁ꯭ꯀꯣꯔ ꯑꯗꯨ ꯁ꯭ꯀꯦꯜ ꯑꯦꯂꯤꯃꯦꯟꯠꯁꯤꯡꯗ ꯑꯣꯜꯂꯒꯅꯤ꯫';
$string['rubricnotcompleted'] = 'ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯀꯔꯤꯒꯨꯃꯕ ꯈꯔ ꯈꯟꯕꯤꯌꯨ';
$string['rubricoptions'] = 'ꯃꯤꯡꯊꯣꯜ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['rubricstatus'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯃꯤꯡꯊꯣꯜ ꯁ꯭ꯇꯦꯇꯁ';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saverubric'] = 'ꯃꯤꯡꯊꯣꯜ ꯁꯦꯚ ꯇꯧ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯁꯦꯝ ꯁꯥꯍꯜꯂꯨ';
$string['saverubricdraft'] = 'ꯗ꯭ꯔꯥꯐꯀꯨꯝꯅ ꯁꯦꯚ ꯇꯧ';
$string['scorepostfix'] = 'ꯄꯣꯏꯟꯠ {$a}';
$string['showdescriptionstudent'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯤꯕ ꯃꯈꯣꯌꯗ ꯃꯤꯡꯊꯣꯜꯒꯤ ꯁꯛꯇꯥꯛ ꯋꯥꯔꯣꯜ ꯎꯠꯂꯨ';
$string['showdescriptionteacher'] = 'ꯑꯦꯚꯥꯂ꯭ꯌꯨꯑꯦꯁꯟ ꯇꯧꯔꯤꯉꯩꯗ ꯃꯤꯡꯊꯣꯜꯒꯤ ꯁꯛꯇꯥꯛ ꯋꯥꯔꯣꯜ ꯎꯠꯂꯨ';
$string['showremarksstudent'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯤꯕ ꯃꯈꯣꯌꯗ ꯔꯤꯃꯥꯔꯛꯁꯤꯡ ꯎꯠꯂꯨ';
$string['showscorestudent'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯤꯕ ꯃꯈꯣꯌꯗ ꯂꯦꯚꯦꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯣꯏꯟꯠꯁꯤꯡ ꯎꯠꯂꯨ';
$string['showscoreteacher'] = 'ꯑꯦꯚꯥꯂ꯭ꯌꯨꯑꯦꯁꯟ ꯇꯧꯔꯤꯉꯩꯗ ꯂꯦꯚꯦꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯣꯏꯟꯠꯁꯤꯡ ꯎꯠꯂꯨ';
$string['sortlevelsasc'] = 'ꯂꯦꯚꯦꯜꯁꯤꯡꯒꯤ ꯃꯊꯪ ꯃꯅꯥꯎ ꯁꯣꯔꯠ ꯇꯧ:';
$string['sortlevelsasc0'] = 'ꯄꯣꯏꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗ ꯀꯨꯃꯊꯕꯒꯤ ꯃꯑꯣꯡꯗ ꯎꯠꯂꯨ';
$string['sortlevelsasc1'] = 'ꯄꯣꯏꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗ ꯀꯥꯈꯠꯄꯒꯤ ꯃꯑꯣꯡꯗ ꯎꯠꯂꯨ';
