<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a}ꯅ ꯍꯥꯞꯆꯤꯟꯕ';
$string['addgroup'] = 'ꯒ꯭ꯔꯨꯞꯇ ꯌꯨꯖꯔ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addgroupstogrouping'] = 'ꯒ꯭ꯔꯨꯞ ꯁꯦꯝꯕꯗ ꯒ꯭ꯔꯨꯞ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addgroupstogroupings'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯨ/ ꯂꯧꯊꯣꯛꯎ';
$string['adduserstogroup'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯨ/ ꯂꯧꯊꯣꯛꯎ';
$string['allocateby'] = 'ꯃꯦꯝꯕꯔꯁꯤꯡ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧ';
$string['anygrouping'] = '[ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯃꯍꯦꯛꯇ]';
$string['autocreategroups'] = 'ꯒꯔꯨꯞꯁꯤꯡ ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯝꯍꯜꯂꯨ';
$string['backtogroupings'] = 'ꯒꯔꯨꯞ ꯁꯦꯝꯕꯁꯤꯡꯗ ꯍꯜꯂꯣ';
$string['backtogroups'] = 'ꯒꯔꯨꯞꯁꯤꯡꯗ ꯍꯜꯂꯣ';
$string['badnamingscheme'] = 'ꯁꯣꯌꯗꯅ ꯆꯞ ꯆꯥꯅ ꯀꯦꯔꯦꯛꯇꯔ \'@\' ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ \'#\' ꯑꯃ ꯌꯥꯎꯒꯗꯕꯅꯤ';
$string['byfirstname'] = 'ꯑꯍꯥꯟꯕ ꯃꯤꯡ, ꯑꯔꯣꯏꯕ ꯃꯤꯡꯒꯤ ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ';
$string['byidnumber'] = 'ID ꯅꯝꯕꯔꯒꯤ ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ';
$string['bylastname'] = 'ꯑꯀꯣꯟꯕ ꯃꯤꯡ, ꯑꯍꯥꯟꯕ ꯃꯤꯡꯒꯤ ꯑꯜꯐꯥꯕꯦꯠꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ';
$string['createautomaticgrouping'] = 'ꯃꯁꯥ ꯃꯊꯟꯇ ꯒ꯭ꯔꯨꯄꯤꯡ ꯇꯧꯕ ꯁꯦꯝꯃꯨ';
$string['creategroup'] = 'ꯒ꯭ꯔꯨꯞ ꯁꯦꯝꯃꯨ';
$string['creategrouping'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯁꯦꯝꯃꯨ';
$string['creategroupinselectedgrouping'] = 'ꯒ꯭ꯔꯨꯄꯤꯡꯗ ꯒ꯭ꯔꯨꯞ ꯁꯦꯝꯃꯨ';
$string['createingrouping'] = 'ꯒ꯭ꯔꯨꯄꯤꯡꯗ ꯁꯦꯝꯃꯨ';
$string['createorphangroup'] = 'ꯂꯝꯖꯥꯒꯤ ꯒ꯭ꯔꯨꯞ ꯁꯦꯝꯃꯨ';
$string['databaseupgradegroups'] = 'ꯒ꯭ꯔꯨꯞ ꯚꯔꯁꯟ ꯑꯁꯤ ꯍꯧꯖꯤꯛ {$a} ꯅꯤ';
$string['defaultgrouping'] = 'ꯗꯤꯐꯣꯜꯠ ꯒ꯭ꯔꯨꯄꯤꯡ';
$string['defaultgroupingname'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ';
$string['defaultgroupname'] = 'ꯒ꯭ꯔꯨꯞ ꯁꯦꯝꯃꯨ';
$string['deleteallgroupings'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deleteallgroups'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deletegroupconfirm'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯒ꯭ꯔꯨꯞ \'{$a}\' ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯩꯕ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['deletegrouping'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deletegroupingconfirm'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯒ꯭ꯔꯨꯄꯤꯡ \'{$a}\' ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ? (ꯒ꯭ꯔꯨꯄꯤꯡꯗ ꯂꯩꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯗꯤꯂꯤꯠ ꯇꯩꯗꯦ꯫)';
$string['deletegroupsconfirm'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯃꯈꯥꯒꯤ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['deleteselectedgroup'] = 'ꯈꯜꯂꯕ ꯒ꯭ꯔꯨꯞ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['editgroupingsettings'] = 'ꯒ꯭ꯔꯨꯞ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editgroupsettings'] = 'ꯒ꯭ꯔꯨꯞ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['enrolmentkey'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ';
$string['enrolmentkey_help'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯑꯃꯅ ꯀꯤ ꯈꯪꯕ ꯃꯈꯣꯌꯈꯛꯇ ꯀꯣꯔꯁꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯍꯟꯒꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯔꯨꯞ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀꯤ ꯑꯃ ꯁꯦꯡꯅ ꯃꯁꯛ ꯇꯥꯛꯂꯕꯗꯤ, ꯀꯤ ꯑꯗꯨ ꯑꯦꯟꯇꯔ ꯇꯧꯕꯅ ꯌꯨꯖꯔ ꯑꯗꯨꯕꯨ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯆꯪꯍꯟꯕꯗ ꯅꯠꯇꯅ, ꯃꯈꯣꯌꯕꯨ ꯃꯁꯥ ꯃꯊꯟꯇ ꯒ꯭ꯔꯨꯞ ꯑꯁꯤꯒꯤ ꯃꯦꯝꯕꯔ ꯑꯃꯁꯨ ꯑꯣꯏꯍꯜꯂꯒꯅꯤ꯫';
$string['erroraddremoveuser'] = 'ꯒ꯭ꯔꯨꯞꯇ ꯌꯨꯖꯔ {$a} ꯍꯥꯞꯆꯤꯟꯕ/ ꯂꯧꯊꯣꯛꯄꯒꯤ ꯑꯁꯣꯌꯕ ';
$string['erroreditgroup'] = 'ꯒ꯭ꯔꯨꯞ {$a} ꯁꯦꯝꯕ/ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯑꯁꯣꯌꯕ';
$string['erroreditgrouping'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ {$a} ꯁꯦꯝꯕ/ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯑꯁꯣꯌꯕ';
$string['errorinvalidgroup'] = 'ꯁꯣꯌꯔꯦ, ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯒ꯭ꯔꯨꯞ {$a}';
$string['errorremovenotpermitted'] = 'ꯃꯁꯥ ꯃꯊꯟꯇ ꯍꯥꯞꯆꯤꯟꯖꯕ ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔ {$a} ꯑꯁꯤ ꯂꯧꯊꯣꯛꯄꯒꯤ ꯑꯌꯥꯕ ꯅꯉꯣꯟꯗ ꯂꯩꯇꯦ';
$string['errorselectone'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯟꯗ꯭ꯔꯤꯉꯩꯗ ꯁꯤꯡꯒꯜ ꯒ꯭ꯔꯨꯞ ꯑꯃ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯈꯟꯕꯤꯌꯨ';
$string['errorselectsome'] = 'ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯟꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯈꯟꯕꯤꯌꯨ';
$string['evenallocation'] = 'ꯈꯪꯖꯤꯟꯒꯗꯕ: ꯒ꯭ꯔꯨꯞ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯏꯚꯟ ꯑꯣꯏꯅ ꯊꯝꯅꯕꯒꯤꯗꯃꯛ, ꯒ꯭ꯔꯨꯞ ꯈꯨꯗꯤꯡꯒꯤ ꯇꯁꯦꯡꯅ ꯑꯣꯏꯒꯗꯕ ꯃꯦꯝꯕꯔ ꯃꯁꯤꯡ ꯑꯗꯨ ꯅꯍꯥꯛꯅ ꯁꯦꯡꯅ ꯇꯥꯛꯂꯤꯕ ꯃꯁꯤꯡ ꯑꯗꯨꯗꯒꯤ ꯈꯦꯠꯅꯩ꯫  ';
$string['event_group_created'] = '';
$string['event_group_deleted'] = '';
$string['event_grouping_created'] = '';
$string['event_grouping_deleted'] = '';
$string['event_grouping_updated'] = '';
$string['event_group_member_added'] = '';
$string['event_group_member_removed'] = '';
$string['event_group_updated'] = '';
$string['existingmembers'] = 'ꯂꯩꯔꯤꯕ ꯃꯦꯝꯕꯔꯁꯤꯡ: {$a}';
$string['filtergroups'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ :(...)ꯅ ꯐꯤꯜꯇꯔ ꯇꯧ';
$string['group'] = 'ꯒ꯭ꯔꯨꯞ ꯇꯧ';
$string['groupaddedsuccesfully'] = 'ꯒ꯭ꯔꯨꯞ {$a} ꯃꯥꯌꯄꯥꯛꯅ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['groupaddedtogroupingsuccesfully'] = 'ꯒ꯭ꯔꯨꯞ {$a->groupname} ꯑꯁꯤ ꯒ꯭ꯔꯨꯄꯤꯡ {$a->groupingname} ꯗ ꯃꯥꯌꯄꯥꯛꯅ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['groupby'] = 'ꯁꯦꯡꯅ ꯇꯥꯛꯎ';
$string['groupdescription'] = 'ꯒ꯭ꯔꯨꯞꯀꯤ ꯁꯛꯇꯥꯛ ꯋꯥꯔꯣꯜ';
$string['groupinfo'] = 'ꯈꯜꯂꯕ ꯒ꯭ꯔꯨꯞꯀꯤ ꯃꯇꯥꯡꯗ ꯏꯟꯐꯣ';
$string['groupinfomembers'] = 'ꯈꯜꯂꯕ ꯃꯦꯝꯕꯔꯁꯤꯡꯒꯤ ꯃꯇꯥꯡꯗ ꯏꯟꯐꯣ';
$string['groupinfopeople'] = 'ꯈꯜꯂꯕ ꯃꯤꯑꯣꯏꯒꯤ ꯃꯇꯥꯡꯗ ꯏꯟꯐꯣ';
$string['grouping'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯇꯧꯕ';
$string['groupingaddedsuccesfully'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ {$a} ꯃꯥꯌꯄꯥꯛꯅ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['groupingdescription'] = 'ꯒ꯭ꯔꯨꯄꯤꯡꯒꯤ ꯁꯛꯇꯥꯛ ꯋꯥꯔꯣꯜ';
$string['grouping_help'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯃ ꯍꯥꯌꯕꯁꯤ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡꯒꯤ ꯈꯣꯝꯖꯤꯟꯕ ꯑꯃꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯃ ꯈꯜꯂꯕꯗꯤ, ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯕ ꯁꯥꯇ꯭ꯔꯁꯤꯡ ꯄꯨꯟꯅ ꯊꯕꯛ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯒꯅꯤ꯫';
$string['groupingname'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯃꯃꯤꯡ';
$string['groupingnameexists'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯒ꯭ꯔꯨꯄꯤꯡ ꯃꯃꯤꯡ \'{$a}\' ꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯑꯇꯣꯞꯄ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['groupings'] = 'ꯒ꯭ꯔꯄꯤꯡꯁꯤꯡ';
$string['groupingsection'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯦꯛꯁꯦꯁ';
$string['groupingsection_help'] = 'ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯃ ꯍꯥꯌꯕꯁꯤ ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡꯒꯤ ꯈꯣꯝꯖꯤꯟꯕ ꯑꯃꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯃꯐꯝꯁꯤꯗ ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯃ ꯈꯜꯂꯕꯗꯤ, ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯕ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯈꯛꯇꯅ ꯁꯦꯛꯁꯟ ꯑꯗꯨꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯒꯅꯤ꯫';
$string['groupingsonly'] = 'ꯒ꯭ꯔꯨꯄꯤꯡꯁꯤꯡꯈꯛꯇ';
$string['groupmember'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔ';
$string['groupmemberdesc'] = 'ꯒ꯭ꯔꯨꯞ ꯑꯃꯒꯤ ꯃꯦꯝꯕꯔ ꯑꯃꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯣꯏꯕ ꯔꯣꯜ';
$string['groupmembers'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['groupmembersonly'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔꯁꯤꯡꯈꯛꯇꯗ ꯐꯪꯏ';
$string['groupmembersonlyerror'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯅꯍꯥꯛ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯒ꯭ꯔꯨꯞ ꯑꯃꯒꯤ ꯃꯦꯝꯕꯔ ꯑꯣꯏꯕ ꯇꯥꯏ꯫';
$string['groupmembersonly_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯃꯁꯤꯒꯤ ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯇꯤꯛ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ (ꯅꯠꯇ꯭ꯔꯒ ꯔꯤꯁꯣꯔꯁ) ꯑꯗꯨ ꯈꯜꯂꯕ ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯈꯛꯇꯗ ꯐꯪꯒꯅꯤ꯫';
$string['groupmemberssee'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯌꯦꯡꯎ';
$string['groupmembersselected'] = 'ꯈꯜꯂꯕ ꯒ꯭ꯔꯨꯞꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['groupmode'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ';
$string['groupmodeforce'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯐꯣꯔꯁ ꯇꯧ';
$string['groupmodeforce_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯑꯁꯤ ꯐꯣꯔꯁ ꯇꯧꯔꯕꯗꯤ, ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯈꯨꯗꯤꯡꯃꯛꯇ ꯀꯣꯔꯁ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯑꯁꯤ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯏ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯈꯨꯗꯤꯡꯗ ꯂꯩꯕ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯗꯨꯗꯒꯤ ꯃꯁꯛ ꯈꯪꯂꯔꯣꯏ꯫';
$string['groupmode_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯒꯤ ꯑꯣꯞꯁꯟ ꯳ ꯂꯩ:

* ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯂꯩꯇꯦ - ꯃꯐꯝꯁꯤꯗ ꯁꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ, ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛ ꯑꯆꯧꯕ ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯑꯃꯒꯤ ꯁꯔꯨꯛ ꯑꯃꯅꯤ
* ꯇꯣꯈꯥꯌꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ - ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔ ꯑꯃꯃꯝꯅ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯒ꯭ꯔꯨꯞꯈꯛꯇꯃꯛ ꯎꯕ ꯉꯝꯃꯤ, ꯑꯇꯣꯞꯄꯁꯤꯡꯗꯤ ꯎꯕ ꯉꯝꯗꯦ
* ꯎꯕ ꯉꯝꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ - ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔ ꯑꯃꯃꯝꯅ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯒ꯭ꯔꯨꯞꯇ ꯊꯕꯛ ꯇꯧꯏ, ꯑꯗꯨꯕꯨ ꯑꯇꯣꯞꯄ ꯒ꯭ꯔꯨꯞꯁꯤꯡꯁꯨ ꯌꯦꯡꯕ ꯉꯝꯃꯤ

ꯀꯣꯔꯁ ꯂꯦꯚꯦꯜꯗ ꯀꯗꯥꯏꯕꯨ ꯀꯧꯕꯒꯦ ꯇꯥꯛꯂꯤꯕ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯑꯗꯨ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯗꯤꯐꯣꯜꯠ ꯃꯣꯗꯅꯤ꯫ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯁꯞꯄꯣꯔꯠ ꯇꯧꯔꯤꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯈꯨꯗꯤꯡꯅ ꯃꯁꯥꯒꯤ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯑꯗꯨꯁꯨ ꯃꯁꯛ ꯇꯥꯛꯄ ꯉꯝꯃꯤ, ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ ꯀꯔꯤꯒꯨꯝꯕ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯑꯁꯃ ꯀꯣꯔꯁ ꯂꯦꯚꯦꯜꯗ ꯐꯣꯔꯁ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯈꯨꯗꯤꯡꯒꯤ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯃꯁꯛ ꯈꯪꯗꯦ꯫';
$string['groupmy'] = 'ꯑꯩꯒꯤ ꯒ꯭ꯔꯨꯞ';
$string['groupname'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯃꯤꯡ';
$string['groupnameexists'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯃꯤꯡ \'{$a}\' ꯑꯁꯤ ꯍꯥꯟꯅꯗꯒꯤ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯂꯩꯔꯦ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯑꯇꯣꯞꯄ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['groupnotamember'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯅꯍꯥꯛ ꯒ꯭ꯔꯨꯞ ꯑꯗꯨꯒꯤ ꯃꯦꯝꯕꯔ ꯑꯃ ꯅꯠꯇꯦ';
$string['groups'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ';
$string['groupscount'] = '\'ꯒ꯭ꯔꯨꯞꯁꯤꯡ {$a})\'';
$string['groupsettingsheader'] = '';
$string['groupsgroupings'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ & ꯑꯦꯝꯞ; ꯒ꯭ꯔꯨꯄꯤꯡꯁꯤꯡ';
$string['groupsinselectedgrouping'] = '(...): ꯗ ꯒ꯭ꯔꯨꯞ ꯇꯧꯏ';
$string['groupsnone'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯂꯩꯇꯦ';
$string['groupsonly'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡꯈꯛꯇ';
$string['groupspreview'] = 'ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯒ꯭ꯔꯨꯞ ꯇꯧꯏ';
$string['groupsseparate'] = 'ꯇꯣꯈꯥꯌꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ';
$string['groupsvisible'] = 'ꯎꯕ ꯉꯝꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ';
$string['grouptemplate'] = 'ꯒ꯭ꯔꯨꯞ @';
$string['hidepicture'] = 'ꯄꯤꯛꯆꯔ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['importgroups'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧ';
$string['importgroups_help'] = 'ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯐꯥꯎꯔꯒ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯐꯥꯏꯜ ꯑꯗꯨꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨ ꯃꯈꯥꯒꯤ ꯑꯁꯨꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯏ:

* ꯐꯥꯏꯜꯒꯤ ꯂꯥꯏꯟ ꯈꯨꯗꯤꯡꯗ ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯌꯥꯎꯏ
* ꯔꯦꯀꯣꯔꯗ ꯈꯨꯗꯤꯡꯃꯛ ꯑꯁꯤ ꯀꯣꯃꯥꯁꯤꯡꯅ ꯇꯣꯈꯥꯌꯍꯟꯕ ꯗꯦꯇꯥꯒꯤ ꯁꯤꯔꯤꯖ ꯑꯃꯅꯤ
* ꯑꯍꯥꯟꯕ ꯔꯦꯀꯣꯔꯗꯇ ꯂꯦꯝꯍꯧꯔꯤꯕ ꯐꯥꯏꯜ ꯑꯗꯨꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯃꯁꯛ ꯇꯥꯛꯄ ꯐꯤꯜ ꯃꯃꯤꯡꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯌꯥꯎꯏ
* ꯃꯊꯧ ꯇꯥꯕ ꯐꯤꯜ ꯃꯃꯤꯡ ꯑꯁꯤ ꯒ꯭ꯔꯨꯞ ꯃꯃꯤꯡꯅꯤ
* ꯑꯣꯞꯁꯅꯦꯜ ꯐꯤꯜ ꯃꯃꯤꯡꯁꯤꯡ ꯍꯥꯌꯕꯁꯤ ꯗꯤꯁ꯭ꯀ꯭ꯔꯤꯞꯁꯟ, ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠꯀꯤ, ꯄꯤꯛꯆꯔ, ꯍꯥꯏꯗꯄꯤꯛꯆꯔ ꯑꯁꯤꯅꯤ';
$string['importgroups_link'] = 'ꯒ꯭ꯔꯨꯞ ꯇꯧꯔꯣ/ ꯏꯝꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['javascriptrequired'] = 'ꯄꯦꯖ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯟꯅꯕꯒꯤꯗꯃꯛꯇ ꯖꯚꯥꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['members'] = 'ꯒ꯭ꯔꯨꯞ ꯑꯃꯃꯝꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['membersofselectedgroup'] = '(...) : ꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['namingscheme'] = 'ꯃꯤꯡꯊꯣꯟꯕꯒꯤ ꯁ꯭ꯀꯤꯝ';
$string['namingscheme_help'] = 'ꯑꯦꯠ ꯁꯤꯝꯕꯣꯜ (@) ꯑꯁꯤ ꯃꯌꯦꯛꯁꯤꯡ ꯌꯥꯎꯕ ꯒ꯭ꯔꯨꯞ ꯃꯃꯤꯡꯁꯤꯡ ꯁꯦꯝꯕꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯒ꯭ꯔꯨꯞ @ꯅ ꯒ꯭ꯔꯨꯞ A, ꯒ꯭ꯔꯨꯞ B, ꯒ꯭ꯔꯨꯞ C, ... ꯍꯥꯌꯅ ꯃꯤꯡꯊꯣꯟꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯁꯦꯝꯒꯅꯤ

ꯍꯦꯁ ꯁꯦꯝꯕꯣꯜ (#) ꯑꯁꯤ ꯃꯁꯤꯡ ꯌꯥꯎꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯁꯦꯝꯕꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯒ꯭ꯔꯨꯞ # ꯅ ꯒ꯭ꯔꯨꯞ ꯱, ꯒ꯭ꯔꯨꯞ ꯲, ꯒ꯭ꯔꯨꯞ ꯳, ......ꯍꯥꯌꯅ ꯃꯤꯡꯊꯣꯟꯕ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯁꯦꯝꯒꯅꯤ꯫';
$string['newgrouping'] = 'ꯑꯅꯧꯕ ꯒ꯭ꯔꯨꯄꯤꯡ';
$string['newpicture'] = 'ꯑꯅꯧꯕ ꯄꯤꯛꯆꯔ';
$string['newpicture_help'] = 'JPG or PNG ꯐꯣꯔꯃꯦꯠꯇ ꯂꯩꯕ ꯏꯃꯦꯖ ꯑꯃ ꯈꯜꯂꯨ꯫ ꯏꯃꯦꯖ ꯑꯗ ꯁ꯭ꯀꯨꯌꯥꯔ ꯑꯃꯗ ꯀ꯭ꯔꯣꯞ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯱꯰꯰x꯱꯰꯰ ꯄꯤꯛꯁꯦꯜꯁꯤꯡꯗ ꯔꯤꯁꯥꯏꯖ ꯇꯧꯒꯅꯤ꯫';
$string['noallocation'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯂꯩꯇꯦ';
$string['nogrouping'] = '';
$string['nogroups'] = 'ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯒ꯭ꯔꯨꯞ ꯑꯃꯠꯇ ꯁꯦꯝꯒꯠꯇ꯭ꯔꯤ';
$string['nogroupsassigned'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯑꯃꯠꯇ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯗꯦ';
$string['nopermissionforcreation'] = 'ꯅꯍꯥꯛꯀꯤ ꯃꯊꯧ ꯇꯥꯕ ꯑꯌꯥꯕꯁꯤꯡ ꯂꯩꯇꯕꯅ ꯒ꯭ꯔꯨꯞ "{$a}" ꯑꯁꯤ ꯁꯦꯝꯕ ꯉꯝꯗꯦ';
$string['nosmallgroups'] = 'ꯑꯔꯣꯏꯕ ꯑꯄꯤꯛꯄ ꯒ꯭ꯔꯨꯞ ꯑꯗꯨ ꯊꯤꯡꯎ';
$string['notingrouping'] = '[ꯒ꯭ꯔꯨꯄꯤꯡ ꯑꯃꯗ ꯂꯩꯇꯦ/ ꯌꯥꯎꯗꯦ]';
$string['nousersinrole'] = 'ꯈꯜꯂꯕ ꯔꯣꯜ ꯑꯗꯨꯗ ꯆꯥꯟꯅꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯂꯩꯇꯦ';
$string['number'] = 'ꯒ꯭ꯔꯨꯞ/ ꯃꯦꯝꯕꯔ ꯃꯁꯤꯡ ꯊꯤꯕ';
$string['numgroups'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['nummembers'] = 'ꯒ꯭ꯔꯨꯞ ꯑꯃꯗ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['overview'] = 'ꯑꯣꯚꯔꯚꯤꯌꯨ';
$string['potentialmembers'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯃꯦꯝꯕꯔꯁꯤꯡ: {$a}';
$string['potentialmembs'] = 'ꯑꯣꯏꯕ ꯌꯥꯕ ꯃꯦꯝꯕꯔꯁꯤꯡ';
$string['printerfriendly'] = 'ꯄ꯭ꯔꯤꯟꯇꯔꯒ ꯆꯥꯟꯅꯕ ꯃꯑꯣꯡꯗ ꯎꯠꯄ';
$string['random'] = 'ꯑꯀꯛꯅꯕ ꯃꯑꯣꯡꯗ ꯅꯠꯇꯕ';
$string['removefromgroup'] = 'ꯒ꯭ꯔꯨꯞ {$a} ꯗꯒꯤ ꯌꯨꯖꯔ ꯂꯧꯊꯣꯛꯎ';
$string['removefromgroupconfirm'] = 'ꯅꯍꯥꯛ ꯇꯁꯦꯡꯅ ꯌꯨꯖꯔ "{$a->user}" ꯑꯁꯤ ꯒ꯭ꯔꯨꯞ "{$a->group}" ꯑꯁꯤꯗꯒꯤ ꯂꯧꯊꯣꯛꯄ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['removegroupfromselectedgrouping'] = 'ꯒ꯭ꯔꯨꯞ ꯑꯁꯤ ꯒ꯭ꯔꯨꯄꯤꯡꯗꯒꯤ ꯂꯧꯊꯣꯛꯎ';
$string['removegroupingsmembers'] = 'ꯒ꯭ꯔꯨꯞ ꯂꯣꯌꯅꯃꯛ ꯒ꯭ꯔꯨꯄꯤꯡꯗꯒꯤ ꯂꯧꯊꯣꯛꯎ';
$string['removegroupsmembers'] = 'ꯒ꯭ꯔꯨꯞ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['removeselectedusers'] = 'ꯈꯜꯂꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯂꯧꯊꯣꯛꯎ';
$string['selectfromrole'] = 'ꯔꯣꯜꯗꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯈꯜꯂꯨ';
$string['showgroupsingrouping'] = 'ꯒ꯭ꯔꯨꯄꯤꯡꯗ ꯒ꯭ꯔꯨꯞꯁꯤꯡ ꯎꯠꯂꯨ';
$string['showmembersforgroup'] = 'ꯒ꯭ꯔꯨꯞꯀꯤ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯎꯠꯂꯨ';
$string['toomanygroups'] = 'ꯒ꯭ꯔꯨꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯁꯤꯗ ꯍꯥꯞꯆꯤꯟꯅꯕ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯋꯥꯠꯂꯦ - ꯈꯜꯂꯕ ꯔꯣꯜ ꯑꯗꯨꯗ ꯌꯨꯖꯔ {$a} ꯈꯛꯇ ꯂꯩ꯫';
$string['usercount'] = 'ꯌꯨꯖꯔ ꯃꯁꯤꯡ';
$string['usercounttotal'] = 'ꯌꯨꯖꯔ ꯃꯁꯤꯡ ({$a})';
$string['usergroupmembership'] = 'ꯈꯜꯂꯕ ꯌꯨꯖꯔꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯞ:';
