<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['advertise'] = 'ꯃꯤꯌꯥꯝꯅ ꯌꯥꯎꯅꯕ ꯀꯣꯔꯁ ꯑꯁꯤ ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧ';
$string['advertised'] = 'ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧꯔꯦ';
$string['advertiseon'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ {$a}ꯗ ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧ';
$string['advertiseonhub'] = 'ꯍꯕ ꯑꯃꯗ ꯀꯣꯔꯁ ꯑꯁꯤ ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧ';
$string['advertiseonmoodleorg'] = 'ꯃꯨꯗꯜ .org ꯗ ꯀꯣꯔꯁ ꯑꯁꯤ ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧ';
$string['advertisepublication_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁ ꯑꯁꯤ ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯍꯕ ꯁꯔꯚꯔ ꯑꯃꯗ ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧꯕꯅ ꯃꯤꯌꯥꯝꯕꯨ ꯀꯣꯔꯁ ꯑꯁꯤ ꯐꯪꯕ ꯑꯃꯁꯨꯡ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯅꯕ ꯃꯐꯝꯁꯤꯗ ꯂꯥꯛꯄ ꯌꯥꯍꯜꯂꯤ꯫';
$string['all'] = 'ꯂꯣꯌꯅꯃꯛ';
$string['allowglobalsearch'] = 'ꯍꯕ ꯑꯁꯤ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯂꯣꯌꯅꯃꯛ ꯒ꯭ꯂꯣꯕꯦꯜ ꯁꯔꯁ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯨ';
$string['allowpublicsearch'] = 'ꯃꯤꯌꯥꯝꯅ ꯌꯥꯎꯕ ꯌꯥꯅꯕ ꯍꯕ ꯑꯁꯤ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['audience'] = 'ꯚꯥꯕꯣꯛ';
$string['audienceadmins'] = 'ꯃꯨꯗꯜ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯁꯤꯡ';
$string['audienceeducators'] = 'ꯇꯝꯕꯤꯕ ꯃꯤꯑꯣꯏꯁꯤꯡ/ ꯑꯦꯖꯨꯀꯦꯇꯔꯁꯤꯡ';
$string['audience_help'] = 'ꯀꯣꯔꯁꯀꯤꯗꯃꯛꯇ ꯄꯥꯝꯂꯤꯕ ꯚꯥꯕꯣꯛ ꯈꯜꯂꯣ';
$string['audiencestudents'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡ';
$string['badgesnumber'] = '';
$string['badurlformat'] = 'ꯐꯠꯇꯕ URL ꯐꯣꯔꯃꯦꯠ';
$string['cannotsearchcommunity'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯄꯦꯖ ꯑꯁꯤ ꯌꯦꯡꯅꯕ ꯅꯍꯥꯛꯀꯤ ꯑꯆꯨꯝꯕ ꯑꯌꯥꯕꯁꯤꯡ ꯂꯩꯇꯦ';
$string['community'] = 'ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ';
$string['communityremoved'] = 'ꯃꯗꯨꯒꯤ ꯀꯣꯔꯁ ꯂꯤꯡꯛ ꯑꯗꯨ ꯅꯍꯥꯛꯀꯤ ꯂꯤꯁꯠꯇꯒꯤ ꯂꯧꯊꯣꯛꯈ꯭ꯔꯦ';
$string['confirmregistration'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯀꯟꯐꯥꯔꯝ ꯇꯧ';
$string['contactable'] = 'ꯃꯤꯌꯥꯝꯗꯒꯤ ꯀꯟꯇꯦꯛꯠ ꯇꯧ';
$string['contactable_help'] = 'ꯌꯦꯁꯇ ꯁꯦꯠ ꯇꯧ, ꯍꯕ ꯑꯗꯨꯅ ꯅꯍꯥꯛꯀꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯎꯠꯂꯛꯀꯅꯤ꯫';
$string['contactemail'] = 'ꯏꯃꯦꯏꯜ ꯀꯟꯇꯦꯛꯠ ꯇꯧ';
$string['contactname'] = 'ꯃꯃꯤꯡ ꯀꯟꯇꯦꯛꯠ ꯇꯧ';
$string['contactphone'] = 'ꯐꯣꯟ';
$string['contactphone_help'] = 'ꯐꯣꯟ ꯅꯝꯕꯔꯁꯤꯡ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯈꯛꯇꯗ ꯎꯠꯂꯤ ꯑꯃꯁꯨꯡ ꯃꯤꯌꯥꯝꯒꯤ ꯑꯣꯏꯅ ꯎꯠꯇꯦ꯫';
$string['continue'] = 'ꯃꯈꯥ ꯆꯠꯊꯧ';
$string['contributornames'] = 'ꯑꯇꯣꯞꯄ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯇꯔꯁꯤꯡ';
$string['contributornames_help'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯠ ꯇꯧꯕ ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯒꯤ ꯃꯃꯤꯡꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯁꯦꯝꯅꯕ ꯅꯍꯥꯛꯅ ꯐꯤꯜ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['coursemap'] = 'ꯀꯣꯔꯁ ꯃꯦꯞ';
$string['coursename'] = 'ꯃꯃꯤꯡ/ ꯃꯤꯡ';
$string['courseprivate'] = 'ꯂꯟꯅꯥꯏꯒꯤ ꯑꯣꯏꯕ';
$string['coursepublic'] = 'ꯃꯤꯌꯥꯝꯒꯤ ꯑꯣꯏꯕ';
$string['coursepublished'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ \'{$a}\' ꯗ ꯃꯥꯌꯄꯥꯛꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯈ꯭ꯔꯦ꯫';
$string['courseshortname'] = 'ꯑꯇꯦꯟꯕ ꯃꯤꯡ';
$string['courseshortname_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡ ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧ꯫ ꯃꯁꯤ ꯑꯈꯟꯅꯕ ꯃꯈꯜ ꯑꯣꯏꯕꯒꯤ ꯃꯊꯧ ꯇꯥꯗꯦ꯫ ';
$string['coursesnumber'] = 'ꯀꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ({$a})';
$string['courseunpublished'] = 'ꯀꯣꯔꯁ {$a->courseshortname} ꯑꯁꯤ {$a->hubname} ꯗ ꯃꯈꯥ ꯇꯥꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯗ꯭ꯔꯦ꯫';
$string['courseurl'] = 'ꯀꯣꯔꯁ URL';
$string['courseurl_help'] = 'ꯃꯁꯤ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯀꯤ URL ꯅꯤ꯫ ꯊꯤꯕꯒꯤ ꯐꯜ ꯑꯃꯗ ꯃꯁꯤꯒꯤ URL ꯑꯁꯤ ꯂꯤꯡꯛ ꯑꯃꯒꯨꯝꯅ ꯎꯠꯂꯤ꯫';
$string['creatorname'] = 'ꯑꯁꯦꯝꯕ ꯃꯤꯑꯣꯏ';
$string['creatorname_help'] = 'ꯑꯁꯦꯝꯕ ꯃꯤꯑꯣꯏ ꯑꯁꯤ ꯀꯣꯔꯁ ꯁꯦꯝꯕ ꯃꯤꯅꯤ꯫';
$string['creatornotes'] = 'ꯑꯁꯦꯝꯕ ꯃꯤꯑꯣꯏꯒꯤ ꯅꯣꯠꯁꯤꯡ';
$string['creatornotes_help'] = 'ꯑꯁꯦꯝꯕ ꯃꯤꯑꯣꯏꯒꯤ ꯅꯣꯠꯁꯤꯡ ꯑꯁꯤ ꯑꯣꯖꯥꯒꯤꯗꯃꯛ ꯀꯣꯔꯁ ꯑꯁꯤ ꯀꯔꯝ ꯇꯧꯅ ꯁꯤꯖꯤꯟꯅꯒꯗꯒꯦ ꯍꯥꯌꯕꯒꯤ ꯂꯝꯖꯤꯡ ꯂꯝꯇꯥꯛ ꯑꯃꯅꯤ꯫';
$string['deletescreenshots'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠꯁꯤꯡ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deletescreenshots_help'] = 'ꯍꯧꯖꯤꯛꯇ ꯑꯞꯂꯣꯗ ꯇꯧꯈꯤꯕ ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯣ';
$string['demourl'] = 'ꯗꯦꯃꯣ URL';
$string['demourl_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯀꯤ ꯗꯦꯃꯣ URL ꯑꯦꯟꯇꯔ ꯇꯧ꯫ ꯗꯤꯐꯣꯜꯠꯅ ꯃꯁꯤ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯀꯤ URL ꯅꯤ꯫ ꯊꯤꯕꯒꯤ ꯐꯜ ꯑꯃꯗꯗꯤ ꯗꯦꯃꯣ URL ꯑꯁꯤ ꯂꯤꯡꯛ ꯑꯃꯒꯨꯝꯅ ꯎꯠꯂꯤ꯫';
$string['description'] = 'ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ';
$string['description_help'] = 'ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡꯀꯤ ꯇꯦꯛꯁ ꯑꯁꯤ ꯍꯕꯇ ꯂꯤꯁꯠ ꯇꯧꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯎꯠꯀꯅꯤ꯫';
$string['detectednotexistingpublication'] = 'ꯃꯈꯥ ꯇꯥꯅ ꯂꯩꯇ꯭ꯔꯕ ꯀꯣꯔꯁ ꯑꯃꯗ {$a->hubname} ꯑꯁꯤ ꯂꯤꯁꯠ ꯇꯧꯔꯤ꯫ ꯄꯕ꯭ꯂꯤꯀꯦꯁꯟ ꯅꯝꯕꯔ {$a->id} ꯑꯁꯤ ꯂꯧꯊꯣꯛꯀꯗꯕꯅꯤ ꯍꯥꯌꯅ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ ꯑꯁꯤꯗ ꯆꯦꯛꯁꯤꯟ- ꯋꯥ ꯍꯥꯌꯌꯨ꯫';
$string['downloadable'] = 'ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯕ';
$string['educationallevel'] = 'ꯑꯦꯖꯨꯀꯦꯁꯟꯒꯤ ꯂꯦꯚꯦꯜ ';
$string['educationallevel_help'] = 'ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯆꯥꯟꯅꯒꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯆꯥꯟꯅꯕ ꯑꯦꯖꯨꯀꯦꯁꯟꯒꯤ ꯂꯦꯚꯦꯜ ꯑꯗꯨ ꯈꯜꯂꯨ꯫';
$string['edulevelassociation'] = 'ꯑꯦꯁꯣꯁꯤꯌꯦꯁꯟ';
$string['edulevelcorporate'] = 'ꯀꯣꯔꯄꯣꯔꯦꯠ';
$string['edulevelgovernment'] = 'ꯒꯣꯚꯔꯟꯃꯦꯟꯠ';
$string['edulevelother'] = 'ꯑꯇꯣꯞꯄ';
$string['edulevelprimary'] = 'ꯄ꯭ꯔꯥꯏꯃꯥꯔꯤ';
$string['edulevelsecondary'] = 'ꯁꯦꯀꯦꯟꯗꯔꯤ';
$string['eduleveltertiary'] = 'ꯇꯔꯁꯤꯌꯥꯔꯤ';
$string['emailalert'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ';
$string['emailalert_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯃꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯅ ꯅꯉꯣꯟꯗ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯏꯁꯨꯁꯤꯡꯒꯤ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯃꯔꯨꯑꯣꯏꯕ ꯄꯥꯎꯁꯤꯡꯒꯤ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯊꯥꯔꯛꯀꯅꯤ꯫';
$string['enrollable'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯕ';
$string['errorbadimageheightwidth'] = 'ꯏꯃꯦꯖ ꯑꯗꯨꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ  {$a->width} X {$a->height}ꯀꯤ ꯁꯥꯏꯖ ꯑꯃ ꯂꯩꯒꯗꯕꯅꯤ꯫';
$string['errorcourseinfo'] = 'ꯑꯁꯣꯌꯕ ꯑꯃ ꯀꯣꯔꯁ ꯃꯦꯇꯥꯗꯦꯇꯥ ꯍꯕ ({$a}) ꯗꯒꯤ ꯂꯧꯁꯤꯜꯂꯤꯉꯩꯗ ꯊꯣꯛꯈ꯭ꯔꯦ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯀꯣꯔꯁ ꯃꯦꯇꯥꯗꯦꯇꯥ ꯑꯗꯨ ꯍꯕꯇꯒꯤ ꯄꯦꯖ ꯑꯁꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯣꯗ ꯇꯧꯗꯨꯅ ꯂꯧꯁꯤꯟꯅꯕ ꯑꯃꯨꯛꯀ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫ ꯃꯗꯨ ꯅꯠꯇ꯭ꯔꯕꯗꯤ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯗꯤꯐꯣꯜꯠ ꯃꯦꯇꯥꯗꯦꯇꯥ ꯑꯁꯤꯒ ꯂꯣꯌꯅꯅ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯑꯗꯨ ꯅꯍꯥꯛꯅ ꯃꯈꯥ ꯇꯥꯅ ꯆꯠꯊꯅꯕ ꯋꯥꯈꯜ ꯂꯦꯞꯄ ꯌꯥꯏ꯫';
$string['errorcoursepublish'] = 'ꯀꯣꯔꯁ ꯄꯕ꯭ꯂꯤꯀꯦꯁꯟ ({$a}) ꯒꯤ ꯃꯇꯝꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['errorcoursewronglypublished'] = 'ꯄꯕ꯭ꯂꯤꯀꯦꯁꯟꯒꯤ ꯑꯁꯣꯌꯕ ꯑꯃ ꯍꯕꯅ ꯄꯤꯊꯣꯔꯛꯂꯦ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['errorcron'] = '"{$a->hubname}" ({$a->errormessage})ꯗ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫';
$string['errorcronnoxmlrpc'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯗꯨ ꯑꯞꯗꯦꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛꯇ XML-RPC ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['errorhublisting'] = 'ꯃꯨꯗꯜ .org ꯗꯒꯤ ꯍꯕ ꯂꯤꯁꯠ ꯇꯧꯕ ꯑꯗꯨ ꯂꯧꯁꯤꯜꯂꯤꯉꯩꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫ ({$a})';
$string['errorlangnotrecognized'] = 'ꯄꯤꯔꯤꯕ ꯂꯣꯜꯒꯤ ꯀꯣꯗ ꯑꯗꯨ ꯃꯨꯗꯜꯅ ꯃꯁꯛ ꯈꯪꯗꯦ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ {$a} ꯀꯟꯇꯦꯛꯠ ꯇꯧꯕꯤꯌꯨ';
$string['errorregistration'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫ ({$a})';
$string['errorunpublishcourses'] = 'ꯈꯪꯍꯧꯗꯕ ꯑꯁꯣꯌꯕ ꯑꯃꯅ ꯃꯔꯝ ꯑꯣꯏꯗꯨꯅ, ꯍꯕꯇ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯦ꯫ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯧ (ꯇꯧꯅꯕ ꯍꯥꯌꯕ) ꯅꯠꯇ꯭ꯔꯒ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ ꯀꯟꯇꯦꯛꯠ ꯇꯧ꯫';
$string['existingscreenshotnumber'] = 'ꯂꯩꯔꯤꯕ ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠ {$a}ꯅꯤ꯫ ꯄꯦꯖ ꯑꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠꯁꯤꯡ ꯑꯁꯤ ꯎꯕ ꯉꯝꯒꯅꯤ, ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁ ꯑꯗꯨ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯅ ꯑꯃꯨꯛꯈꯛꯇꯃꯛ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯏ꯫';
$string['existingscreenshots'] = 'ꯂꯩꯔꯤꯕ ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠꯁꯤꯡ';
$string['forceunregister'] = 'ꯍꯣꯌ, ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯗꯦꯇꯥ ꯂꯧꯊꯣꯛꯎ';
$string['forceunregisterconfirmation'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯅ {$a} ꯌꯧꯕ ꯉꯝꯗꯦ꯫ ꯍꯕ ꯑꯁꯤ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯅ ꯌꯥꯗꯕ ꯑꯣꯏꯕ ꯌꯥꯏ꯫ ꯅꯍꯥꯛꯅ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯗꯨ ꯃꯐꯝꯗꯒꯤ ꯑꯣꯏꯅ ꯂꯧꯊꯣꯛꯄꯁꯤ ꯃꯈꯥ ꯆꯠꯊꯕ ꯁꯣꯌꯗꯅ ꯄꯥꯝꯂꯦ ꯍꯥꯌꯕꯁꯤ ꯂꯩꯇ꯭ꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯀꯦꯟꯁꯦꯜ ꯇꯧꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯃꯇꯨꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫ ';
$string['geolocation'] = 'ꯖꯤꯑꯣꯂꯣꯀꯦꯁꯟ';
$string['geolocation_help'] = 'ꯃꯇꯨꯡꯗ ꯑꯩꯈꯣꯌꯅ ꯂꯣꯀꯦꯁꯟꯗ ꯕꯦꯖ ꯇꯧꯕ ꯊꯤꯕꯒꯤ ꯊꯕꯛ ꯄꯤꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯂꯣꯀꯦꯁꯟ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ ꯂꯦꯇꯤꯇ꯭ꯌꯨꯗ/ ꯂꯣꯡꯒꯤꯇ꯭ꯌꯨꯗ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯃꯐꯝꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯧ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ: -31.947884,115.871285)꯫ ꯃꯁꯤ ꯐꯪꯅꯕ ꯂꯝꯕꯤ ꯑꯃꯗꯤ ꯒꯨꯒꯜ ꯃꯦꯞꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕꯅꯤ꯫';
$string['hub'] = 'ꯍꯕ';
$string['imageurl'] = 'ꯏꯃꯦꯖ URL';
$string['imageurl_help'] = 'ꯏꯃꯦꯖ ꯑꯁꯤ ꯍꯕꯇ ꯎꯠꯀꯅꯤ꯫ ꯏꯃꯦꯖ ꯑꯁꯤ ꯃꯤꯠꯀꯨꯞ ꯑꯃꯍꯦꯛꯇꯗ ꯍꯕꯇꯒꯤ ꯐꯪꯒꯗꯕꯅꯤ꯫ ꯏꯃꯦꯖ ꯑꯗꯨꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯅ ꯑꯣꯏꯕ {$a->width} X {$a->height}ꯒꯤ ꯁꯥꯏꯖ ꯑꯃ ꯂꯩꯕ ꯇꯥꯏ';
$string['information'] = 'ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['issuedbadgesnumber'] = '';
$string['language'] = 'ꯂꯣꯜ';
$string['language_help'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯃꯄꯨꯡꯑꯣꯏꯕ ꯂꯣꯜ꯫';
$string['lasttimechecked'] = 'ꯑꯔꯣꯏꯕ ꯑꯣꯏꯅ ꯆꯦꯛ ꯇꯧꯈ꯭ꯔꯦ';
$string['licence'] = 'ꯂꯥꯏꯁꯦꯟꯁ';
$string['licence_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁ ꯌꯦꯟꯊꯣꯛꯅꯕ ꯅꯍꯥꯛꯅ ꯑꯄꯥꯝꯕ ꯂꯥꯏꯁꯦꯟꯁ ꯑꯗꯨ ꯈꯜꯂꯨ꯫';
$string['licence_link'] = 'ꯂꯥꯏꯁꯦꯟꯁꯁꯤꯡ';
$string['logourl'] = 'ꯂꯣꯒꯣ URL';
$string['modulenumberaverage'] = 'ꯀꯣꯔꯁ ꯃꯣꯗ꯭ꯌꯨꯜꯁꯤꯡꯒꯤ ꯑꯦꯚꯔꯦꯖ ꯃꯁꯤꯡ ({$a})';
$string['moodleorg'] = 'ꯃꯨꯗꯜ .org';
$string['mustselectsubject'] = 'ꯅꯍꯥꯛꯅ ꯁꯕꯖꯦꯛꯠ ꯑꯃ ꯈꯅꯒꯗꯕꯅꯤ';
$string['name'] = 'ꯃꯃꯤꯡ';
$string['name_help'] = 'ꯀꯣꯔꯁ ꯂꯤꯁꯠ ꯇꯧꯕꯗ ꯃꯃꯤꯡ ꯑꯁꯤ ꯎꯠꯀꯅꯤ꯫';
$string['neverchecked'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯆꯦꯛ ꯇꯧꯈꯤꯗ꯭ꯔꯤ';
$string['next'] = 'ꯃꯊꯪ';
$string['no'] = 'ꯅꯠꯇꯦ';
$string['nocheckstatusfromunreghub'] = 'ꯁꯥꯏꯠ ꯑꯁꯤ ꯍꯕꯇ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯗꯦ ꯃꯔꯝ ꯑꯗꯨꯅ ꯁ꯭ꯇꯦꯇꯁ ꯑꯗꯨ ꯆꯦꯛ ꯇꯧꯕ ꯌꯥꯗꯦ꯫';
$string['nohubselected'] = 'ꯍꯕ ꯑꯃꯠꯇ ꯈꯟꯗꯦ';
$string['none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['nosearch'] = 'ꯍꯕ ꯅꯠꯇ꯭ꯔꯒ ꯀꯣꯔꯁꯁꯤꯡ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯒꯅꯨ';
$string['notregisteredonhub'] = 'ꯅꯍꯥꯛꯅ ꯀꯣꯔꯁ ꯑꯃ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯤꯉꯩꯗ ꯅꯍꯥꯛꯀꯤ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯅ ꯁꯥꯏꯠ ꯑꯁꯤ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯍꯕ ꯑꯃꯅ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ ꯀꯟꯇꯦꯛꯠ ꯇꯧ';
$string['notregisteredonmoodleorg'] = 'ꯅꯍꯥꯛꯀꯤ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯅ ꯁꯥꯏꯠ ꯑꯁꯤ ꯃꯨꯗꯜ .org ꯅ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['operation'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['orenterprivatehub'] = 'ꯃꯍꯨꯠ ꯑꯣꯏꯅ, ꯂꯟꯅꯥꯏꯒꯤ ꯍꯕ URL ꯑꯃ ꯑꯦꯟꯇꯔ ꯇꯧꯔꯣ:';
$string['participantnumberaverage'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯦꯚꯔꯦꯖ ꯃꯁꯤꯡ ({$a})';
$string['postaladdress'] = 'ꯄꯣꯁꯠꯀꯤ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['postaladdress_help'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯅ ꯃꯍꯨꯠ ꯁꯤꯜꯂꯤꯕ ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯟꯇꯤꯇꯤ ꯑꯗꯨꯒꯤ ꯄꯣꯁ꯭ꯇꯦꯜ ꯑꯦꯗ꯭ꯔꯦꯁ꯫';
$string['postsnumber'] = 'ꯄꯣꯁꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ({$a})';
$string['previousregistrationdeleted'] = 'ꯃꯃꯥꯡꯒꯤ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯗꯨ {$a} ꯗꯒꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯄ꯭ꯔꯣꯁꯦꯁ ꯑꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯕ ꯌꯥꯏ꯫ ꯊꯥꯒꯠꯆꯔꯤ꯫';
$string['prioritise'] = 'ꯃꯔꯨ ꯑꯣꯏꯍꯟꯕ';
$string['privacy'] = 'ꯑꯔꯣꯟꯕ ꯑꯣꯏꯕ';
$string['privacy_help'] = 'ꯍꯕ ꯑꯁꯤꯅ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯕ ꯁꯥꯏꯠꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯎꯠꯄ ꯄꯥꯝꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯅꯍꯥꯛ ꯂꯤꯁꯠ ꯑꯗꯨꯗ ꯎꯠꯄ  ꯄꯥꯝꯕ꯭ꯔ ꯅꯠꯇ꯭ꯔꯒ ꯄꯥꯝꯗꯕ꯭ꯔ ꯍꯥꯌꯕꯗꯨ ꯅꯍꯥꯛꯅ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['private'] = 'ꯂꯟꯅꯥꯏꯒꯤ ꯑꯣꯏꯕ/ ꯑꯔꯣꯟꯕ';
$string['privatehuburl'] = 'ꯂꯟꯅꯥꯏ ꯍꯕ URL';
$string['publicationinfo'] = 'ꯀꯣꯔꯁ ꯄꯕ꯭ꯂꯤꯀꯦꯁꯟꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['publichub'] = 'ꯃꯤꯌꯥꯝꯒꯤ ꯍꯕ';
$string['publishcourse'] = '{$a} ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['publishcourseon'] = '{$a}ꯗ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['publishedon'] = '(...) ꯗ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯈꯤ';
$string['publisheremail'] = 'ꯄꯕ꯭ꯂꯤꯁꯔꯒꯤ ꯏꯃꯦꯏꯜ';
$string['publisheremail_help'] = 'ꯄꯕ꯭ꯂꯤꯁꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯅ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯕꯨ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯔꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯁ꯭ꯇꯦꯇꯁꯇ ꯂꯩꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯑꯃꯍꯦꯛꯇꯒꯤ ꯃꯔꯝꯗ ꯄꯕ꯭ꯂꯤꯁꯔꯗ ꯆꯦꯛꯁꯤꯟ - ꯋꯥ ꯍꯥꯌꯕ ꯌꯥꯍꯜꯂꯤ꯫';
$string['publishername'] = 'ꯄꯕ꯭ꯂꯤꯁꯔ';
$string['publishername_help'] = 'ꯄꯕ꯭ꯂꯤꯁꯔ ꯍꯥꯌꯕꯁꯤ ꯀꯣꯔꯁ ꯑꯗꯨꯒꯤ ꯑꯣꯐꯤꯁꯤꯌꯦꯜ ꯄꯕ꯭ꯂꯤꯁꯔ ꯑꯣꯏꯔꯤꯕ ꯃꯤꯑꯣꯏ ꯅꯠꯇ꯭ꯔꯒ ꯑꯣꯔꯒꯅꯥꯏꯖꯦꯁꯟ ꯑꯗꯨꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯀꯅꯥꯒꯨꯝꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯃꯍꯨꯠꯁꯤꯟꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕꯗꯤ, ꯃꯍꯧꯁꯥꯅ ꯃꯁꯤ ꯅꯍꯥꯛ ꯑꯣꯏꯒꯅꯤ꯫';
$string['publishon'] = '(......)ꯗ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['publishonspecifichub'] = 'ꯑꯇꯣꯞꯄ ꯍꯕ ꯑꯃꯗ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['questionsnumber'] = 'ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ({$a})';
$string['readvertiseon'] = 'ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧꯕꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ {$a}ꯗ ꯑꯞꯗꯦꯠ ꯇꯧ';
$string['registeredcourses'] = 'ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['registeredmoodleorg'] = 'ꯃꯨꯗꯜ .org ({$a})';
$string['registeredon'] = 'ꯅꯍꯥꯛꯄꯨ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯕ ꯍꯕꯁꯤꯡ';
$string['registeredsites'] = 'ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯕ ꯁꯥꯏꯠꯁꯤꯡ';
$string['registermoochtips'] = 'ꯃꯨꯗꯜ .org ꯑꯣꯄꯟ ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯍꯕ (MOOCH) ꯇ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ, ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯁꯤ ꯃꯨꯗꯜ .org ꯗ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯕ ꯇꯥꯏ꯫';
$string['registersite'] = '{$a}ꯗ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧ';
$string['registerwith'] = 'ꯍꯕ ꯑꯃꯗ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧ';
$string['registrationconfirmed'] = 'ꯁꯥꯏꯠ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯀꯟꯐꯥꯔꯝ ꯇꯧꯔꯦ';
$string['registrationconfirmedon'] = 'ꯍꯧꯖꯤꯛ ꯅꯍꯥꯛ ꯍꯕ {$a}ꯇ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯦ꯫ ꯍꯧꯖꯤꯛ ꯅꯍꯥꯛ ꯍꯕ ꯑꯁꯤꯗ ꯀꯣꯔꯁꯁꯤꯡ, ꯀꯣꯔꯁ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯃꯦꯅ꯭ꯌꯨꯁꯤꯡꯗ ꯂꯩꯕ "ꯄꯕ꯭ꯂꯤꯁ" ꯂꯤꯡꯛ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕ ꯌꯥꯔꯒꯅꯤ꯫';
$string['registrationinfo'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['registrationupdated'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ꯫';
$string['registrationupdatedfailed'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯥꯌ ꯄꯥꯛꯇ꯭ꯔꯦ꯫';
$string['removefromhub'] = 'ꯍꯕꯇꯒꯤ ꯂꯧꯊꯣꯛꯎ';
$string['renewregistration'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯃꯨꯛ ꯅꯧꯊꯣꯛꯍꯜꯂꯨ';
$string['resourcesnumber'] = 'ꯔꯤꯁꯣꯔꯁꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ({$a})';
$string['restartregistration'] = 'ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯃꯨꯛ ꯍꯧꯔꯣ';
$string['roleassignmentsnumber'] = 'ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ({$a})';
$string['screenshots'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠꯁꯤꯡ';
$string['screenshots_help'] = 'ꯀꯣꯔꯁꯀꯤ ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯊꯤꯕꯒꯤ ꯐꯜꯁꯤꯡꯗ ꯎꯠꯀꯅꯤ꯫';
$string['search'] = 'ꯊꯤꯌꯨ';
$string['selecthub'] = 'ꯍꯕ ꯈꯜꯂꯨ';
$string['selecthubforadvertise'] = 'ꯑꯦꯗꯚꯔꯇꯥꯏꯖꯒꯤꯗꯃꯛ ꯍꯕ ꯈꯜꯂꯨ';
$string['selecthubforsharing'] = 'ꯑꯞꯂꯣꯗꯀꯤꯗꯃꯛ ꯍꯕ ꯈꯜꯂꯨ';
$string['selecthubinfo'] = 'ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯍꯕ ꯑꯃ ꯍꯥꯌꯕꯁꯤ ꯀꯣꯔꯁꯁꯤꯡꯕꯨ ꯂꯤꯁꯠ ꯁꯦꯝꯕ ꯁꯔꯚꯔ ꯑꯃꯅꯤ꯫ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯁꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠ ꯑꯁꯤ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯤꯕ ꯍꯕꯁꯤꯡꯗꯈꯛꯇꯃꯛ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯄꯥꯝꯂꯤꯕ ꯍꯕ ꯑꯗꯨ ꯃꯈꯥꯒꯤ ꯂꯤꯁꯠ ꯑꯁꯤꯗ ꯌꯥꯎꯗ꯭ꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ ꯑꯗꯨ ꯀꯟꯇꯦꯛꯠ ꯇꯧꯕꯤꯌꯨ꯫';
$string['sendfollowinginfo'] = 'ꯑꯍꯦꯟꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['sendfollowinginfo_help'] = 'ꯃꯈꯥꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯁꯤ ꯑꯄꯨꯟꯕ ꯁ꯭ꯇꯦꯇꯤꯁ꯭ꯇꯤꯛꯁꯈꯛꯇꯪꯗ ꯀꯟꯇ꯭ꯔꯤꯕ꯭ꯌꯨꯠ ꯇꯧꯅꯕ ꯊꯥꯔꯒꯅꯤ꯫ ꯃꯁꯤ ꯁꯥꯏꯠ ꯂꯤꯁꯠ ꯁꯦꯝꯕ ꯑꯃꯍꯦꯛꯇꯗ ꯃꯤꯌꯥꯝꯕꯨ ꯎꯍꯜꯂꯣꯏ꯫';
$string['sendingcourse'] = 'ꯀꯣꯔꯁ ꯊꯥꯔꯤ';
$string['sendingsize'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯉꯥꯏꯕꯤꯌꯨ ꯀꯣꯔꯁ ꯐꯥꯏꯜ ꯑꯁꯤ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯤ ({$a->total}Mb)...';
$string['sent'] = '...... ꯂꯣꯌꯔꯦ';
$string['settings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['settingsupdated'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ꯫';
$string['share'] = 'ꯃꯤꯌꯥꯝꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯀꯣꯔꯁ ꯑꯁꯤ ꯄꯨꯟꯅ ꯑꯣꯏꯕ ꯌꯥꯍꯜꯂꯨ';
$string['shared'] = 'ꯄꯨꯟꯅ ꯑꯣꯏꯔꯕ';
$string['shareon'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ {$a} ꯗ ꯑꯞꯂꯣꯗ ꯇꯧ';
$string['shareonhub'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯍꯕ ꯑꯃꯗ ꯑꯞꯂꯣꯗ ꯇꯧ';
$string['sharepublication_help'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯍꯕ ꯁꯔꯚꯔ ꯑꯃꯗ ꯑꯞꯂꯣꯗ ꯇꯧꯕꯅ ꯃꯤꯌꯥꯝꯕꯨ ꯃꯁꯤ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯍꯟꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠꯁꯤꯡꯗ  ꯃꯁꯤ ꯏꯟꯁ꯭ꯇꯣꯜ ꯇꯧꯕ ꯌꯥꯍꯟꯒꯅꯤ꯫';
$string['siteadmin'] = 'ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ';
$string['siteadmin_help'] = 'ꯁꯥꯏꯠ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯒꯤ ꯑꯁꯥꯡꯕ ꯃꯃꯤꯡ꯫';
$string['sitecountry'] = 'ꯂꯩꯕꯥꯛ/ ꯀꯟꯇ꯭ꯔꯤ';
$string['sitecountry_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯑꯣꯔꯒꯅꯥꯏꯖꯦꯁꯟ ꯂꯩꯕ ꯂꯩꯕꯥꯛ';
$string['sitecreated'] = 'ꯁꯥꯏꯠ ꯁꯦꯝꯂꯦ';
$string['sitedesc'] = 'ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ';
$string['sitedesc_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯀꯤ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ ꯑꯗꯨ ꯁꯥꯏꯠꯀꯤ ꯂꯤꯁꯠꯇ ꯎꯠꯂꯝꯕ ꯌꯥꯏ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯄ꯭ꯂꯦꯟ ꯑꯣꯏꯕ ꯇꯦꯛꯁꯈꯛꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫';
$string['siteemail'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['siteemail_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯃꯊꯧ ꯇꯥꯔꯛꯄ ꯃꯇꯝꯗ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯅ ꯅꯪꯕꯨ ꯀꯟꯇꯦꯛꯠ ꯇꯧꯔꯛꯄ ꯌꯥꯅꯕ ꯅꯍꯥꯛꯅ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃ ꯄꯤꯕ ꯃꯊꯧ ꯇꯥꯏ꯫  ꯃꯁꯤ ꯑꯇꯣꯞꯄ ꯊꯕꯛ ꯑꯃꯍꯦꯛꯇꯗ ꯁꯤꯖꯤꯟꯅꯔꯣꯏ꯫ ꯃꯤꯑꯣꯏ ꯑꯃꯒ ꯆꯨꯝꯗ꯭ꯔꯤꯡ ꯃꯔꯤ ꯂꯩꯅꯕ ꯅꯠꯇꯕ ꯑꯃꯁꯨꯡ ꯐꯝ ꯑꯃꯒ  ꯃꯔꯤ ꯂꯩꯅꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯃ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ: sitemanager@example.com)  ꯑꯣꯏꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯅꯕ ꯔꯦꯀꯃꯦꯟ ꯇꯧꯏ꯫';
$string['sitegeolocation'] = 'ꯖꯤꯑꯣꯂꯣꯀꯦꯁꯟ';
$string['sitegeolocation_help'] = 'ꯃꯇꯨꯡꯗ ꯑꯩꯈꯣꯌꯅ ꯍꯕꯁꯤꯡꯗ ꯂꯣꯀꯦꯁꯟꯗ ꯕꯦꯖ ꯇꯧꯕ ꯊꯤꯕꯒꯤ ꯊꯕꯛ ꯄꯤꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯗꯨꯒꯤ ꯂꯣꯀꯦꯁꯟ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ ꯂꯦꯇꯤꯇ꯭ꯌꯨꯗ/ ꯂꯣꯡꯒꯤꯇ꯭ꯌꯨꯗ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯃꯐꯝꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯧ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ: -31.947884,115.871285)꯫ ꯃꯁꯤ ꯐꯪꯅꯕ ꯂꯝꯕꯤ ꯑꯃꯗꯤ ꯒꯨꯒꯜ ꯃꯦꯞꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕꯅꯤ꯫';
$string['sitelang'] = 'ꯂꯣꯜ';
$string['sitelang_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯀꯤ ꯂꯣꯜ ꯑꯗꯨ ꯁꯥꯏꯠ ꯂꯤꯁꯠꯇ ꯎꯠꯀꯅꯤ꯫';
$string['sitename'] = 'ꯃꯃꯤꯡ/ ꯃꯤꯡ';
$string['sitename_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯍꯕꯅ ꯌꯥꯍꯜꯂꯕꯗꯤ ꯁꯥꯏꯠ ꯑꯗꯨꯒꯤ ꯃꯃꯤꯡ ꯑꯗꯨ ꯁꯥꯏꯠ ꯂꯤꯁꯠꯇ ꯎꯠꯀꯅꯤ꯫';
$string['sitephone'] = 'ꯐꯣꯟ';
$string['sitephone_help'] = 'ꯅꯍꯥꯛꯀꯤ ꯐꯣꯟ ꯅꯝꯕꯔ ꯑꯗꯨ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯈꯛꯇꯅ ꯎꯒꯅꯤ꯫';
$string['siteprivacy'] = 'ꯑꯔꯣꯟꯕ ꯑꯣꯏꯕ';
$string['siteprivacylinked'] = 'ꯁꯥꯏꯠꯀꯤ ꯃꯃꯤꯡ ꯑꯗꯨ ꯂꯤꯡꯛ ꯑꯃꯒ ꯂꯣꯌꯅꯅ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['siteprivacynotpublished'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯁꯥꯏꯠ ꯑꯁꯤ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕꯤꯒꯅꯨ';
$string['siteprivacypublished'] = 'ꯁꯥꯏꯠ ꯃꯃꯤꯡꯈꯛꯇꯪ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['siteregconfcomment'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯁꯤ {$a}ꯗ ꯑꯔꯣꯏꯕ ꯑꯔꯦꯞꯄ ꯑꯃ ꯈꯪꯕ ꯃꯊꯧ ꯇꯥꯏ ({$a}ꯗ ꯁ꯭ꯄꯥꯝ ꯌꯥꯎꯍꯟꯗꯅꯕꯒꯤꯗꯃꯛ)';
$string['siteregistrationcontact'] = 'ꯀꯟꯇꯦꯛꯠ ꯐꯣꯔꯝ';
$string['siteregistrationcontact_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯌꯥꯍꯜꯂꯕꯗꯤ, ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯅ ꯅꯍꯥꯛꯄꯨ ꯍꯕꯇ ꯀꯟꯇꯦꯛꯠ ꯐꯣꯔꯝ ꯑꯃ ꯐꯥꯎꯗꯨꯅ ꯀꯟꯇꯦꯛꯠ ꯇꯧꯔꯛꯄ ꯌꯥꯒꯅꯤ꯫ ꯃꯈꯣꯌꯅ ꯅꯍꯥꯛꯀꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯗꯨ ꯀꯩꯗꯧꯉꯩꯗ ꯎꯕ ꯉꯝꯂꯣꯏ꯫';
$string['siteregistrationemail'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ';
$string['siteregistrationemail_help'] = 'ꯀꯔꯤꯒꯨꯃꯕ ꯅꯍꯥꯛꯅ ꯃꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯕꯗꯤ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔꯅ ꯃꯔꯨꯑꯣꯏꯕ ꯄꯥꯎꯁꯤꯡ ꯍꯥꯌꯕꯗꯤ ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ ꯏꯁꯨꯁꯤꯡꯒꯨꯝꯕ ꯅꯉꯣꯟꯗ ꯏꯃꯦꯏꯜ ꯇꯧꯗꯨꯅ ꯈꯪꯍꯜꯂꯛꯄ ꯌꯥꯏ꯫';
$string['siteregistrationupdated'] = 'ꯁꯥꯏꯠ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['siterelease'] = 'ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ';
$string['siterelease_help'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ ꯅꯝꯕꯔ';
$string['siteupdatedcron'] = 'ꯁꯥꯏꯠ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ "{$a}"ꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['siteupdatesend'] = 'ꯍꯕꯁꯤꯡꯗ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯂꯣꯌꯔꯦ꯫';
$string['siteupdatesstart'] = 'ꯍꯕꯁꯤꯡꯗ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯍꯧꯔꯤ ......';
$string['siteurl'] = 'ꯁꯥꯏꯠ URL';
$string['siteurl_help'] = 'URL ꯑꯁꯤ ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯔꯣꯟꯕ ꯑꯣꯏꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅ ꯃꯤꯌꯥꯝꯕꯨ ꯁꯥꯏꯠ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯍꯜꯂꯕꯗꯤ ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ URL ꯑꯗꯨꯅꯤ꯫';
$string['siteversion'] = 'ꯃꯨꯗꯜ ꯚꯔꯁꯟ';
$string['siteversion_help'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯃꯨꯗꯜ ꯚꯔꯁꯟ꯫';
$string['specifichubregistrationdetail'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯁꯤ ꯑꯇꯣꯞꯄ ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯍꯕꯁꯤꯡꯗ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯕꯁꯨ ꯌꯥꯏ꯫';
$string['statistics'] = 'ꯑꯔꯣꯟꯕꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁ꯭ꯇꯤꯛꯁ';
$string['status'] = 'ꯍꯕ ꯂꯤꯁꯠ ꯇꯧꯕ';
$string['statuspublished'] = 'ꯂꯤꯁꯠ ꯁꯦꯝꯂꯦ';
$string['statusunpublished'] = 'ꯂꯤꯁꯠ ꯁꯦꯝꯗꯦ';
$string['subject'] = 'ꯁꯕꯖꯦꯛꯠ/ ꯕꯤꯁꯌ';
$string['subject_help'] = 'ꯀꯣꯔꯁꯅ ꯀꯨꯞꯄ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯁꯕꯖꯦꯛꯠ ꯑꯦꯔꯤꯌꯥ ꯈꯜꯂꯨ꯫';
$string['tags'] = 'ꯇꯦꯒꯁꯤꯡ';
$string['tags_help'] = 'ꯇꯦꯒꯁꯤꯡꯅ ꯅꯍꯥꯛꯀꯤ ꯀꯣꯔꯁꯀꯤ ꯃꯈꯥꯇꯥꯅ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯁꯦꯝꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯏ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯐꯪꯍꯟꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯏ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯑꯆꯝꯕ, ꯑꯔꯊ ꯂꯩꯕ ꯋꯥꯍꯩꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯕꯨ ꯀꯣꯃꯥ ꯑꯃꯅ ꯈꯥꯌꯗꯣꯛꯎ꯫ ꯈꯨꯗꯝ:  ꯑꯡꯀ, ꯑꯜꯖꯦꯕ꯭ꯔꯥ, ꯖꯤꯑꯣꯃꯤꯇ꯭ꯔꯤ';
$string['trustme'] = 'ꯊꯥꯖꯕ';
$string['type'] = 'ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧꯔꯕ/ ꯌꯦꯟꯊꯣꯛꯂꯕ';
$string['unknownstatus'] = 'ꯁꯛꯈꯪꯗꯕ';
$string['unlistedurl'] = 'ꯍꯕ URL ꯑꯟꯂꯤꯁꯠ ꯇꯧ';
$string['unprioritise'] = 'ꯃꯔꯨꯑꯣꯏꯍꯟꯗꯕ';
$string['unpublish'] = 'ꯑꯟꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕ';
$string['unpublishalladvertisedcourses'] = 'ꯍꯕ ꯑꯃꯗ ꯍꯧꯖꯤꯛꯇ ꯑꯦꯗꯚꯔꯇꯥꯏꯖ ꯇꯧꯈꯤꯕ ꯀꯣꯔꯁ ꯂꯣꯌꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['unpublishalluploadedcourses'] = 'ꯍꯕ ꯑꯃꯗ ꯍꯧꯖꯤꯛꯇ ꯑꯞꯂꯣꯗ ꯇꯧꯈꯤꯕ ꯀꯣꯔꯁ ꯂꯣꯌꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['unpublishconfirmation'] = 'ꯅꯍꯥꯛ ꯇꯁꯦꯡꯅ ꯀꯣꯔꯁ "{$a->courseshortname}" ꯑꯁꯤ ꯍꯕ "{$a->hubname}" ꯇꯒꯤ ꯂꯧꯊꯣꯛꯄ ꯄꯥꯝꯂꯕ꯭ꯔ';
$string['unpublishcourse'] = '{$a} ꯑꯟꯄꯕ꯭ꯂꯤꯁ ꯇꯧ';
$string['unregister'] = 'ꯑꯟꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯕ';
$string['unregisterconfirmation'] = 'ꯅꯍꯥꯛꯅ ꯁꯥꯏꯠ ꯑꯁꯤ ꯍꯕ {$a}ꯇꯒꯤ ꯑꯟꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯃꯁꯤꯗꯒꯤ ꯅꯍꯥꯛꯅ ꯑꯃꯨꯛꯇꯡ ꯗꯤꯁꯀꯟꯅꯦꯛꯠ ꯇꯧꯔꯕꯗꯤ, ꯃꯐꯝꯗꯨꯗ ꯅꯍꯥꯛꯀꯤ ꯂꯦꯝꯍꯧꯔꯤꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯑꯃꯠꯇ ꯃꯦꯅꯦꯖ ꯇꯧꯕ ꯉꯝꯂꯔꯣꯏ꯫ ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅ ꯑꯟꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯕ ꯄꯥꯝꯂꯕ꯭ꯔ?';
$string['unregisterfrom'] = '{$a}ꯗꯒꯤ ꯑꯟꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯣ';
$string['unregistrationerror'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯅ ꯍꯕ: {$a}ꯇꯒꯤ ꯑꯟꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯌꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ';
$string['untrustme'] = 'ꯊꯣꯖꯗꯦ';
$string['update'] = 'ꯑꯞꯗꯦꯠ ꯇꯧ';
$string['updatesite'] = '{$a}ꯗ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧ';
$string['updatestatus'] = 'ꯃꯁꯤ ꯍꯧꯖꯤꯛ ꯆꯦꯛ ꯇꯧ꯫';
$string['uploaded'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯦ';
$string['url'] = 'ꯍꯕ URL';
$string['urlalreadyregistered'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯁꯤ ꯍꯥꯟꯅꯅ ꯍꯕ ꯑꯁꯤꯗ ꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯔꯕ ꯃꯥꯜꯂꯤ, ꯃꯁꯤꯒꯤ ꯑꯔꯊꯗꯤ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯁꯣꯌꯔꯦ ꯍꯥꯌꯕꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕ ꯌꯥꯅꯕ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯍꯕ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯇꯔ ꯑꯗꯨ ꯅꯍꯥꯛꯀꯤ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯔꯤꯁꯦꯠ ꯇꯧꯅꯕ ꯀꯟꯇꯦꯛꯠ ꯇꯧꯕꯤꯌꯨ꯫';
$string['usersnumber'] = 'ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ({$a})';
$string['warning'] = 'ꯆꯦꯛꯁꯤꯟ- ꯋꯥ / ꯆꯦꯛꯁꯤꯟꯒꯗꯕ';
$string['wrongtoken'] = 'ꯈꯪꯗꯕ ꯃꯔꯝ ꯈꯔꯗꯒꯤ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯃꯥꯌ ꯄꯥꯛꯇ꯭ꯔꯦ (ꯅꯦꯠꯋꯥꯔꯛ?)꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['wrongurlformat'] = 'ꯐꯠꯇꯕ URL ꯐꯣꯔꯃꯦꯠ';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC ꯑꯦꯛꯁ꯭ꯇꯦꯟꯁꯟ ꯑꯁꯤ ꯁꯔꯚꯔꯗ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯊꯤꯕ ꯑꯃꯁꯨꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯔꯔꯣꯏ꯫';
$string['xmlrpcdisabledpublish'] = 'XML-RPC ꯑꯦꯛꯁ꯭ꯇꯦꯟꯁꯟ ꯑꯁꯤ ꯁꯔꯚꯔꯗ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯀꯣꯔꯁꯁꯤꯡ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯔꯕ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧꯕ ꯌꯥꯔꯔꯣꯏ꯫';
$string['xmlrpcdisabledregistration'] = 'XML-RPC ꯑꯦꯛꯁ꯭ꯇꯦꯟꯁꯟ ꯑꯁꯤ ꯁꯔꯚꯔꯗ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯃꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯇꯧꯗ꯭ꯔꯤꯕꯃꯈꯩ ꯑꯟꯔꯦꯖꯤꯁ꯭ꯇꯔ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯅꯍꯥꯛꯀꯤ ꯔꯦꯖꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯂꯣꯏ꯫';
