<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'ꯄꯤꯔꯤꯕ ꯑꯦꯗꯃꯤꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ';
$string['admindirname'] = 'ꯑꯦꯗꯃꯤꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['admindirsetting'] = 'ꯋꯦꯕꯍꯣꯁꯠ ꯈꯔꯅ ꯑꯗꯣꯝꯒꯤꯗꯃꯛ ꯀꯟꯇ꯭ꯔꯣꯜ ꯄꯦꯅꯦꯜ ꯅꯇ꯭ꯔꯒ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯑꯦꯛꯁꯦꯁ
 ꯇꯧꯅꯕ ꯑꯈꯟꯅꯕ URL ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ /ꯑꯦꯗꯃꯤꯟ ꯑꯣꯏ꯫ ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯒꯤ ꯃꯁꯤ ꯃꯨꯗꯜ ꯑꯦꯗꯃꯤꯟ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ
 ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯂꯣꯀꯦꯁꯟꯒ ꯆꯌꯦꯠꯅꯕ ꯊꯣꯛꯏ꯫ ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ
 ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯗ ꯑꯦꯗꯃꯤꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯇꯨꯅ ꯑꯃꯁꯨꯡ ꯑꯅꯧꯕ ꯃꯃꯤꯡꯗꯨ
 ꯃꯐꯝ ꯑꯁꯤꯗ ꯊꯝꯗꯨꯅ ꯃꯁꯤ ꯐꯍꯟꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ: <br /> <br /><b>moodleadmin</b><br /> <br />
    ꯃꯁꯤꯅ ꯃꯨꯗꯜꯗ ꯑꯦꯗꯃꯤꯟ ꯂꯤꯡꯛꯁꯤꯛ ꯐꯍꯟꯒꯅꯤ꯫';
$string['admindirsettinghead'] = 'ꯑꯦꯗꯃꯤꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁꯦꯠꯇꯤꯡ ꯇꯧꯔꯤ...';
$string['admindirsettingsub'] = 'ꯋꯦꯕꯍꯣꯁꯠ ꯈꯔꯅ ꯑꯗꯣꯝꯒꯤꯗꯃꯛ ꯀꯟꯇ꯭ꯔꯣꯜ ꯄꯦꯅꯦꯜ ꯅꯇ꯭ꯔꯒ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯑꯦꯛꯁꯦꯁ
 ꯇꯧꯅꯕ ꯑꯈꯟꯅꯕ URL ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ /ꯑꯦꯗꯃꯤꯟ ꯑꯣꯏ꯫ ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯒꯤ ꯃꯁꯤ ꯃꯨꯗꯜ ꯑꯦꯗꯃꯤꯟ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ
 ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯂꯣꯀꯦꯁꯟꯒ ꯆꯌꯦꯠꯅꯕ ꯊꯣꯛꯏ꯫ ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ
 ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯗ ꯑꯦꯗꯃꯤꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯇꯨꯅ ꯑꯃꯁꯨꯡ ꯑꯅꯧꯕ ꯃꯃꯤꯡꯗꯨ
 ꯃꯐꯝ ꯑꯁꯤꯗ ꯊꯝꯗꯨꯅ ꯃꯁꯤ ꯐꯍꯟꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ: <br /> <br /><b>moodleadmin</b><br /> <br />
    ꯃꯁꯤꯅ ꯃꯨꯗꯜꯗ ꯑꯦꯗꯃꯤꯟ ꯂꯤꯡꯛꯁꯤꯛ ꯐꯍꯟꯒꯅꯤ꯫';
$string['availablelangs'] = 'ꯑꯐꯪꯕ ꯂꯣꯟꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['caution'] = 'ꯆꯦꯛꯁꯤꯟꯒꯗꯕ';
$string['chooselanguage'] = 'ꯂꯣꯟ ꯑꯃ ꯈꯜꯂꯣ';
$string['chooselanguagehead'] = 'ꯂꯣꯟ ꯑꯃ ꯈꯜꯂꯣ';
$string['chooselanguagesub'] = 'ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯒꯤꯗꯃꯛ ꯂꯣꯟ ꯑꯃ ꯈꯟꯕꯤꯔꯣ꯫ ꯃꯁꯤ ꯃꯇꯨꯡꯗ ꯍꯧꯡꯗꯣꯛꯄ ꯌꯥꯔꯕꯁꯨ ꯂꯣꯟ ꯑꯁꯤ ꯁꯥꯏꯠꯀꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯂꯣꯟ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['cliadminpassword'] = 'ꯑꯅꯧꯕ ꯑꯦꯗꯃꯤꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ';
$string['cliadminusername'] = 'ꯑꯦꯗꯃꯤꯟ ꯑꯦꯀꯥꯎꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['clialreadyconfigured'] = 'ꯐꯥꯏꯜ config.php ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ, ꯁꯥꯏꯠ ꯑꯁꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯄꯥꯝꯂꯗꯕꯤ admin/cli/install_database.php ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫';
$string['clialreadyinstalled'] = 'ꯐꯥꯏꯜ config.php ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ, ꯁꯥꯏꯠ ꯑꯁꯤ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯄꯥꯝꯂꯕꯗꯤ admin/cli/upgrade.php ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ꯫';
$string['cliinstallfinished'] = 'ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯃꯥꯏꯄꯥꯛꯅ ꯇꯧꯔꯦ꯫';
$string['cliinstallheader'] = 'ꯃꯨꯗꯜ {$a} ꯀꯃꯥꯟꯗ ꯂꯥꯏꯟ ꯏꯟꯁꯇꯣꯁꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝ';
$string['climustagreelicense'] = 'ꯅꯟ ꯏꯟꯇꯔꯦꯛꯇꯤꯚ ꯃꯣꯗꯇ --agree-license ꯑꯣꯞꯁꯟ ꯄꯤꯗꯨꯅ ꯂꯥꯏꯁꯦꯟꯁꯀꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯇꯧꯒꯗꯕꯅꯤ';
$string['clitablesexist'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯇꯦꯕꯜ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ, cli ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯃꯈꯥ ꯆꯠꯊꯕ ꯌꯥꯔꯣꯏ꯫';
$string['compatibilitysettings'] = 'ꯑꯗꯣꯝꯒꯤ PHP ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯆꯦꯀꯤꯡ ꯇꯧꯔꯤ ...';
$string['compatibilitysettingshead'] = 'ꯑꯗꯣꯝꯒꯤ PHP ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯆꯦꯀꯤꯡ ꯇꯧꯔꯤ ...';
$string['compatibilitysettingssub'] = 'ꯃꯨꯗꯜ ꯐꯖꯅ ꯔꯟ ꯇꯧꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯅ ꯆꯥꯡꯌꯦꯡ ꯄꯨꯝꯅꯃꯛ ꯄꯥꯁ ꯇꯧꯒꯗꯕꯅꯤ';
$string['configfilenotwritten'] = 'ꯏꯟꯁꯇꯣꯂꯔ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠꯅ ꯃꯊꯟꯇꯅ ꯑꯗꯣꯝꯒꯤ ꯈꯜꯂꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯁꯤ ꯌꯥꯎꯕ config.php ꯐꯥꯏꯜ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯈꯤꯗꯦ, ꯃꯁꯤꯒꯤ ꯃꯔꯝꯗꯤ ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ ꯏꯕ ꯌꯥꯕ ꯅꯠꯇꯕꯅ ꯑꯣꯏꯕ ꯌꯥꯏ꯫ ꯃꯨꯗꯜꯒꯤ ꯔꯨꯠ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯃꯅꯨꯡꯗ ꯐꯥꯏꯜ ꯃꯃꯤꯡ config.php ꯇ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯑꯗꯣꯝꯅ ꯃꯈꯥꯒꯤ ꯀꯣꯗ ꯑꯁꯤ ꯁꯤꯟꯕ ꯌꯥꯏ꯫';
$string['configfilewritten'] = 'config.php ꯃꯥꯏꯄꯥꯛꯅ ꯁꯦꯝꯒꯠꯂꯦ';
$string['configurationcomplete'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯇꯧꯕ ꯂꯣꯏꯔꯦ';
$string['configurationcompletehead'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯇꯧꯕ ꯂꯣꯏꯔꯦ';
$string['configurationcompletesub'] = 'ꯃꯨꯗꯜꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯒꯤ ꯔꯨꯠꯀꯤ ꯐꯥꯏꯜ ꯑꯃꯗ ꯁꯦꯚ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯈ꯭ꯔꯦ꯫';
$string['database'] = 'ꯗꯥꯇꯥꯕꯦꯖ';
$string['databasehead'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['databasehost'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯍꯣꯁꯠ';
$string['databasename'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯃꯃꯤꯡ';
$string['databasepass'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯄꯥꯁꯋꯥꯔꯗ';
$string['databaseport'] = '';
$string['databasesocket'] = 'ꯌꯨꯅꯤꯛꯁ ꯁꯣꯀꯦꯠ';
$string['databasetypehead'] = 'ꯗꯥꯇꯥꯕꯦꯛ ꯗ꯭ꯔꯥꯏꯚꯔ ꯈꯜꯂꯣ';
$string['databasetypesub'] = 'ꯃꯨꯗꯜꯅ ꯗꯥꯇꯥꯕꯦꯖ ꯁꯔꯚꯔ ꯃꯈꯜ ꯀꯌꯥ ꯁꯄꯣꯔꯠ ꯇꯧꯏ꯫ ꯑꯗꯣꯝꯅ ꯀꯔꯝꯕ ꯃꯈꯜ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ ꯈꯪꯗ꯭ꯔꯕꯗꯤ ꯁꯔꯚꯔꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['databaseuser'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['dataroot'] = 'ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['datarooterror'] = 'ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ \'ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ\' ꯑꯁꯤ ꯐꯪꯕ ꯉꯝꯃꯣꯏ ꯅꯇ꯭ꯔꯒ ꯁꯦꯝꯒꯠꯄꯁꯨ ꯉꯝꯃꯣꯏ꯫ ꯑꯆꯨꯝꯕ ꯄꯥꯊ ꯑꯣꯏꯍꯟꯕꯤꯔꯣ ꯅꯇ꯭ꯔꯒ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯗꯨ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯂꯤꯔꯣ꯫';
$string['datarootpermission'] = 'ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯁꯤꯡꯒꯤ ꯑꯌꯥꯕ';
$string['datarootpublicerror'] = 'ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ \'ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ\' ꯑꯁꯤ ꯋꯦꯕꯇꯒꯤ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ, ꯇꯣꯉꯥꯟꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯁꯤꯖꯤꯟꯅꯒꯗꯕꯅꯤ꯫';
$string['dbconnectionerror'] = 'ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ ꯗꯥꯇꯥꯕꯦꯖ ꯑꯁꯤꯗ ꯀꯅꯦꯛꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥꯕꯦꯖ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['dbcreationerror'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯁꯦꯝꯒꯠꯄ ꯁꯣꯏꯔꯦ꯫ ꯄꯤꯔꯤꯕ ꯗꯥꯇꯥꯕꯦꯖ ꯃꯃꯤꯡ ꯑꯁꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤꯒ ꯂꯣꯏꯅꯅ ꯁꯦꯝꯒꯠꯄ ꯉꯝꯗꯦ꯫';
$string['dbhost'] = 'ꯍꯣꯁꯠ ꯁꯔꯚꯔ';
$string['dbpass'] = 'ꯄꯥꯁꯋꯥꯔꯗ';
$string['dbport'] = 'ꯄꯣꯔꯠ';
$string['dbprefix'] = 'ꯇꯦꯕꯜꯒꯤ ꯄ꯭ꯔꯤꯐꯤꯛꯁ';
$string['dbtype'] = 'ꯃꯈꯜ';
$string['directorysettings'] = '<p>ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯂꯣꯀꯦꯁꯟ ꯌꯥꯔꯕ꯭ꯔꯥ ꯌꯦꯡꯕꯤꯌꯨ꯫</p>

<p><b>ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ:</b>
ꯃꯨꯗꯜ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯒꯗꯕ ꯃꯐꯝꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯤꯕꯤꯌꯨ꯫
URL ꯀꯌꯥꯃꯔꯨꯝꯗꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕ ꯁꯥꯏꯠ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ
 ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯦꯆꯔꯦꯜ ꯑꯣꯏꯕ ꯑꯗꯨ ꯈꯟꯕꯤꯌꯨ꯫ ꯇ꯭ꯔꯦꯂꯤꯡ
 ꯁ꯭ꯂꯥꯁ ꯌꯥꯎꯍꯟꯒꯅꯨ꯫</p>

<p><b>ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ:</b>
ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯄꯥꯊ ꯄꯤꯕꯤꯌꯨ
ꯑꯄꯔ/ꯂꯋꯥꯔ ꯀꯦꯁ ꯆꯨꯝꯅ ꯊꯝꯕꯤꯌꯨ꯫</p>

<p><b>ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ:</b>
ꯃꯨꯗꯜꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯒꯗꯕ ꯃꯐꯝ ꯑꯃ ꯆꯪꯏ꯫ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ
ꯋꯦꯕ ꯁꯔꯚꯔ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯄꯥꯕ ꯌꯥꯕ ꯑꯃꯁꯨꯡ ꯏꯕ ꯌꯥꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ
(ꯃꯍꯧꯁꯥꯅ \'nobody\' ꯅꯇ꯭ꯔꯒ \'apache\'), ꯑꯗꯨꯕꯨ ꯋꯦꯕꯇꯒꯤ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ
 ꯌꯥꯕ ꯑꯣꯏꯔꯣꯏꯗꯕꯅꯤ꯫ ꯃꯁꯤ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯏꯟꯁꯇꯣꯂꯔꯅ ꯁꯦꯝꯒꯠꯅꯕ ꯍꯣꯠꯅꯒꯅꯤ꯫</p>';
$string['directorysettingshead'] = 'ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯂꯣꯀꯦꯁꯟ ꯆꯨꯝꯂꯕ꯭ꯔꯥ ꯌꯦꯡꯕꯤꯌꯨ';
$string['directorysettingssub'] = '<p><b>ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ:</b>
ꯃꯨꯗꯜ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯒꯗꯕ ꯃꯐꯝꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯤꯕꯤꯌꯨ꯫
URL ꯀꯌꯥꯃꯔꯨꯝꯗꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕ ꯁꯥꯏꯠ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ
 ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯦꯆꯔꯦꯜ ꯑꯣꯏꯕ ꯑꯗꯨ ꯈꯟꯕꯤꯌꯨ꯫ ꯇ꯭ꯔꯦꯂꯤꯡ
 ꯁ꯭ꯂꯥꯁ ꯌꯥꯎꯍꯟꯒꯅꯨ꯫</p>
<br />
<br />
<b>ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ:</b>
ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯁꯤꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯄꯥꯊ ꯄꯤꯕꯤꯌꯨ
ꯑꯄꯔ/ꯂꯋꯥꯔ ꯀꯦꯁ ꯆꯨꯝꯅ ꯊꯝꯕꯤꯌꯨ꯫
<br />
<br />
<b>ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ:</b>
ꯃꯨꯗꯜꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯒꯗꯕ ꯃꯐꯝ ꯑꯃ ꯆꯪꯏ꯫ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ
ꯋꯦꯕ ꯁꯔꯚꯔ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯄꯥꯕ ꯌꯥꯕ ꯑꯃꯁꯨꯡ ꯏꯕ ꯌꯥꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ
(ꯃꯍꯧꯁꯥꯅ \'nobody\' ꯅꯇ꯭ꯔꯒ \'apache\'), ꯑꯗꯨꯕꯨ ꯋꯦꯕꯇꯒꯤ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ
 ꯌꯥꯕ ꯑꯣꯏꯔꯣꯏꯗꯕꯅꯤ꯫ ꯃꯁꯤ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯏꯟꯁꯇꯣꯂꯔꯅ ꯁꯦꯝꯒꯠꯅꯕ ꯍꯣꯠꯅꯒꯅꯤ꯫</p>';
$string['dirroot'] = 'ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['dirrooterror'] = '\'ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ\' ꯑꯁꯤ ꯆꯨꯝꯗꯕ ꯃꯥꯜꯂꯤ - ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯐꯪꯕ ꯉꯝꯗꯦ꯫ ꯃꯈꯥꯒꯤ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯦ꯫';
$string['download'] = 'ꯗꯥꯎꯟꯂꯣꯗ';
$string['downloadlanguagebutton'] = ' &quot;{$a}&quot; ꯂꯣꯟꯒꯤ ꯄꯦꯛ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['downloadlanguagehead'] = 'ꯂꯣꯟꯒꯤ ꯄꯦꯛ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['downloadlanguagenotneeded'] = 'ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯂꯣꯟꯒꯤ ꯄꯦꯛ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯃꯈꯥ ꯆꯠꯊꯕ ꯌꯥꯒꯅꯤ, "{$a}".';
$string['downloadlanguagesub'] = 'ꯑꯗꯣꯝ ꯍꯧꯖꯤꯛ ꯂꯣꯟꯒꯤ ꯄꯦꯛ ꯑꯃ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕꯒꯤ ꯑꯃꯁꯨꯡ ꯂꯣꯟ ꯑꯁꯤꯗ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯃꯈꯥ ꯆꯠꯊꯅꯕꯒꯤ ꯑꯣꯞꯁꯟ ꯂꯩ꯫<br /><br />ꯑꯗꯣꯝꯅ ꯂꯣꯟꯒꯤ ꯄꯦꯛ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯕꯗꯤ, ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯏꯪꯂꯤꯁꯇ ꯃꯈꯥ ꯆꯠꯊꯒꯅꯤ꯫ (ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕꯒꯤ ꯄ꯭ꯔꯣꯁꯦꯁ ꯑꯃꯨꯛ ꯂꯣꯏꯕꯒ, ꯑꯍꯦꯟꯕ ꯂꯣꯟꯒꯤ ꯄꯦꯛꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯕ ꯐꯪꯒꯅꯤ꯫)';
$string['doyouagree'] = 'ꯑꯗꯣꯝ ꯌꯥꯔꯕ꯭ꯔꯥ? (ꯌꯥꯔꯦ/ꯌꯥꯗꯦ):';
$string['environmenthead'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠ ꯆꯦꯛ ꯇꯧꯔꯤ...';
$string['environmentsub'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯀꯝꯄꯣꯅꯦꯟꯠ ꯀꯌꯥꯃꯔꯨꯝꯅ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯇꯉꯥꯏꯐꯗꯕꯁꯤꯡꯗꯨ ꯐꯪꯂꯕꯗꯤ ꯆꯦꯀꯤꯡ ꯇꯧꯔꯤ꯫';
$string['environmentsub2'] = 'ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ ꯈꯨꯗꯤꯡꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ PHP ꯚꯔꯁꯟꯒꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯃꯁꯨꯡ ꯇꯧꯗꯕ PHP ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯀꯌꯥꯁꯨ ꯌꯥꯎꯏ꯫
 ꯏꯟꯁꯇꯣꯂ ꯑꯃꯁꯨꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠ ꯆꯦꯛ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯅ ꯑꯅꯧꯕ ꯚꯔꯁꯟ ꯀꯔꯝꯅ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯒꯅꯤ ꯅꯇ꯭ꯔꯒ PHP ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯁꯤꯡ ꯉꯝꯍꯟꯒꯅꯤ ꯍꯥꯏꯕ ꯈꯪꯗ꯭ꯔꯗꯕꯤ ꯁꯔꯚꯔꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['errorsinenvironment'] = 'ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠ ꯆꯦꯛ ꯇꯧꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ!';
$string['fail'] = 'ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
$string['fileuploads'] = 'ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯏ';
$string['fileuploadserror'] = 'ꯃꯁꯤ ꯑꯣꯟ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['fileuploadshelp'] = '<p>ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯗ ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯍꯟꯗ꯭ꯔꯃꯥꯂꯦ꯫</p>

<p>ꯃꯨꯗꯜ ꯍꯧꯖꯤꯛꯁꯨ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕ ꯌꯥꯒꯅꯤ, ꯑꯗꯨꯕꯨ ꯇꯧꯕ ꯉꯝꯕ ꯑꯁꯤ ꯌꯥꯎꯗ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯅ ꯀꯣꯔꯁ ꯐꯥꯏꯜꯁꯤꯡ
 ꯅꯇ꯭ꯔꯒ ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯏꯃꯦꯖꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫</p>

<p>ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯍꯟꯅꯕ ꯑꯗꯣꯝꯅ (ꯅꯇ꯭ꯔꯒ ꯑꯗꯣꯝꯒꯤ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ) 
 ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯗ ꯃꯄꯨꯡ ꯑꯣꯏꯕ php.ini ꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯄ ꯇꯉꯥꯏꯐꯗꯦ ꯑꯃꯁꯨꯡ
   <b>file_uploads</b> ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ \'1\' ꯗ ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ꯫</p>';
$string['inputdatadirectory'] = 'ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ:';
$string['inputwebadress'] = 'ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ:';
$string['inputwebdirectory'] = 'ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ:';
$string['installation'] = 'ꯏꯟꯁꯇꯣꯂꯦꯁꯟ';
$string['langdownloaderror'] = 'ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯒꯤ ꯂꯣꯟ "{$a}" ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯄ꯭ꯔꯣꯁꯦꯁ ꯏꯪꯂꯤꯁꯇꯇ ꯃꯈꯥ ꯆꯠꯊꯒꯅꯤ꯫';
$string['langdownloadok'] = 'ꯂꯣꯟ "{$a}" ꯃꯥꯏꯄꯥꯛꯅ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯦ꯫ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯄ꯭ꯔꯣꯁꯦꯁ ꯂꯣꯟ ꯑꯁꯤꯗ ꯃꯈꯥ ꯆꯠꯊꯒꯅꯤ꯫';
$string['magicquotesruntime'] = 'ꯃꯦꯖꯤꯛ ꯀꯣꯠꯀꯤ ꯔꯟ ꯇꯥꯏꯝ';
$string['magicquotesruntimeerror'] = 'ꯃꯁꯤ ꯑꯣꯐ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['magicquotesruntimehelp'] = '<p>ꯃꯨꯗꯜ ꯐꯖꯅ ꯐꯪꯛꯁꯟ ꯇꯧꯅꯕ ꯃꯦꯖꯤꯛ ꯀꯣꯠ ꯔꯟꯇꯥꯏꯝ ꯃꯨꯠꯊꯠꯀꯗꯕꯅꯤ꯫</p>

<p>ꯃꯍꯧꯁꯥꯅ ꯃꯁꯤ ꯗꯤꯐꯣꯜꯠꯅ ꯃꯨꯠꯊꯠꯂꯤ ... ꯑꯗꯣꯝꯒꯤ php.ini ꯐꯥꯏꯜꯗ ꯁꯦꯠꯇꯤꯡ <b>magic_quotes_runtime</b> ꯑꯁꯤ ꯌꯦꯡꯕꯤꯌꯨ꯫</p>

<p>ꯑꯗꯣꯝꯒꯤ php.ini ꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, ꯃꯈꯥꯒꯤ ꯄꯔꯦꯡ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ
 ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ .htaccess ꯀꯧꯕ ꯐꯥꯏꯜ ꯑꯃꯗ ꯊꯝꯕ ꯌꯥꯒꯅꯤ:</p>
   <blockquote><div>php_value magic_quotes_runtime Off</div></blockquote>';
$string['memorylimit'] = 'ꯃꯦꯃꯣꯔꯤꯒꯤ ꯄꯪꯈꯩ';
$string['memorylimiterror'] = 'PHP ꯃꯦꯃꯣꯔꯤꯒꯤ ꯄꯪꯈꯩ ꯑꯁꯤ ꯌꯥꯝꯅ ꯅꯦꯝꯅ ꯁꯦꯠ ꯇꯧꯔꯦ ... ꯃꯇꯨꯡꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['memorylimithelp'] = '<p>ꯑꯗꯣꯝꯒꯤ ꯁꯔꯚꯔꯒꯤ PHP ꯃꯦꯃꯣꯔꯤꯒꯤ ꯄꯪꯈꯩ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ {$a} ꯗ ꯁꯦꯠ ꯇꯧꯔꯦ꯫</p>

<p>ꯑꯈꯟꯅꯕ ꯑꯣꯏꯅ ꯑꯗꯣꯝꯅ ꯃꯨꯗꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯑꯃꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯌꯥꯃꯔꯨꯝ ꯉꯝꯍꯜꯂꯕꯗꯤ
 ꯃꯇꯨꯡꯗ ꯃꯁꯤꯅ ꯃꯨꯗꯜꯗ ꯃꯦꯃꯣꯔꯤꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯊꯣꯛꯍꯟꯕ ꯌꯥꯏ꯫</p>

<p>ꯑꯩꯈꯣꯏꯅ ꯍꯥꯏꯖꯔꯤ ꯃꯗꯨꯗꯤ ꯌꯥꯔꯕꯗꯤ PHP ꯑꯁꯤ ꯑꯋꯥꯡꯕ ꯄꯪꯈꯩ ꯑꯃꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕꯤꯌꯨ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ 40M.
   ꯃꯁꯤ ꯇꯧꯅꯕ ꯑꯗꯣꯝꯅ ꯍꯣꯠꯅꯅꯕꯒꯤ ꯂꯝꯕꯤ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩ:</p>
<ol>
<li>ꯑꯗꯣꯝꯅ ꯉꯝꯂꯕꯗꯤ, <i>--enable-memory-limit</i> ꯒ PHP ꯂꯣꯏꯅꯅ ꯔꯤꯀꯝꯄꯥꯏꯜ ꯇꯧꯔꯣ꯫
    ꯃꯁꯤꯅ ꯃꯨꯗꯜꯅ ꯃꯦꯃꯣꯔꯤꯒꯤ ꯄꯪꯈꯩ ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯟꯒꯅꯤ꯫</li>
<li>ꯑꯗꯣꯝꯒꯤ php.ini ꯐꯥꯏꯜꯗ ꯑꯗꯣꯝꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯕꯗꯤ, ꯑꯗꯣꯝꯅ <b>memory_limit</b>
    ꯁꯦꯠꯇꯤꯡ 40M ꯗ ꯑꯣꯏꯅꯒꯨꯝ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗ꯭ꯔꯕꯗꯤ ꯑꯗꯣꯝꯅ
   ꯑꯗꯣꯝꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯃꯁꯤ ꯇꯧꯍꯟꯅꯕ ꯍꯥꯏꯖꯕ ꯌꯥꯒꯅꯤ꯫</li>
<li>ꯃꯨꯗꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ PHP ꯁꯔꯚꯔ ꯈꯔꯗ
 ꯑꯗꯣꯝꯅ ꯃꯈꯥꯒꯤ ꯄꯔꯦꯡ ꯑꯁꯤ ꯌꯥꯎꯕ .htaccess ꯐꯥꯏꯜ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯒꯅꯤ:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ, ꯁꯔꯚꯔ ꯈꯔꯗ ꯃꯁꯤꯅ <b>all</b> PHP ꯂꯥꯃꯥꯏꯁꯤꯡ ꯊꯕꯛ ꯇꯧꯕꯗꯒꯤ ꯊꯤꯡꯒꯅꯤ
    (ꯑꯗꯣꯝꯅ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯌꯦꯡꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕꯁꯤꯡ ꯎꯒꯅꯤ) ꯃꯔꯝ ꯑꯗꯨꯅ .htaccess ꯐꯥꯏꯜ ꯂꯧꯊꯣꯛꯀꯗꯕꯅꯤ꯫</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP ꯑꯁꯤ MSSQL ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯐꯖꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯦ ꯑꯗꯨꯅ ꯃꯁꯤ SQL*ꯁꯔꯚꯔꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯌꯥꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ php.ini ꯐꯥꯏꯜ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯅꯇ꯭ꯔꯒ PHP ꯔꯤꯀꯝꯄꯥꯏꯜ ꯇꯧꯕꯤꯌꯨ꯫';
$string['mysqliextensionisnotpresentinphp'] = 'PHP ꯑꯁꯤ MySQL ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯄꯖꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯦ ꯑꯗꯨꯅ ꯃꯁꯤ MySQLi ꯒ ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯌꯥꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ php.ini ꯐꯥꯏꯜ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯅꯇ꯭ꯔꯒ PHP ꯔꯤꯀꯝꯄꯥꯏꯜ ꯇꯧꯕꯤꯌꯨ꯫ MySQLi ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯑꯁꯤ PHP 4 ꯒꯤꯗꯤ ꯐꯪꯗꯦ꯫';
$string['nativemariadb'] = '';
$string['nativemariadbhelp'] = 'Now you need to configure the database where most Moodle data will be stored.
Database may be created if database user has needed permissions, username and password must already exist. Table prefix is optional.
This driver is not compatible with legacy MyISAM engine.';
$string['nativemssql'] = 'SQL*ꯁꯔꯚꯔ ꯐ꯭ꯔꯤTDS (ꯅꯦꯇꯤꯚ/mssql)';
$string['nativemssqlhelp'] = 'ꯃꯨꯗꯜ ꯗꯥꯇꯥ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯩꯒꯗꯕ ꯃꯐꯝ ꯍꯧꯖꯤꯛ ꯗꯥꯇꯥꯕꯦꯖ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯉꯝꯗꯦ꯫
 ꯗꯥꯇꯥ ꯑꯁꯤ ꯍꯥꯟꯅ ꯁꯦꯝꯒꯠꯈꯤꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯝꯒꯠꯂꯦ꯫ ꯇꯦꯕꯜ ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯑꯁꯤ ꯌꯥꯎꯗꯕ ꯌꯥꯗꯕꯅꯤ꯫';
$string['nativemysqli'] = 'ꯐꯒꯠꯂꯕ MySQL (ꯅꯦꯇꯤꯚ/mysqli)';
$string['nativemysqlihelp'] = 'ꯃꯨꯗꯜ ꯗꯥꯇꯥ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯩꯒꯗꯕ ꯃꯐꯝ ꯍꯧꯖꯤꯛ ꯗꯥꯇꯥꯕꯦꯖ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯉꯝꯗꯦ꯫
 ꯗꯥꯇꯥꯕꯦꯖ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯄꯥꯔꯃꯤꯁꯟ ꯄꯥꯝꯂꯕꯗꯤ ꯗꯥꯇꯥꯕꯦꯖ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯒꯗꯕꯅꯤ꯫ ꯇꯦꯕꯜ ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯑꯁꯤ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏ꯫';
$string['nativeoci'] = 'ꯑꯣꯔꯦꯀꯜ (ꯅꯦꯇꯤꯚ/oci)';
$string['nativeocihelp'] = 'ꯃꯨꯗꯜ ꯗꯥꯇꯥ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯩꯒꯗꯕ ꯃꯐꯝ ꯍꯧꯖꯤꯛ ꯗꯥꯇꯥꯕꯦꯖ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯉꯝꯗꯦ꯫
 ꯗꯥꯇꯥ ꯑꯁꯤ ꯍꯥꯟꯅ ꯁꯦꯝꯒꯠꯈꯤꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯝꯒꯠꯂꯦ꯫ ꯇꯦꯕꯜ ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯑꯁꯤ ꯌꯥꯎꯗꯕ ꯌꯥꯗꯕꯅꯤ꯫';
$string['nativepgsql'] = 'PostgreSQL (ꯅꯦꯇꯤꯚ/pgsql)';
$string['nativepgsqlhelp'] = 'ꯃꯨꯗꯜ ꯗꯥꯇꯥ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯩꯒꯗꯕ ꯃꯐꯝ ꯍꯧꯖꯤꯛ ꯗꯥꯇꯥꯕꯦꯖ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯉꯝꯗꯦ꯫
 ꯗꯥꯇꯥ ꯑꯁꯤ ꯍꯥꯟꯅ ꯁꯦꯝꯒꯠꯈꯤꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯝꯒꯠꯂꯦ꯫ ꯇꯦꯕꯜ ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯑꯁꯤ ꯌꯥꯎꯗꯕ ꯌꯥꯗꯕꯅꯤ꯫';
$string['nativesqlsrv'] = 'SQL*ꯁꯔꯚꯔ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯄ (ꯅꯦꯇꯤꯚ/sqlsrv)';
$string['nativesqlsrvhelp'] = 'ꯃꯨꯗꯜ ꯗꯥꯇꯥ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯂꯩꯒꯗꯕ ꯃꯐꯝ ꯍꯧꯖꯤꯛ ꯗꯥꯇꯥꯕꯦꯖ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯉꯝꯗꯦ꯫
 ꯗꯥꯇꯥ ꯑꯁꯤ ꯍꯥꯟꯅ ꯁꯦꯝꯒꯠꯈꯤꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯦꯝꯒꯠꯂꯦ꯫ ꯇꯦꯕꯜ ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯑꯁꯤ ꯌꯥꯎꯗꯕ ꯌꯥꯗꯕꯅꯤ꯫';
$string['nativesqlsrvnodriver'] = 'PHP ꯒꯤ SQL ꯁꯔꯚꯔꯒꯤ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ ꯗ꯭ꯔꯥꯏꯚꯔꯁꯤꯡ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯗꯦ ꯅꯇ꯭ꯔꯒ ꯐꯖꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗꯦ꯫';
$string['nativesqlsrvnonwindows'] = 'PHP ꯒꯤ SQL ꯁꯔꯚꯔꯒꯤ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯣꯐ ꯗ꯭ꯔꯥꯏꯚꯔꯁꯤꯡ ꯋꯤꯟꯗꯣꯖ OS ꯈꯛꯇꯒꯤ ꯑꯣꯏꯅ ꯐꯪꯏ꯫';
$string['ociextensionisnotpresentinphp'] = 'PHP ꯑꯁꯤ OCI8 ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯐꯖꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯦ ꯑꯗꯨꯅ ꯃꯁꯤ Oracle ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯌꯥꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ  php.ini ꯐꯥꯏꯜ ꯆꯦꯡ ꯇꯧꯕꯤꯌꯨ ꯅꯇ꯭ꯔꯒ PHP ꯔꯤꯀꯝꯄꯥꯏꯜ ꯇꯧꯕꯤꯌꯨ꯫';
$string['pass'] = 'ꯄꯥꯁ';
$string['paths'] = 'ꯄꯥꯊꯁꯤꯡ';
$string['pathserrcreatedataroot'] = 'ꯏꯟꯁꯇꯣꯂꯔꯅ ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ({$a->dataroot}) ꯁꯦꯝꯒꯠꯄ ꯉꯝꯃꯣꯏ꯫';
$string['pathshead'] = 'ꯄꯥꯊꯁꯤꯡ ꯆꯨꯝꯂꯕ꯭ꯔꯥ';
$string['pathsrodataroot'] = 'ꯗꯥꯇꯥꯔꯨꯠ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯏꯕ ꯌꯥꯕ ꯅꯠꯇꯦ꯫';
$string['pathsroparentdataroot'] = 'ꯄꯦꯔꯦꯟꯠ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ({$a->parent}) ꯑꯁꯤ ꯏꯕ ꯌꯥꯕ ꯅꯠꯇꯦ꯫ ꯏꯟꯁꯇꯣꯂꯔꯅ ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ({$a->dataroot}) ꯁꯦꯝꯒꯠꯄ ꯉꯝꯃꯣꯏ꯫';
$string['pathssubadmindir'] = 'ꯋꯦꯕꯍꯣꯁꯠ ꯈꯔꯅ ꯑꯗꯣꯝꯒꯤꯗꯃꯛ ꯀꯟꯇ꯭ꯔꯣꯜ ꯄꯦꯅꯦꯜ ꯅꯇ꯭ꯔꯒ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯑꯦꯛꯁꯦꯁ
 ꯇꯧꯅꯕ ꯑꯈꯟꯅꯕ URL ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ /ꯑꯦꯗꯃꯤꯟ ꯑꯣꯏ꯫ ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯒꯤ ꯃꯁꯤ ꯃꯨꯗꯜ ꯑꯦꯗꯃꯤꯟ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯂꯣꯀꯦꯁꯟꯒ ꯆꯌꯦꯠꯅꯕ ꯊꯣꯛꯏ꯫ ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯗ ꯑꯦꯗꯃꯤꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯃꯃꯤꯡ
 ꯑꯣꯟꯊꯣꯛꯇꯨꯅ ꯑꯃꯁꯨꯡ ꯑꯅꯧꯕ ꯃꯃꯤꯡꯗꯨ ꯃꯐꯝ ꯑꯁꯤꯗ ꯊꯝꯗꯨꯅ ꯃꯁꯤ ꯐꯍꯟꯕ ꯌꯥꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ: <em>moodleadmin</em>.    ꯃꯁꯤꯅ ꯃꯨꯗꯜꯗ ꯑꯦꯗꯃꯤꯟ ꯂꯤꯡꯛꯁꯤꯛ ꯐꯍꯟꯒꯅꯤ꯫';
$string['pathssubdataroot'] = 'ꯃꯨꯗꯜꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯒꯗꯕ ꯃꯐꯝ ꯑꯃ ꯆꯪꯏ꯫ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯁꯤ ꯋꯦꯕ ꯁꯔꯚꯔ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ
 ꯄꯥꯕ ꯌꯥꯕ ꯑꯃꯁꯨꯡ ꯏꯕ ꯌꯥꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ (ꯃꯍꯧꯁꯥꯅ \'nobody\' ꯅꯇ꯭ꯔꯒ \'apache\'), ꯑꯗꯨꯕꯨ ꯋꯦꯕꯇꯒꯤ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯑꯣꯏꯔꯣꯏꯗꯕꯅꯤ꯫ ꯃꯁꯤ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯏꯟꯁꯇꯣꯂꯔꯅ ꯁꯦꯝꯒꯠꯅꯕ ꯍꯣꯠꯅꯒꯅꯤ꯫';
$string['pathssubdirroot'] = 'ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯗ ꯐꯨꯜ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯒꯤ ꯄꯥꯊ';
$string['pathssubwwwroot'] = 'ꯃꯨꯗꯜ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯒꯗꯕ ꯃꯄꯨꯡꯐꯥꯕ ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ
ꯑꯦꯗ꯭ꯔꯦꯁ ꯀꯌꯥꯃꯔꯨꯝ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯃꯨꯗꯜ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯗꯦ꯫
ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠꯇ ꯄꯕ꯭ꯂꯤꯛ ꯑꯦꯗ꯭ꯔꯦꯁ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯔꯕꯗꯤ ꯃꯁꯤ ꯅꯠꯇꯅ ꯃꯈꯣꯏ ꯄꯨꯝꯅꯃꯛꯇ ꯄꯥꯔꯃꯥꯅꯦꯟꯠ ꯑꯣꯏꯕ ꯔꯤꯗꯥꯏꯔꯦꯛꯠꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯒꯗꯕꯅꯤ꯫
ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠ ꯑꯁꯤ ꯏꯟꯇ꯭ꯔꯥꯅꯦꯠ ꯑꯃꯁꯨꯡ ꯏꯟꯇꯔꯅꯦꯠ ꯑꯅꯤꯃꯛꯇꯒꯤ ꯑꯦꯛꯁꯦꯁꯦ ꯇꯧꯕ ꯌꯥꯔꯕꯗꯤ ꯃꯐꯝꯁꯤꯗ ꯄꯕ꯭ꯂꯤꯛ ꯑꯦꯗ꯭ꯔꯦꯁ ꯁꯤꯖꯤꯟꯅꯧ ꯑꯃꯁꯨꯡ DNS ꯁꯦꯠ ꯑꯞ ꯇꯧꯕꯤꯌꯨ ꯃꯗꯨꯅ ꯏꯟꯇ꯭ꯔꯥꯅꯦꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯄꯕ꯭ꯂꯤꯛ ꯑꯦꯗ꯭ꯔꯦꯁꯁꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫
ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯕꯗꯤ ꯇꯣꯉꯥꯟꯕ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯒ ꯂꯣꯏꯅꯅ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ URL ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ꯫';
$string['pathsunsecuredataroot'] = 'ꯗꯥꯇꯥꯔꯨꯠ ꯂꯣꯀꯦꯁꯟ ꯑꯁꯤ ꯁꯦꯀ꯭ꯌꯨꯔ ꯑꯣꯏꯗꯦ';
$string['pathswrongadmindir'] = 'ꯑꯦꯗꯃꯤꯟ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯂꯩꯇꯦ';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP ꯑꯁꯤ PGSQL ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯐꯖꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯦ ꯑꯗꯨꯅ ꯃꯁꯤ PostgreSQL ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕ ꯌꯥꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ php.ini ꯐꯥꯏꯜ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯅꯇ꯭ꯔꯒ PHP ꯔꯤꯀꯝꯄꯥꯏꯜ ꯇꯧꯕꯤꯌꯨ꯫';
$string['phpextension'] = '{$a} PHP ꯑꯦꯛꯁꯇꯦꯟꯁꯟ';
$string['phpversion'] = 'PHP ꯚꯔꯁꯟ';
$string['phpversionhelp'] = '<p>ꯃꯨꯗꯜꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ 4.3.0 ꯅꯇ꯭ꯔꯒ 5.1.0 ꯒꯤ PHP ꯚꯔꯁꯟ ꯆꯪꯏ (5.0.x ꯒꯤ ꯁꯛꯈꯪꯗꯕ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩ)꯫</p>
<p>ꯑꯗꯣꯝꯅ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯚꯔꯁꯟ {$a} ꯁꯤꯖꯤꯟꯅꯔꯤ</p>
<p>ꯑꯗꯣꯝꯅ PHP ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯗꯕꯅꯤ ꯅꯇ꯭ꯔꯒ ꯍꯦꯟꯅ ꯅꯧꯕ PHP ꯚꯔꯁꯟ ꯑꯃꯅ ꯍꯣꯁꯠ ꯑꯃꯗ ꯃꯨꯚ ꯇꯧꯒꯗꯕꯅꯤ꯫!<br />
(ꯀꯔꯤꯒꯨꯝꯕ 5.0.x ꯑꯣꯏꯔꯕꯗꯤ 4.4.x ꯚꯔꯁꯟꯗ ꯗꯥꯎꯟꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ)</p>';
$string['releasenoteslink'] = 'ꯃꯨꯗꯜꯒꯤ ꯚꯔꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯔꯝꯗ ꯈꯪꯅꯕꯒꯤꯗꯃꯛ {$a} ꯇ ꯌꯥꯎꯔꯤꯕ ꯔꯤꯂꯤꯖ ꯅꯣꯠ ꯑꯁꯤ ꯌꯦꯡꯕꯤꯌꯨ';
$string['safemode'] = 'ꯁꯦꯐ ꯃꯣꯗ';
$string['safemodeerror'] = 'ꯁꯦꯐ ꯃꯣꯗꯇ ꯃꯨꯗꯜ ꯐꯖꯅ ꯊꯕꯛ ꯇꯧꯗꯕ ꯌꯥꯏ';
$string['safemodehelp'] = '<p>ꯁꯦꯐ ꯃꯣꯗꯇ ꯃꯨꯗꯜꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯃꯈꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯕ ꯌꯥꯏ, ꯃꯗꯨꯗ ꯅꯠꯇꯅ
   ꯃꯁꯤꯅ ꯑꯅꯧꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯗꯕ ꯌꯥꯏ꯫</p>

<p>ꯁꯦꯐ ꯃꯣꯗ ꯑꯁꯤ ꯃꯍꯧꯁꯥꯅ ꯄꯦꯔꯦꯅꯣꯏꯗ ꯄꯕ꯭ꯂꯤꯛ ꯋꯦꯕ ꯍꯣꯁꯠꯁꯤꯡꯅ ꯉꯝꯍꯟꯗꯦ, ꯃꯔꯝ ꯑꯁꯤꯅ ꯑꯗꯣꯝꯅ
   ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠꯀꯤ ꯑꯅꯧꯕ ꯋꯦꯕ ꯍꯣꯁꯇꯤꯡ ꯀꯝꯄꯦꯅꯤ ꯑꯃ ꯊꯤꯗꯣꯛꯀꯗꯕꯅꯤ꯫</p>

<p>ꯑꯗꯣꯝꯅ ꯄꯥꯝꯂꯕꯗꯤ ꯏꯟꯁꯇꯣꯜ ꯃꯈꯥ ꯆꯠꯊꯗꯨꯅ ꯍꯣꯠꯅꯕ ꯌꯥꯒꯅꯤ, ꯑꯗꯨꯕꯨ ꯃꯇꯨꯡꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯈꯔꯗꯤ ꯑꯣꯏꯕ ꯌꯥꯏ꯫</p>';
$string['sessionautostart'] = 'ꯁꯦꯁꯟ ꯃꯊꯟꯇꯅ ꯍꯧꯕ';
$string['sessionautostarterror'] = 'ꯃꯁꯤ ꯑꯣꯐ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['sessionautostarthelp'] = '<p>ꯃꯨꯗꯜꯅ ꯁꯦꯁꯟ ꯁꯄꯣꯔꯠ ꯇꯉꯥꯏꯐꯗꯦ ꯑꯃꯁꯨꯡ ꯝꯁꯤ ꯌꯥꯎꯗꯅ ꯐꯪꯛꯁꯟ ꯇꯧꯔꯣꯏ꯫</p>

<p>php.ini ꯐꯥꯏꯜꯗ ꯁꯦꯁꯟ ꯉꯝꯍꯟꯕ ꯌꯥꯏ ... session.auto_start ꯄꯦꯔꯥꯃꯤꯇꯔ ꯌꯦꯡꯕꯤꯌꯨ꯫</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP ꯑꯁꯤ SQLite ꯑꯦꯛꯁꯇꯦꯟꯁꯟꯒ ꯂꯣꯏꯅꯅ ꯐꯖꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ php.ini ꯐꯥꯏꯜ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ ꯅꯇ꯭ꯔꯒ PHP ꯔꯤꯀꯝꯄꯥꯏꯜ ꯇꯧꯕꯤꯌꯨ꯫';
$string['upgradingqtypeplugin'] = 'ꯑꯞꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯋꯥꯍꯪ/ꯇꯥꯏꯞ ꯒ꯭ꯂꯒꯏꯟ';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'ꯑꯗꯣꯝꯅ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯌꯦꯡꯂꯤ ꯃꯔꯝꯗꯤ ꯑꯗꯣꯝꯅ ꯃꯥꯏꯄꯥꯛꯅ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯈ꯭ꯔꯦ ꯑꯃꯁꯨꯡ
   ꯑꯗꯣꯃꯒꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯗ <strong>{$a->packname} {$a->packversion}</strong> ꯄꯦꯀꯦꯗ ꯂꯣꯟꯆ ꯇꯧꯈ꯭ꯔꯦ꯫ ꯊꯥꯒꯠꯆꯔꯤ!';
$string['welcomep30'] = 'ꯃꯁꯤꯒꯤ <strong>{$a->installername}</strong> ꯔꯤꯂꯤꯖ ꯑꯁꯤꯗ
    ꯑꯦꯟꯚꯥꯏꯔꯣꯃꯦꯟꯠ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯌꯥꯎꯏ ꯑꯁꯤꯗ <strong>Moodle</strong> ꯑꯣꯄꯔꯦꯠ ꯇꯧꯒꯅꯤ, ꯃꯃꯤꯡ ꯑꯣꯏꯅ:';
$string['welcomep40'] = 'ꯄꯦꯀꯦꯖꯗ <strong>ꯃꯨꯗꯜ {$a->moodlerelease} ({$a->moodleversion})</strong> ꯁꯨ ꯌꯥꯎꯏ꯫';
$string['welcomep50'] = 'ꯄꯦꯀꯦꯖ ꯑꯁꯤꯗ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯁꯤ ꯃꯈꯣꯏ ꯃꯁꯥ ꯃꯁꯥꯒꯤ
 ꯂꯥꯏꯁꯦꯟꯁꯁꯤꯡꯒꯤ ꯃꯇꯨꯡ ꯏꯟꯅ ꯇꯧꯕꯅꯤ꯫ ꯃꯄꯨꯡꯐꯥꯕ <strong>{$a->installername}</strong> ꯄꯦꯀꯦꯖ ꯑꯁꯤ
    <a href="http://www.opensource.org/docs/definition_plain.html">ꯑꯣꯄꯟ ꯁꯣꯔꯁꯅꯤ</a> ꯑꯃꯁꯨꯡ ꯃꯁꯤ
    <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> ꯂꯥꯏꯁꯦꯟꯁꯀꯤ ꯃꯈꯥꯗ ꯌꯦꯟꯊꯣꯛꯏ꯫';
$string['welcomep60'] = 'ꯃꯈꯥꯒꯤ ꯂꯥꯃꯥꯌꯁꯤꯡꯁꯤꯅ ꯑꯔꯥꯏꯕ ꯈꯣꯡꯊꯥꯡ ꯈꯔꯗ ꯑꯗꯣꯝꯒꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ
 ꯇꯧꯅꯕ ꯑꯃꯁꯨꯡ <strong>Moodle</strong> ꯁꯦꯠ ꯑꯞ ꯇꯧꯅꯕ ꯑꯗꯣꯝꯕꯨ ꯄꯨꯒꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯗꯤꯐꯣꯜꯠ
    ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯧꯕ ꯌꯥꯒꯅꯤ ꯅꯇ꯭ꯔꯒ, ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯅ, ꯑꯗꯣꯝꯒꯤ ꯑꯄꯥꯝꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ ꯆꯥꯟꯅꯅꯕ ꯁꯦꯝꯗꯣꯛꯀꯅꯤ꯫';
$string['welcomep70'] = '<strong>ꯃꯨꯗꯜ</strong> ꯁꯦꯠ ꯑꯞ ꯇꯧꯕ ꯃꯈꯥ ꯆꯠꯊꯅꯕ ꯃꯈꯥꯒꯤ "Next" ꯕꯇꯟ ꯑꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['wwwroot'] = 'ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦ';
$string['wwwrooterror'] = '\'ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ\' ꯑꯁꯤ ꯑꯆꯨꯝꯕ ꯑꯣꯏꯅ ꯎꯠꯇ꯭ꯔꯦ - ꯃꯨꯗꯜ ꯏꯟꯁꯇꯣꯂꯦꯁꯟ ꯑꯁꯤ ꯃꯐꯝꯗꯨꯗ ꯊꯣꯛꯇ꯭ꯔꯦ꯫ ꯃꯈꯥꯒꯤ ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯔꯤꯁꯦꯠ ꯇꯧꯈ꯭ꯔꯦ꯫';
