<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   jclic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['activity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['activitydone'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯇꯧꯔꯦ';
$string['activitysolved'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯃꯥꯏꯄꯥꯛꯅ ꯇꯧꯔꯦ';
$string['attempts'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['availabledate'] = '...ꯗꯒꯤ ꯐꯪꯏ';
$string['avaluation'] = 'ꯏꯚꯥꯂꯨꯌꯦꯁꯟꯒꯤ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ';
$string['avaluation_score'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯁ꯭ꯀꯣꯔ ꯑꯁꯤ ꯐꯪꯂꯤ';
$string['avaluation_solved'] = 'ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯐꯜ ꯄꯨꯊꯣꯛꯂꯤ';
$string['closebeforeopen'] = 'jclic ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯑꯐꯪꯕ ꯇꯥꯡ ꯑꯁꯤꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯅ ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ ꯄꯤꯔꯦ꯫';
$string['deleteallsessions'] = 'ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['duedate'] = 'ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ';
$string['exiturl'] = 'URL ꯊꯣꯛꯍꯟꯈ꯭ꯔꯣ';
$string['exiturl_help'] = 'ꯃꯁꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯀꯣꯟꯕꯒꯤ JClic ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯇꯧꯕ ꯂꯣꯏꯕ ꯃꯇꯝꯗ ꯊꯣꯛꯂꯛꯄ URL ꯅꯤ꯫

ꯔꯤꯗꯥꯏꯔꯦꯛꯁꯟ ꯑꯁꯤ ꯊꯕꯛ ꯇꯧꯍꯟꯅꯕ ꯐꯣꯔꯋꯥꯔꯗ ꯑꯦꯔꯣ ꯁꯦꯛꯁꯟꯗ ꯑꯦꯛꯁꯟ "Exit JClic" ꯒꯤ ꯃꯊꯪ-ꯃꯅꯥꯎꯒꯤ ꯇꯦꯕꯇ ꯑꯀꯣꯟꯕꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒ ꯂꯣꯏꯅꯕ ꯑꯁꯤ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['expired'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯗ ꯂꯣꯏꯁꯤꯜꯂꯦ ꯑꯃꯁꯨꯡ ꯃꯈꯥꯇꯥꯅ ꯐꯪꯗ꯭ꯔꯦ';
$string['filetype'] = 'ꯃꯈꯜ';
$string['filetypeexternal'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ URL';
$string['filetype_help'] = 'JClic ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯀꯣꯔꯁꯇ ꯀꯔꯝꯅ ꯌꯥꯎꯕꯒꯦ ꯍꯥꯏꯕꯗꯨ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯦꯞꯄꯤ꯫ ꯑꯣꯞꯁꯟ 2 ꯄꯥꯎꯕ ꯂꯩ:

* ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ JClic - ꯐꯥꯏꯜ ꯄꯤꯀꯔꯅ ꯑꯆꯨꯝꯕ ".jclic.zip" ꯄꯦꯀꯦꯖ ꯈꯟꯕ ꯉꯝꯍꯜꯂꯤ꯫
* ꯑꯦꯛꯁꯇꯔꯅꯦꯜ URL - URL ꯄꯤꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ: URL ꯑꯁꯤ http(ꯁꯤꯡ) ꯅꯇ꯭ꯔꯒ www ꯅ ꯍꯧꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯆꯨꯝꯕ "jclic.zip" ꯐꯥꯏꯜ ꯌꯥꯎꯏ꯫';
$string['filetypelocal'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ JClic';
$string['header_jclic'] = 'JClic ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['header_score'] = 'ꯑꯚꯥꯂꯨꯌꯦꯁꯟ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['height'] = 'ꯑꯋꯥꯡꯕ';
$string['hideall'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡꯇꯃꯛ ꯎꯠꯂꯨ';
$string['invalidjclicfile'] = 'ꯆꯨꯝꯗꯕ JClic ꯄꯤꯔꯦ꯫ ꯃꯁꯤꯗ ".jclic.zip" ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯂꯧꯒꯗꯕꯅꯤ꯫';
$string['invalidurl'] = 'ꯆꯨꯝꯗꯕ JClic ꯄꯤꯔꯦ꯫ ꯃꯁꯤ http(ꯁꯤꯡ) ꯅ ꯍꯧꯒꯗꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯆꯨꯝꯕ ".jclic.zip" ꯐꯥꯏꯜ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['jclic'] = 'JClic';
$string['jclic:addinstance'] = 'JClic ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['jclicfile'] = 'JClic ꯐꯥꯏꯜ';
$string['jclicfile_help'] = 'JClic ꯐꯥꯏꯜꯁꯤꯡ ꯌꯥꯎꯕ .jclic.zip ꯐꯥꯏꯜ꯫';
$string['jclic:grade'] = 'ꯒ꯭ꯔꯦꯗ JClic';
$string['jclicjarbase'] = 'ꯖꯥꯔ ꯕꯦꯖ';
$string['jclicjarbase_help'] = 'JClic ꯖꯥꯔ ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ ꯂꯩꯒꯗꯕ ꯇꯧꯒꯗꯕ ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['jclic:submit'] = 'JClic ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['jclicurl'] = 'URL';
$string['jclicurl_help'] = 'ꯐꯥꯏꯜ ꯄꯤꯀꯔ ꯇꯧꯗꯨꯅ ꯐꯥꯏꯜ ꯑꯃ ꯈꯟꯕꯗꯒꯤ ꯍꯦꯟꯅ JClic ꯄꯦꯀꯦꯖꯒꯤ URL ꯑꯃ ꯄꯤꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯉꯝꯍꯜꯂꯤ꯫';
$string['jclic:view'] = 'JClic ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['lang'] = 'ꯂꯣꯟ';
$string['lap'] = 'ꯂꯦꯞ';
$string['lap_help'] = 'ꯀ꯭ꯂꯥꯏꯟꯠ-ꯁꯔꯚꯔ ꯇ꯭ꯔꯥꯟꯁꯦꯛꯁꯟꯁꯤꯡꯒꯤ ꯃꯔꯛꯀꯤ ꯃꯇꯝ (ꯁꯦꯀꯦꯟꯗꯗ)';
$string['lastaccess'] = 'ꯑꯀꯣꯟꯕ ꯌꯦꯡꯈꯤꯕ';
$string['maxattempts'] = 'ꯇ꯭ꯔꯥꯏꯌꯦꯜꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ';
$string['maxgrade'] = 'ꯁꯣꯏꯗꯅ ꯐꯪꯒꯗꯕ ꯁ꯭ꯀꯣꯔ/ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="http://clic.xtec.cat" target="_blank">JClic</a> ꯑꯁꯤ ꯀꯥꯇꯥꯂꯥꯟ ꯃꯤꯅꯤꯁꯇ꯭ꯔꯤꯒꯤ ꯏꯖꯨꯀꯦꯁꯟꯒꯤ ꯄ꯭ꯔꯣꯖꯦꯛꯠ ꯑꯃꯅꯤ꯫
    ꯃꯁꯤꯗ ꯑꯣꯄꯟ ꯁꯣꯔꯁ ꯁꯣꯐꯋꯦꯌꯔ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯒꯤ ꯁꯦꯠ ꯑꯃ ꯌꯥꯎꯏ ꯃꯗꯨꯅ ꯃꯜꯇꯤꯃꯦꯗꯤꯌꯥ ꯏꯖꯨꯀꯦꯁꯅꯦꯜ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯈꯜ ꯀꯌꯥ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯍꯜꯂꯤ꯫: ꯄꯖꯜꯁꯤꯡ, ꯑꯦꯁꯣꯁꯤꯌꯦꯁꯟ ꯒꯦꯝꯁꯤꯡ, ꯇꯦꯛꯁ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ, ꯀ꯭ꯔꯣꯁꯋꯥꯔꯗꯁꯤꯡ, ꯋꯥꯔꯗꯁꯔꯆ ꯒꯦꯝꯁꯤꯡ ꯑꯃꯃꯁꯨꯡ ꯑꯇꯩꯁꯤꯡ꯫
    ꯑꯁꯤꯒꯤꯁꯨ ꯃꯊꯛꯇ, <a href="http://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ClicZone</a> ꯅ ꯔꯤꯄꯣꯖꯤꯇꯔꯤ ꯑꯃ ꯄꯤꯔꯤ, ꯃꯁꯤꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯤꯁꯤꯡ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯎꯠꯂꯤ꯫
    ꯃꯁꯤ ꯃꯈꯣꯏꯒꯤ ꯊꯕꯛ ꯑꯗꯨ ꯑꯇꯣꯞꯄꯁꯤꯡꯗ ꯁꯦꯌꯔ ꯇꯧꯕ ꯄꯥꯝꯕ ꯑꯣꯖꯥꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯄ꯭ꯔꯣꯐꯦꯁꯅꯦꯜꯁꯤꯡꯅ ꯁꯦꯝꯒꯠꯄꯅꯤ꯫

ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤꯅ ꯀꯣꯔꯁ ꯑꯃꯗ ꯍꯦꯛꯇ ꯑꯣꯖꯥꯁꯤꯡꯗ JClick ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯑꯃꯁꯨꯡ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯐꯜꯁꯤꯡ (ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯀꯨꯗꯤꯡꯒꯤ ꯆꯪꯈꯤꯕ ꯃꯇꯝ, ꯍꯣꯠꯅꯈꯤꯕꯒꯤ ꯃꯁꯤꯡ, ꯁ꯭ꯀꯣꯔ...) ꯇ꯭ꯔꯦꯛ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'ꯑꯗꯣꯝꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡꯗ ꯇꯧꯈ꯭ꯔꯦ꯫';
$string['msg_nosessions'] = 'JClic ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯦꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['notopenyet'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ {$a} ꯐꯥꯎꯕ ꯐꯪꯗꯦ';
$string['pluginadministration'] = 'JClic ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = 'JClic ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯄ꯭ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['return_results'] = 'ꯐꯜꯁꯤꯡꯗ ꯍꯜꯂꯛꯎ';
$string['score'] = 'ꯁ꯭ꯀꯣꯔ';
$string['sessions'] = 'ꯁꯦꯁꯟꯁꯤꯡ';
$string['showall'] = 'ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯎꯠꯂꯣ';
$string['show_my_results'] = 'ꯑꯩꯒꯤ ꯐꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['size'] = 'ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['skin'] = 'ꯁ꯭ꯀꯤꯟ';
$string['solved'] = 'ꯑꯆꯨꯝꯕ';
$string['solveddone'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯌꯥꯔꯦ / ꯇꯧꯔꯦ';
$string['starttime'] = 'ꯇꯥꯡ ꯍꯧꯔꯦ';
$string['time'] = 'ꯃꯇꯝ';
$string['totals'] = 'ꯑꯄꯨꯟꯕ';
$string['totaltime'] = 'ꯑꯄꯨꯟꯕ ꯃꯇꯝ';
$string['unlimited'] = 'ꯄꯪꯈꯩ ꯂꯩꯇꯕ';
$string['url'] = 'URL';
$string['urledit'] = 'JClic ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯐꯥꯏꯜ';
$string['urledit_help'] = 'ꯑꯗꯣꯝꯅ JClic ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯄꯦꯀꯦꯖ ꯐꯪꯒꯗꯕ "jclic.zip" ꯐꯥꯏꯜ ꯂꯩꯐꯝ꯫';
$string['width'] = 'ꯑꯄꯥꯛꯄ';
