<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   journal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ꯑꯦꯛꯁꯦꯁ ꯌꯥꯗ꯭ꯔꯦ';
$string['alwaysopen'] = 'ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯍꯥꯡꯗꯣꯛꯎ';
$string['blankentry'] = 'ꯑꯍꯥꯡꯕ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['daysavailable'] = 'ꯅꯨꯃꯤꯠꯁꯤꯡ ꯐꯪꯏ';
$string['editingended'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯃꯇꯝ ꯂꯣꯏꯔꯦ';
$string['editingends'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯃꯇꯝ ꯂꯣꯏꯔꯦ';
$string['entries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['feedbackupdated'] = '{$a} ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['gradeingradebook'] = 'ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯍꯧꯖꯤꯛ ꯑꯣꯏꯔꯤꯕ ꯒ꯭ꯔꯦꯗ';
$string['journal:addentries'] = 'ꯖꯔꯅꯦꯜꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['journal:addinstance'] = 'ꯖꯔꯅꯦꯜꯒꯤ ꯈꯨꯗꯝꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['journalmail'] = '{$a->teacher} ꯅ ꯑꯗꯣꯝꯒꯤ
 ꯖꯔꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤꯗ \'{$a->journal}\' ꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯈꯔ ꯄꯣꯁꯠ ꯇꯧꯈ꯭ꯔꯦ

ꯑꯗꯣꯝꯒꯤ ꯖꯔꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤꯗ ꯍꯥꯞꯆꯤꯜꯂꯤꯕ ꯑꯁꯤ ꯎꯕ ꯐꯪꯒꯅꯤ:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} ꯅ ꯑꯗꯣꯝꯒꯤ
 ꯖꯔꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤꯗ \'<i>{$a->journal}</i>\'<br /><br /> ꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯈꯔ ꯄꯣꯁꯠ ꯇꯧꯈ꯭ꯔꯦ
ꯑꯗꯣꯝꯒꯤ <a href="{$a->url}">ꯖꯔꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤ</a> ꯗ ꯍꯥꯞꯆꯤꯜꯂꯤꯕ ꯑꯁꯤ ꯎꯕ ꯐꯪꯒꯅꯤ꯫';
$string['journal:manageentries'] = 'ꯖꯔꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['journalname'] = 'ꯖꯔꯅꯦꯜ ꯃꯃꯤꯡ';
$string['journalquestion'] = 'ꯖꯔꯅꯦꯜꯒꯤ ꯋꯥꯍꯪ';
$string['mailsubject'] = 'ꯖꯔꯅꯦꯜꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['modulename'] = 'ꯖꯔꯅꯦꯜ';
$string['modulename_help'] = 'ꯖꯔꯅꯦꯜ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯅ ꯑꯣꯖꯥꯁꯤꯡꯗ ꯑꯈꯟꯅꯕ ꯍꯤꯔꯝ ꯑꯃꯒꯤ
 ꯃꯔꯝꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯐꯪꯕ ꯉꯝꯍꯜꯂꯤ';
$string['modulenameplural'] = 'ꯖꯔꯅꯦꯜꯁꯤꯡ';
$string['newjournalentries'] = 'ꯑꯅꯧꯕ ꯖꯔꯅꯦꯜꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['noentriesmanagers'] = 'ꯑꯣꯖꯥ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noentry'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯂꯩꯇꯦ';
$string['noratinggiven'] = 'ꯔꯦꯇꯤꯡ ꯄꯤꯗ꯭ꯔꯦ';
$string['notopenuntil'] = 'ꯖꯔꯅꯦꯜ ꯑꯁꯤ ꯃꯁꯤꯐꯥꯎꯕ ꯍꯥꯡꯗꯣꯛꯂꯣꯏ';
$string['notstarted'] = 'ꯑꯗꯣꯝꯅ ꯖꯔꯅꯦꯜ ꯑꯁꯤ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯍꯧꯗ꯭ꯔꯤ';
$string['overallrating'] = 'ꯑꯄꯨꯟꯕꯒꯤ ꯑꯣꯏꯕ ꯔꯦꯇꯤꯡ';
$string['pluginadministration'] = 'ꯖꯔꯅꯦꯜ ꯃꯧꯗꯤꯎꯜꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯖꯔꯅꯦꯜ';
$string['rate'] = 'ꯔꯦꯠ';
$string['removeentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤ ꯄꯨꯝꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['saveallfeedback'] = 'ꯑꯩꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['showoverview'] = 'ꯑꯩꯒꯤ ꯃꯨꯗꯜꯗ ꯖꯔꯅꯦꯜꯒꯤ ꯑꯣꯚꯔꯚꯤꯎ ꯎꯠꯂꯣ';
$string['showrecentactivity'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯎꯠꯂꯣ';
$string['startoredit'] = 'ꯑꯩꯒꯤ ꯖꯔꯔꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤ ꯍꯧꯔꯣ ꯅꯇ꯭ꯔꯒ ꯁꯦꯝꯗꯣꯛꯎ';
$string['viewallentries'] = '{$a} ꯖꯔꯅꯦꯜ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
