<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'ꯃꯦꯗꯤꯌꯥ ꯐꯥꯏꯜꯁꯤꯡ ꯀꯣꯔꯁ ꯑꯃꯗ ꯆꯤꯡꯕ ꯑꯃꯁꯨꯡ ꯊꯝꯕ ꯇꯧꯕ ꯃꯇꯝꯗ ꯂꯦꯕꯦꯜ ꯁꯦꯝꯒꯠꯅꯕ ꯄꯤꯔꯤ';
$string['configdndresizeheight'] = 'ꯆꯤꯡꯕ ꯑꯃꯁꯨꯡ ꯊꯝꯕ ꯇꯧꯕ ꯏꯃꯦꯖꯗꯒꯤ ꯂꯦꯕꯦꯜ ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ, ꯄꯤꯛꯁꯦꯜꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯟꯅ ꯋꯥꯡꯂꯕꯗꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯃꯣ (ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯗꯕꯒꯤ 0)';
$string['configdndresizewidth'] = 'ꯆꯤꯡꯕ ꯑꯃꯁꯨꯡ ꯊꯝꯕ ꯇꯧꯕ ꯏꯃꯦꯖꯗꯒꯤ ꯂꯦꯕꯦꯜ ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ, ꯄꯤꯛꯁꯦꯜꯁꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯍꯦꯟꯅ ꯄꯥꯛꯂꯕꯗꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯃꯣ (ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯗꯕꯒꯤ 0)';
$string['dndmedia'] = 'ꯃꯦꯗꯤꯌꯥ ꯆꯤꯡꯕ ꯑꯃꯁꯨꯡ ꯊꯝꯕ';
$string['dndresizeheight'] = 'ꯆꯤꯡꯕ ꯑꯃꯁꯨꯡ ꯊꯝꯕꯒꯤ ꯑꯋꯥꯡꯕ ꯑꯃꯁꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯃꯣ';
$string['dndresizewidth'] = 'ꯆꯤꯡꯕ ꯑꯃꯁꯨꯡ ꯊꯝꯕꯒꯤ ꯑꯄꯥꯛꯄ ꯑꯃꯁꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯃꯣ';
$string['dnduploadlabel'] = 'ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯏꯃꯦꯖ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['dnduploadlabeltext'] = 'ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯇꯦꯛꯁ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['label:addinstance'] = 'ꯑꯅꯧꯕ ꯂꯦꯕꯦꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['labeltext'] = 'ꯂꯦꯕꯦꯜ ꯇꯦꯛꯁ';
$string['modulename'] = 'ꯂꯦꯕꯦꯜ';
$string['modulename_help'] = 'ꯂꯦꯕꯦꯜ ꯃꯣꯗꯤꯎꯜꯅ ꯑꯇꯣꯞꯄ ꯔꯤꯁꯣꯔ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯇꯦꯛꯁ ꯑꯃꯁꯨꯡ ꯃꯜꯇꯤꯃꯦꯗꯤꯌꯨ ꯍꯥꯞꯆꯤꯟꯅꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯂꯦꯕꯦꯜꯁꯤꯡꯁꯤ ꯃꯈꯜ ꯌꯥꯝꯅ ꯌꯥꯝꯃꯤ ꯑꯃꯁꯨꯡ ꯀꯔꯒꯨꯝꯕ ꯋꯥꯈꯜ ꯇꯥꯅꯥ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯀꯣꯔꯁꯀꯤ ꯃꯁꯛ ꯑꯁꯤ ꯐꯒꯠꯍꯟꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯏ꯫

ꯂꯦꯕꯦꯜꯁꯤꯡꯁꯤ ꯃꯈꯥꯒꯤ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯑꯁꯥꯡꯕ ꯄꯔꯤꯡ ꯁꯕꯍꯦꯗꯤꯡ ꯅꯇ꯭ꯔꯒ ꯏꯃꯦꯖ ꯑꯃꯒ ꯂꯣꯏꯅꯅ ꯈꯥꯏꯗꯣꯛꯄ
* ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯁꯥꯎꯟꯗ ꯐꯥꯏꯜ ꯅꯇ꯭ꯔꯒ ꯚꯤꯗꯤꯑꯣ ꯗꯥꯏꯔꯦꯛꯠ ꯑꯣꯏꯅ ꯍꯥꯎꯆꯤꯟꯕꯗꯨ ꯎꯠꯄ
* ꯀꯣꯔꯔꯁ ꯁꯦꯛꯁꯟ ꯑꯃꯗ ꯑꯁꯝꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯂꯦꯕꯦꯜ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯂꯦꯕꯦꯜꯁꯤꯡ';
$string['pluginadministration'] = 'ꯂꯦꯕꯦꯜꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯂꯦꯕꯦꯜ';
