<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'languagelab', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   languagelab
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adapter_access'] = '';
$string['adapter_access_help'] = '';
$string['adapter_file'] = '';
$string['adapter_file_help'] = 'Enter the file name (with no extension) given to you by the Red5 administrator. The Red5 Adapter Plugin (RAP) is used to manipulate streams recorded on the Red5 Server. Example: When deleting a Language Lab activity, the RAP
                                    deletes the associated audio and video files, keeping the Red5 Server clean. In the next release, It will also be used to backup the audio and video files
                                    when doing a Moodle backup. This feature is not yet available. The file name is used for security reasons. This way if someone accesses the Red5 server, no default home page will show up.
                                    This is the only file in the folder, making it harder to figure out. Of course, directory browsing must be disabled.';
$string['adapter_server'] = '';
$string['adapter_server_help'] = '';
$string['adminconfig_header'] = '';
$string['advanced'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['agoAfter'] = 'ꯃꯃꯥꯡꯗ';
$string['agoBefore'] = '';
$string['april'] = 'ꯑꯦꯄ꯭ꯔꯤꯜ';
$string['async'] = 'ꯈꯟꯅ-ꯅꯩꯅꯕ (ꯐꯣꯔꯝꯒꯨꯝꯅ)';
$string['attempts'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃꯃꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯃ';
$string['attempts_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯅ ꯐꯥꯏꯜ ꯑꯃꯈꯛ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['attempts_warning'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯁꯕꯃꯤꯁꯟ ꯑꯃꯇꯃꯛ ꯌꯥꯏ꯫<br>ꯃꯃꯥꯡꯒꯤ ꯁꯕꯃꯤꯁꯟꯗ ꯍꯜꯂꯛꯄ ꯑꯃꯁꯨꯡ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯃꯁꯤ ꯍꯥꯟꯅꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯪ ꯑꯗꯨ ꯃꯨꯠꯊꯠꯈꯤꯒꯅꯤ꯫<br>ꯑꯀꯣꯟꯕ ꯁꯕꯃꯤꯠ ꯇꯧꯈꯤꯕ ꯑꯗꯨꯇꯃꯛ ꯎꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯒꯅꯤ꯫';
$string['august'] = 'ꯑꯣꯗꯁꯠ';
$string['availabledate'] = 'ꯑꯐꯪꯕ ꯐꯣꯔꯝ:';
$string['btnCancel'] = 'ꯀꯛꯊꯠꯂꯣ';
$string['btnDiscard'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯍꯨꯟꯗꯣꯛꯈ꯭ꯔꯣ';
$string['cancel'] = 'ꯀꯛꯊꯠꯂꯣ';
$string['classmonitor'] = 'ꯑꯗꯣꯝꯒꯤ ꯀ꯭ꯂꯥꯁ ꯃꯣꯅꯤꯇꯔ ꯇꯧꯔꯣ';
$string['classmonitor_help'] = '';
$string['confirmDeleteHistory'] = 'ꯑꯗꯣꯝꯅ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯦ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ';
$string['connectClient'] = 'ꯀꯅꯦꯛꯠ ꯇꯧꯔꯤ...';
$string['connected_class'] = 'ꯑꯗꯣꯝ ꯀ꯭ꯂꯥꯁꯀ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯦ꯫ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯑꯁꯤ ꯂꯣꯏꯁꯤꯟꯅꯕ ꯂꯣꯏꯁꯤꯟꯕ ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['connected_class_btnStop'] = 'ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['connected_class_title'] = 'ꯀ꯭ꯂꯥꯁꯇ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯦ';
$string['connected_error'] = 'ꯀꯅꯦꯛꯁꯟ ꯂꯣꯏꯔꯦ';
$string['connected_no_student_connected'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃꯠꯇ ꯀꯅꯦꯛꯠ ꯇꯧꯗ꯭ꯔꯦ';
$string['connected_student'] = 'ꯑꯗꯣꯝ ꯃꯍꯩꯔꯣꯏꯒ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯦ꯫ ꯈꯟꯅ-ꯅꯩꯅꯕꯁꯤ ꯂꯣꯏꯁꯤꯟꯅꯕ ꯂꯣꯏꯁꯤꯟꯕ ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['connected_student_btnStop'] = 'ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['connected_student_title'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃꯒ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯦ';
$string['connectiongServer'] = 'ꯁꯔꯚꯔꯗ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯤ...';
$string['content'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ';
$string['corrNotes'] = 'ꯃꯐꯝꯁꯤꯗ ꯆꯨꯝꯊꯣꯛꯄꯒꯤ ꯋꯥꯔꯣꯜ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ';
$string['days'] = 'ꯅꯨꯃꯤꯠꯁꯤꯡ';
$string['december'] = 'ꯗꯤꯁꯦꯝꯕꯔ';
$string['defaultTitleNewRecording'] = 'ꯑꯅꯧꯕ ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['deletealldata'] = '';
$string['deletealldata_notice'] = '';
$string['deleteRecord'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleteRecord_help'] = 'ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯈꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯃꯨꯠꯊꯠꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['dialogue'] = 'ꯗꯥꯏꯂꯣꯒ';
$string['disconnectClient'] = 'ꯗꯤꯁꯀꯅꯦꯛꯠ ꯇꯧꯔꯤ...';
$string['downloadRecord'] = 'ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['downloadRecord_help'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['duedate'] = 'ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ:';
$string['emailbodydelete'] = 'ꯑꯩꯅ ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯕ ꯄꯥꯝꯃꯤ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯗ ꯍꯜꯂꯛꯄꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝ ꯏꯁꯥꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕꯤꯌꯨ꯫ ';
$string['emailbodynewreply'] = 'ꯑꯩꯅ ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡꯗ ꯀꯃꯦꯟꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯦ꯫ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯗ ꯍꯜꯂꯛꯄꯤꯔꯣ ꯑꯗꯨꯒ ꯑꯩꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯇꯥꯕꯤꯌꯨ/ꯄꯥꯕꯤꯌꯨ꯫';
$string['emailgreeting'] = 'ꯍꯦꯜꯂꯣ';
$string['emailsubject'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ -';
$string['emailthankyou'] = 'ꯊꯥꯒꯠꯆꯔꯤ';
$string['enableGradebook'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯏꯟꯇꯔꯐꯦꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯒ꯭ꯔꯦꯗꯕꯨꯛ ꯏꯟꯇꯤꯒ꯭ꯔꯦꯁꯟ ꯉꯝꯍꯜꯂꯣ';
$string['error_activity_not_available'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯈꯥꯇꯥꯅ ꯐꯪꯗ꯭ꯔꯦ';
$string['error_activity_not_available_delete'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯃꯈꯥꯇꯥꯅ ꯐꯪꯗ꯭ꯔꯦ, ꯃꯨꯠꯊꯠꯄ ꯌꯥꯔꯣꯏ';
$string['error_cannot_connect_student'] = 'ꯃꯍꯩꯔꯣꯏꯗ ꯀꯅꯦꯛꯠ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['error_delete_notexists'] = 'ꯔꯦꯀꯣꯔꯗ ꯑꯁꯤ ꯐꯪꯗ꯭ꯔꯦ, ꯃꯨꯠꯊꯠꯄ ꯂꯣꯏꯗ꯭ꯔꯦ';
$string['error_delete_permission'] = 'ꯔꯦꯀꯣꯔꯗ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['error_grade_notsaved'] = 'ꯒ꯭ꯔꯦꯗ ꯁꯦꯚ ꯇꯧꯕ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫ ꯒ꯭ꯔꯦꯗ ꯁꯦꯚ ꯇꯧꯗꯦ꯫';
$string['error_grade_permission'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃ ꯒ꯭ꯔꯦꯗ ꯇꯧꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['error_grade_user_notexists'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯂꯩꯇꯦ꯫ ꯒ꯭ꯔꯦꯗ ꯁꯦꯚ ꯇꯧꯗꯦ';
$string['error_insert_feedback_parent_notexists'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯂꯩꯇꯦ, ꯐꯤꯗꯕꯦꯛ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯔꯣꯏ꯫';
$string['error_insert_feedback_permission'] = 'ꯑꯗꯣꯝ ꯐꯤꯗꯕꯦꯛ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕꯒꯤ ꯑꯌꯥꯕ ꯂꯩꯇꯦ';
$string['error_missing_camera'] = '';
$string['error_missing_microphone'] = '';
$string['error_record_save'] = 'ꯑꯁꯣꯏꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ, ꯔꯦꯀꯣꯔꯗꯤꯡ ꯁꯦꯚ ꯇꯧꯗꯦ';
$string['errorTitle'] = 'ꯑꯁꯣꯏꯕ';
$string['error_user_max_attempts'] = 'ꯑꯗꯣꯝꯅ ꯃꯈꯥꯇꯥꯕ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯇꯧꯕ ꯌꯥꯔꯣꯏ꯫ ꯑꯅꯧꯕ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯃ ꯇꯧꯅꯕ ꯑꯇꯣꯞꯄ ꯑꯃ ꯃꯨꯠꯊꯠꯀꯗꯕꯅꯤ';
$string['february'] = 'ꯐꯦꯕ꯭ꯔꯨꯋꯥꯔꯤ';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['filterStudents'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯐꯤꯜꯇꯔ:';
$string['filterStudents_help'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯁꯤꯇꯃꯛ ꯎꯠꯅꯕ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯃꯃꯤꯡ ꯇꯥꯏꯞ ꯇꯧꯔꯣ';
$string['folder'] = '';
$string['folder_help'] = '';
$string['friday'] = 'ꯏꯔꯥꯏ';
$string['fullscreen_student'] = '';
$string['fullscreen_student_help'] = '';
$string['general'] = 'ꯖꯦꯅꯔꯦꯜ';
$string['goBackCourse'] = '';
$string['goBackCourse_help'] = '';
$string['grade'] = 'ꯒ꯭ꯔꯦꯗ';
$string['gradeStudentWithRecordings'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯃꯇꯃꯛ ꯂꯩꯕ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗꯃꯛ ꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ';
$string['grading'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['group_type'] = 'ꯀꯥꯡꯂꯨꯞ ꯃꯈꯜ';
$string['group_type_help'] = '<b>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯇꯣꯉꯥꯟꯕ ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯅꯇ꯭ꯔꯒ ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯎꯔꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯧ</b><br>
                               <ul><li><i>ꯈꯟꯅ-ꯅꯩꯅꯕ:</i> ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯦꯁꯤꯟꯀ꯭ꯔꯣꯅꯤꯌꯁ ꯑꯣꯏꯅ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯃꯈꯜ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫ ꯐꯣꯔꯝ ꯑꯃꯅ ꯊ꯭ꯔꯦꯗꯀꯨꯝꯅ ꯎꯠꯀꯗꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ</li>
                               <li><i>ꯗꯥꯏꯂꯣꯗ:</i> ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯀꯨꯡꯂꯨꯞꯀꯤ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯋꯥꯔꯤ-ꯋꯥꯆꯥꯏ ꯄꯥꯝꯂꯕꯗꯤ ꯃꯈꯜ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫</li></ul>';
$string['hours'] = 'ꯄꯨꯡꯁꯤꯡ';
$string['january'] = 'ꯖꯅꯨꯋꯥꯔꯤ';
$string['july'] = 'ꯖꯨꯂꯥꯏ';
$string['june'] = 'ꯖꯨꯟ';
$string['languagelab'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ - OWLL';
$string['languagelab:addinstance'] = 'ꯑꯅꯧꯕ ꯂꯣꯟꯒꯤ ꯂꯦꯕ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['languagelab:manage'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ: ꯃꯦꯅꯦꯖꯔ';
$string['languagelab:studentview'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ: ꯃꯍꯩꯔꯣꯏꯒꯤ ꯚꯤꯎ';
$string['languagelab:teacherview'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ: ꯑꯣꯖꯥꯒꯤ ꯚꯤꯎ';
$string['languagelab:view'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['listened'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯣꯖꯥꯅ ꯑꯗꯣꯝꯅ ꯉꯥꯡꯕꯗꯨ ꯇꯥꯔꯤ';
$string['listRecordings'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ';
$string['listRecordings_help'] = 'ꯄꯣꯞ-ꯑꯞ ꯑꯃꯗ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ ꯍꯥꯡꯗꯣꯛꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['LLnext'] = '';
$string['LLnext_help'] = '';
$string['LLprevious'] = '';
$string['LLprevious_help'] = '';
$string['load_prev_master'] = 'ꯃꯃꯥꯡꯒꯤ ꯃꯥꯁꯇꯔꯇ꯭ꯔꯦꯛꯇ ꯍꯜꯂꯛꯎ';
$string['march'] = 'ꯃꯥꯔꯆ';
$string['master_track'] = 'ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ (mp3 ꯈꯛꯇꯃꯛ)';
$string['master_track_file'] = 'ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤ';
$string['master_track_help'] = 'ꯑꯁꯨꯝ ꯇꯧꯅ, ꯃꯃꯥꯡꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯗꯨ MP3 ꯄꯣꯔꯃꯦꯠꯇ ꯂꯩꯔꯕꯗꯤ, MP3 ꯐꯥꯏꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯅꯕ ꯈꯟꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯁꯤ ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ ꯑꯃꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯧ꯫
                                ꯑꯗꯣꯝꯅ MP3 ꯐꯥꯏꯜ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ, ꯃꯈꯥꯒꯤ ꯆꯦꯛꯕꯣꯛꯁ \'<i>ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ MP3 ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ ꯑꯃꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ꯫</i>\' ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯕ ꯃꯔꯨꯑꯣꯏ꯫ ꯃꯁꯤ ꯅꯇ꯭ꯔꯒꯅ ꯃꯊꯛꯀꯤ ꯃꯦꯅꯨꯌꯦꯜ
                                ꯑꯣꯏꯅ ꯇ꯭ꯔꯦꯛ ꯇꯧꯔꯕ ꯔꯦꯀꯣꯔꯗ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫<br>ꯑꯗꯣꯝꯅ ꯃꯃꯥꯡꯗꯒꯤ MP3 ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕꯗꯤ, ꯑꯗꯨꯕꯨ ꯃꯦꯅꯨꯌꯦꯜ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ
                                \'<i>ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ MP3 ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ ꯑꯃꯒꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ꯫</i>\' ꯗꯒꯤ ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯑꯟꯆꯦꯛ ꯇꯧꯕꯤꯔꯣ꯫';
$string['master_track_recorder'] = 'ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ';
$string['master_track_recorder_help'] = 'ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ ꯑꯁꯤ ꯑꯍꯥꯡꯕ ꯁ꯭ꯄꯦꯁ ꯂꯩꯕ ꯑꯣꯗꯤꯑꯣ ꯁꯦꯝꯄꯜ ꯑꯃꯅꯤ ꯃꯁꯤꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ
                               ꯃꯈꯣꯏ ꯃꯁꯥꯅ ꯑꯍꯥꯡꯕ ꯁ꯭ꯄꯦꯁꯁꯤꯡꯗ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫<br>ꯔꯥꯎꯟꯗ ꯔꯦꯀꯣꯔꯗ ꯕꯇꯟꯗ ꯍꯦꯛꯇ ꯅꯝꯕꯤꯔꯣ ꯑꯗꯨꯒ ꯑꯗꯣꯝꯒꯤ
                                ꯑꯦꯛꯁꯔꯁꯥꯏꯖ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕꯤꯔꯣ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯑꯗꯣꯝꯅ ꯃꯈꯥꯒꯤ ꯑꯦꯛꯁꯔꯁꯥꯏꯖ ꯏꯁꯨ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ:
                                <ul><li>
                                bonjour ꯍꯥꯏꯕ ꯋꯥꯍꯩꯁꯤ ꯍꯥꯏꯕꯤꯌꯨ <i>(ꯁꯦꯀꯦꯟꯗ 5 ꯈꯛ ꯂꯦꯞꯄꯤꯌꯨ)</i> ꯍꯧꯖꯤꯛ, bon soir ꯋꯥꯍꯩꯁꯤꯡꯁꯤ ꯍꯥꯏꯕꯤꯌꯨ <i>(ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯀꯦꯟꯗ 5 ꯈꯛ ꯂꯦꯞꯄꯤꯌꯨ)</i>
                                </li></ul> ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯁꯤ ꯅꯍꯩꯔꯣꯏꯅ ꯔꯦꯀꯣꯔꯗ ꯕꯇꯟ ꯅꯝꯕ ꯃꯇꯝꯗ ꯄ꯭ꯂꯦ ꯕꯦꯛ ꯇꯧꯔꯛꯀꯅꯤ꯫ ꯁꯦꯀꯦꯟꯗ 5 ꯂꯦꯞꯂꯤꯉꯩꯗ, ꯃꯍꯩꯔꯣꯏꯅ
                                ꯋꯥꯍꯩꯁꯤꯡꯗꯨ ꯍꯥꯏꯕ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯑꯗꯨ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯒꯅꯤ꯫ ꯑꯣꯖꯥ ꯑꯗꯨꯒꯨꯝꯅ, ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡꯗ ꯇꯥꯕ ꯃꯇꯝꯗ, ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ ꯑꯗꯨ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯄꯥꯎꯈꯨꯝꯒ
                               ꯂꯣꯏꯅꯅ ꯌꯥꯝꯅ ꯂꯥꯏꯅ ꯆꯥꯡꯗꯝꯅꯕ ꯌꯥꯍꯟꯗꯨꯅ ꯄ꯭ꯂꯦ ꯇꯧꯒꯅꯤ꯫<br>ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯐꯦꯁꯟ ꯑꯁꯤꯗ ꯑꯃꯠꯇ ꯑꯣꯏꯅ ꯇꯧꯒꯗꯕꯅꯤ ꯃꯔꯝꯗꯤ ꯐ꯭ꯂꯥꯁꯅ 
                                ꯔꯦꯀꯣꯔꯗꯤꯡ ꯇꯧꯕ ꯃꯇꯝꯗ ꯂꯦꯞꯄ ꯌꯥꯗꯦ꯫';
$string['max_users'] = '';
$string['max_users_help'] = '';
$string['may'] = 'ꯃꯦ';
$string['message'] = 'ꯃꯐꯝꯁꯤꯗ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯇꯥꯏꯞ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['micConfig'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['minutes'] = 'ꯃꯤꯅꯤꯠ';
$string['modulename'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ - OWLL';
$string['modulename_help'] = 'OWLL (OOHOO ꯋꯦꯕ-ꯕꯦꯖ ꯂꯦꯡꯒꯨꯌꯦꯖ ꯂꯦꯕ) ꯑꯁꯤ ꯃꯃꯥꯡꯉꯩꯒꯤ ꯂꯣꯟꯒꯤ ꯂꯦꯕꯀꯤ ꯐꯪꯛꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯎꯠꯂꯤꯕ ꯃꯨꯗꯂ ꯄ꯭ꯂꯒꯏꯟ ꯑꯃꯅꯤ, ꯃꯁꯤ ꯋꯦꯕ-ꯕꯦꯖ ꯇꯧꯕꯤꯕꯁꯤ ꯐꯒꯠꯍꯟꯅꯕ ꯐꯤꯆꯔꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯑꯃꯅꯤ꯫
ꯃꯁꯤꯅ ꯍꯛꯊꯦꯡꯅꯅ ꯑꯃꯁꯨꯡ ꯂꯥꯞꯅ ꯇꯝꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯗ ꯁꯤꯟꯀ꯭ꯔꯣꯅꯤꯌꯁ ꯑꯃꯁꯨꯡ ꯑꯦꯁꯤꯟꯀ꯭ꯔꯣꯅꯤꯌꯁ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['modulename_link'] = 'http://oohoo.biz/index.php/en/plug-ins/language-learning/owll-oohoo-web-based-language-lab/';
$string['modulenameplural'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕꯁꯤꯡ - OWLL';
$string['monday'] = 'ꯅꯤꯡꯊꯧꯀꯥꯕ';
$string['months'] = 'ꯊꯥꯁꯤꯡ';
$string['name'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯃꯤꯡ';
$string['newMastertrack'] = 'ꯑꯅꯧꯕ ꯃꯥꯁꯇꯔꯇ꯭ꯔꯦꯛ';
$string['newRecording'] = 'ꯑꯅꯧꯕ ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['newReply'] = 'ꯑꯣꯖꯥꯒꯤ ꯄꯥꯎꯈꯨꯝ';
$string['no_available_date'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ ꯆꯪꯁꯤꯟꯗ꯭ꯔꯦ꯫';
$string['no_due_date'] = 'ꯗꯤꯎ ꯑꯣꯏꯕ ꯇꯥꯡ ꯆꯪꯁꯤꯟꯗ꯭ꯔꯦ꯫';
$string['nonStreamingBasePath'] = 'ꯑꯣꯗꯤꯑꯣ/ꯚꯤꯗꯤꯑꯣ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ HTTP ꯄꯥꯊ';
$string['nonStreamingBasePath_help'] = 'ꯃꯁꯤ http ꯗꯒꯤ ꯑꯣꯏꯕ ꯑꯁꯦꯡꯕ ꯑꯣꯗꯤꯑꯣ/ꯚꯤꯗꯤꯑꯣ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯄꯥꯊꯅꯤ꯫ ꯃꯁꯤ ꯐꯒꯠꯂꯕ ꯁ꯭ꯀ꯭ꯔꯕꯤꯡꯒꯤꯗꯃꯛ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯊ ꯑꯁꯤ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯕ ꯌꯥꯒꯅꯤ꯫';
$string['norappermission'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯌꯥꯕ ꯑꯗꯨ ꯑꯗꯣꯝꯒꯤꯗꯤ ꯂꯩꯇꯦ꯫';
$string['not_available'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯃꯇꯝ ꯂꯣꯏꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯖꯥꯁꯤꯡꯒꯤ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯄꯥꯕ/ꯇꯥꯕ ꯌꯥꯒꯅꯤ꯫ ꯑꯗꯨꯝꯑꯣꯏꯅꯃꯛ, ꯑꯅꯧꯕ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯃꯠꯇ ꯇꯧꯕ ꯌꯥꯔꯣꯏ꯫';
$string['note_play_mastertrack'] = '<i><b>ꯃꯔꯨꯑꯣꯤꯕ ꯋꯥꯔꯣꯜ: </b> ꯑꯗꯣꯝꯅ MP3 ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕꯗꯤ, ꯐꯣꯔꯝ ꯑꯁꯤ ꯁꯦꯚ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯃꯊꯛꯀꯤ ꯄ꯭ꯂꯦꯌꯔ ꯑꯁꯤꯗ ꯁꯥꯎꯟꯗ ꯑꯁꯤ ꯈꯣꯡꯕ ꯌꯥꯔꯔꯣꯏ꯫</i>';
$string['notesCorrection'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯆꯨꯝꯊꯣꯛꯄ';
$string['november'] = 'ꯅꯚꯦꯝꯕꯔ';
$string['october'] = 'ꯑꯣꯛꯇꯣꯕꯔ';
$string['playeroptionsBtnOk'] = 'ꯌꯥꯔꯦ';
$string['playeroptionstxt1'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ ꯁꯤꯖꯤꯟꯅꯅꯕ, ꯑꯗꯣꯝꯒꯤ ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯑꯣꯊꯣꯔꯥꯏꯖ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯑꯁꯨꯝꯅ ꯇꯧꯅꯕ:';
$string['playeroptionstxt2'] = 'ꯇꯦꯕ "{$a} Privacy" ꯇ';
$string['playeroptionstxt3'] = '"{$a} Allow" ꯈꯜꯂꯣ';
$string['playeroptionstxt4'] = 'ꯅꯤꯡꯁꯤꯡꯕꯒꯤ ꯃꯊꯪꯗ {$a} ꯕꯣꯛꯁ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['playeroptionstxt5'] = 'ꯂꯣꯏꯁꯤꯟꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['playeroptionstxt6'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯅꯕ ꯋꯤꯟꯗꯣꯒꯤ ꯃꯈꯥꯗ ꯂꯩꯕ ꯌꯥꯔꯦ ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['pluginadministration'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ - OWLL';
$string['pluginname'] = 'ꯂꯣꯟꯒꯤ ꯂꯦꯕ - OWLL';
$string['prefix'] = 'ꯔꯦꯀꯣꯔꯗ ꯇꯧꯔꯕ ꯁ꯭ꯇ꯭ꯔꯤꯝꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯑꯃ ꯆꯪꯁꯤꯜꯂꯣ꯫';
$string['prefix_help'] = '';
$string['prerequisitesNotMet'] = 'ꯇꯔꯒꯦꯠ ꯁꯔꯚꯔ ꯄꯤꯗ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕꯃꯥꯁꯇꯔꯒ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['previous_recording'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ:';
$string['prev_next_lab'] = '';
$string['prev_next_lab_help'] = '';
$string['privateNotes'] = 'ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯑꯣꯏꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['raiseHand'] = 'ꯈꯨꯠ ꯊꯥꯡꯒꯠꯂꯣ';
$string['raiseHand_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯣꯖꯥꯗ ꯈꯨꯠ ꯊꯥꯡꯒꯠꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ';
$string['recorderdescription'] = 'ꯔꯦꯀꯣꯔꯗꯔ';
$string['recording_exists'] = 'ꯈꯪꯍꯟꯖꯕ: ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯃ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ꯫ ꯔꯦꯀꯣꯔꯗ ꯕꯇꯟ ꯅꯝꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯁꯤ ꯔꯤꯚꯤꯎ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫<br>ꯔꯦꯀꯣꯔꯗ ꯕꯇꯟ ꯅꯝꯕꯅ ꯃꯃꯥꯡꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯃꯨꯠꯊꯠꯈ꯭ꯔꯒꯅꯤ꯫';
$string['recording_failed_save'] = 'ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯁꯦꯚ ꯇꯧꯕ ꯐꯦꯜ ꯑꯣꯏꯔꯦ';
$string['recordingRequired'] = 'ꯑꯗꯣꯝꯅ ꯁꯕꯃꯤꯠ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯒꯗꯕꯅꯤ';
$string['recordings'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ';
$string['recording_saved'] = 'ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['recordingsHistory'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ';
$string['recording_timelimit'] = 'ꯃꯤꯅꯤꯠꯇ ꯑꯣꯏꯕ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯃꯇꯝꯒꯤ ꯄꯪꯈꯩ꯫ (0 = ꯄꯪꯈꯩ ꯂꯩꯇꯕ)';
$string['recordingTitle'] = 'ꯃꯃꯤꯡ';
$string['red5config'] = 'ꯑꯗꯣꯝꯒꯤ red5 ꯁꯔꯚꯒꯤ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯅꯇ꯭ꯔꯒ ꯃꯄꯨꯡꯐꯥꯅ ꯆꯨꯝꯂꯕ ꯃꯃꯤꯡ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ꯫ ꯂꯣꯀꯦꯜꯍꯣꯁꯠ ꯊꯕꯛ ꯇꯧꯔꯣꯏ!';
$string['red5server'] = 'ꯑꯗꯣꯝꯒꯤ Red5 ꯁꯔꯚꯔꯗ ꯄꯥꯊ';
$string['red5serverfolder'] = 'ꯑꯗꯣꯝꯒꯤ Red5 ꯁꯔꯚꯔ ꯐꯣꯂꯗꯔꯗ ꯄꯥꯊ (ex: oflaDemo)';
$string['red5serverfolder_help'] = 'ꯑꯗꯣꯝꯒꯤ RTMP ꯁꯔꯚꯔꯒꯤ ꯑꯍꯥꯟꯕ ꯐꯣꯜꯗꯔ꯫ ꯐꯣꯜꯗꯔ ꯑꯁꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯄꯥꯕ ꯑꯃꯁꯨꯡ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟꯅꯤ꯫';
$string['red5server_help'] = 'ꯑꯗꯣꯝꯒꯤ red5 ꯁꯔꯚꯔꯒꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯆꯨꯝꯂꯕ ꯃꯃꯤꯡ ꯅꯇ꯭ꯔꯒ ꯑꯥꯏꯄꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯆꯪꯁꯤꯜꯂꯣ꯫ ꯂꯣꯀꯦꯜꯍꯣꯁꯠ ꯊꯕꯛ ꯇꯧꯔꯣꯏ! ꯑꯔꯣꯏꯕꯗ ꯗꯤꯐꯣꯜꯠꯇꯒꯤ ꯈꯦꯟꯅꯔꯕꯗꯤ ꯄꯣꯔꯠ ꯄꯤꯕ ꯌꯥꯒꯅꯤ (ex: 123.456.789:12345)';
$string['red5serverprotocol'] = 'ꯑꯗꯣꯝꯒꯤ RTMP ꯁꯔꯚꯔ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ';
$string['red5serverprotocol_help'] = 'ꯑꯗꯣꯝꯒꯤ RTMP ꯁꯔꯚꯔꯒꯤ ꯄ꯭ꯔꯣꯇꯣꯀꯣꯜ꯫ ꯃꯍꯧꯁꯥꯅ rtmp ꯑꯣꯏ꯫';
$string['reFeedBack'] = 'ꯄꯥꯎꯈꯨꯝ:';
$string['refresh'] = 'ꯄꯨꯋꯥꯔꯤ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯔꯣ';
$string['salt'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯁꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ:';
$string['salt_help'] = 'ꯑꯗꯣꯝꯒꯤ red5 ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ ꯄꯤꯔꯤꯕ red5 ꯏꯟꯁꯇꯦꯟꯁꯀꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯑꯗꯨꯒꯨꯝꯅ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['saturday'] = 'ꯊꯥꯡꯖ';
$string['search'] = 'ꯊꯤꯕ:';
$string['seconds'] = 'ꯁꯦꯀꯦꯟꯗ';
$string['secondsRefreshClassmonitor'] = 'ꯃꯊꯪꯒꯤ ꯑꯣꯇꯣ ꯀ꯭ꯂꯥꯁ ꯃꯣꯅꯤꯇꯔ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯦꯀꯦꯟꯗꯒꯤ Nb';
$string['secondsRefreshClassmonitor_help'] = '';
$string['secondsRefreshHistory'] = 'ꯃꯊꯪꯒꯤ ꯃꯊꯟꯇꯅ ꯄꯨꯋꯥꯔꯤ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒ ꯃꯃꯥꯡꯗ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯦꯀꯦꯟꯗꯒꯤ Nb';
$string['secondsRefreshHistory_help'] = '';
$string['secondsRefreshStudentView'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯃꯊꯟꯇꯅ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯥꯏꯀ꯭ꯔꯣꯁꯦꯀꯦꯟꯗꯒꯤ Nb';
$string['secondsRefreshStudentView_help'] = '';
$string['select_group_type'] = 'ꯀꯥꯡꯂꯨꯞ ꯃꯈꯜ ꯈꯜꯂꯣ';
$string['september'] = 'ꯁꯦꯞꯇꯦꯝꯕꯔ';
$string['simplified_interface_student'] = '';
$string['simplified_interface_student_help'] = '';
$string['speakToClass'] = 'ꯀ꯭ꯂꯥꯁꯇ ꯋꯥ ꯉꯥꯡꯉꯨ';
$string['speakToClasshelp'] = 'ꯑꯗꯣꯝ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏꯕ ꯃꯍꯩꯔꯣꯏ ꯄꯨꯝꯅꯃꯛꯇ ꯂꯥꯏꯚ ꯑꯣꯏꯅ ꯋꯥ ꯉꯥꯡꯕ ꯌꯥꯏ';
$string['startOver'] = 'ꯃꯍꯩꯔꯣꯏꯅ ꯃꯀꯣꯛꯇꯒꯤ ꯍꯧꯕ ꯇꯥꯏ';
$string['stealth'] = 'ꯑꯔꯣꯟꯕ';
$string['stealthActive'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯑꯦꯛꯇꯤꯚ ꯑꯣꯏ';
$string['stealthInactive'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯏꯟꯑꯦꯛꯇꯤꯚ ꯑꯣꯏ';
$string['stealthMode'] = '';
$string['stealthMode_help'] = '';
$string['student_delete_recordings'] = 'ꯃꯈꯣꯏꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ';
$string['student_delete_recordings_help'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯁꯤꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕ ꯑꯣꯖꯥ ꯑꯃ ꯂꯩꯔꯕꯗꯤ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯐꯪꯗ꯭ꯔꯕꯗꯤ ꯃꯁꯤꯗ ꯅꯠꯇꯅ: ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡꯁꯤꯡ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ꯫';
$string['student_recording'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['studentsOffline'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯣꯐꯂꯥꯏꯟ ꯑꯣꯏ';
$string['studentsOnline'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡ ꯑꯣꯟꯂꯥꯏꯟ ꯑꯣꯏ';
$string['subject'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitBlank'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitChanges'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitGrade'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitGrade_help'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯒ꯭ꯔꯦꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['submitNew'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitRecord'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitRecord_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯁꯕꯃꯤꯠ ꯇꯧꯅꯕ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['submit_recording'] = 'ꯑꯗꯣꯝꯒꯤ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['sunday'] = 'ꯅꯣꯡꯃꯥꯏꯖꯤꯡ';
$string['talkToStudent_help'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯁꯤꯗ ꯋꯥꯔꯤ ꯁꯥꯟꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['teacher_class_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br /> ꯅ ꯀ꯭ꯂꯥꯁꯇ ꯋꯥꯔꯤ ꯁꯥꯏ';
$string['teacher_class_speak_title'] = 'ꯑꯖꯥꯅ ꯀ꯭ꯂꯥꯁꯇ ꯋꯥ ꯉꯥꯡꯏ';
$string['teacher_student_speak'] = '<div class="dialogTeacherPic">{$a}</div> <br />ꯅ ꯑꯗꯣꯝꯒ ꯈꯟꯅ-ꯅꯩꯅꯕ ꯑꯃ ꯍꯧꯔꯦ꯫ ꯑꯗꯣꯝ ꯍꯧꯖꯤꯛ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯦ꯫';
$string['teacher_student_speak_title'] = 'ꯑꯣꯖꯥꯒ ꯈꯟꯅ-ꯅꯩꯅꯕ';
$string['thumbsUp_help'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯁꯤꯗ &quot;Thumbs Up&quot; ꯑꯃ ꯊꯥꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯔꯣ';
$string['thumbsup_student'] = 'ꯌꯥꯝꯅ ꯐꯕ ꯊꯕꯛꯅꯤ!';
$string['thursday'] = 'ꯁꯒꯣꯜꯁꯦꯟ';
$string['timesOut'] = 'ꯃꯇꯝ ꯂꯣꯏꯔꯦ';
$string['titleConfirm'] = 'ꯑꯌꯥꯕ';
$string['titlePlayerOptions'] = 'ꯃꯥꯏꯀ꯭ꯔꯣꯐꯣꯟ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['titleRecording'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ';
$string['tuesday'] = 'ꯂꯩꯕꯥꯛꯄꯣꯛꯄ';
$string['use_grade_book'] = 'ꯒ꯭ꯔꯦꯗ ꯕꯨꯛ ꯁꯤꯖꯤꯟꯅꯧ';
$string['use_grade_book_help'] = 'ꯗꯤꯐꯣꯜꯠꯅ, ꯂꯣꯟꯒꯤ ꯂꯦꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯃꯠꯇ ꯄꯤꯔꯣꯏ꯫ ꯑꯗꯣꯝꯒꯤ ꯒ꯭ꯔꯦꯗꯕꯨꯛ ꯃꯦꯟꯁꯤꯟꯗꯅ ꯑꯦꯛꯁꯔꯁꯥꯏꯖ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯂꯣꯟꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ
 ꯀꯌꯥꯃꯔꯨꯝ ꯃꯑꯣꯡ ꯑꯗꯨꯗ ꯁꯦꯝꯒꯠꯄ ꯌꯥꯏ꯫ ꯑꯗꯣꯝꯅ ꯑꯈꯟꯅꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤ ꯒ꯭ꯔꯦꯗ ꯄꯤꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧ꯫';
$string['use_mp3'] = 'ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ MP3 ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛꯀꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯗ꯭ꯔꯥ?';
$string['use_mp3_help'] = 'ꯑꯗꯣꯝꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ, ꯆꯦꯛꯕꯣꯛꯁ ꯑꯁꯤ ꯁꯣꯏꯗꯅ ꯆꯦꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯃꯁꯤ ꯅꯇ꯭ꯔꯕꯗꯤ, ꯁꯦꯚ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯦꯅꯨꯌꯦꯜ ꯔꯦꯀꯣꯔꯗꯤꯡ
 ꯑꯁꯤ ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯦꯛꯀꯨꯝꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ, ꯑꯗꯣꯝꯅ ꯃꯦꯅꯨꯌꯦꯜ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯆꯦꯛ ꯕꯣꯛꯁ ꯑꯁꯤ ꯁꯣꯏꯗꯅ ꯑꯟꯆꯦꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯕ ꯅꯤꯡꯁꯤꯡꯕꯤꯌꯨ꯫';
$string['use_video'] = 'ꯚꯤꯗꯤꯑꯣ ꯌꯥꯏ';
$string['video'] = 'ꯚꯤꯗꯤꯑꯣ ꯌꯥꯏ꯫';
$string['video_help'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯇꯧꯔꯤꯉꯩꯗ ꯚꯤꯗꯤꯑꯣ ꯑꯃꯁꯨꯡ ꯑꯣꯗꯤꯑꯣ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯃꯁꯤ ꯁꯥꯏꯟ ꯂꯦꯞꯒꯨꯌꯦꯖꯗ ꯌꯥꯝꯅ ꯀꯥꯟꯅꯕ ꯑꯣꯏꯒꯅꯤ꯫';
$string['video_unavailable'] = 'ꯚꯤꯗꯤꯑꯣ ꯑꯣꯞꯁꯟ ꯁꯦꯝꯒꯠ-ꯁꯥꯒꯠꯄ ꯇꯧꯔꯤ꯫';
$string['warningLossOfWork'] = 'ꯑꯗꯣꯝꯅ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯕ ꯑꯗꯨꯗ ꯔꯦꯀꯣꯔꯗꯤꯡ ꯑꯃꯗꯒꯤ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯧꯈꯤꯅꯕ ꯍꯣꯠꯅꯔꯦ꯫ ꯑꯗꯣꯝꯅ ꯇꯁꯦꯡꯅ ꯑꯗꯣꯝꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯍꯨꯟꯗꯣꯛꯈꯤꯕ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['wednesday'] = 'ꯌꯨꯝꯁꯀꯩꯁ';
$string['weeks'] = 'ꯆꯌꯣꯜ';
$string['words'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯒꯗꯕ ꯋꯥꯍꯩꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['XMLLoadFail'] = 'XML ꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯃꯣꯏ꯫ ꯑꯗꯣꯝꯒꯤ ꯋꯦꯕꯃꯥꯁꯇꯔꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['years'] = 'ꯆꯍꯤ';
