<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜ';
$string['actionaftercorrectanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯦꯛꯁꯟ';
$string['actionaftercorrectanswer_help'] = 'ꯋꯥꯍꯪ ꯑꯃ ꯆꯨꯝꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯃꯇꯨꯡꯗ, ꯃꯈꯥꯒ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯒꯤ ꯑꯣꯞꯁꯟ 3 ꯂꯩ:

* ꯅꯣꯔꯃꯦꯜ - ꯄꯥꯔꯥꯒꯤ ꯄꯥꯊ ꯃꯇꯨꯡꯏꯟꯅ ꯇꯧꯔꯣ
* ꯎꯗꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯎꯠꯂꯣ - ꯂꯥꯃꯥꯏꯁꯤꯡ ꯑꯅꯤꯔꯛ ꯍꯟꯅ ꯎꯠꯇꯅ ꯑꯣꯏꯔꯨ ꯑꯣꯏꯔꯨꯕ ꯃꯊꯡ ꯃꯅꯥꯎꯗ ꯎꯠꯂꯤ
* ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯎꯠꯂꯣ - ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯌꯥꯎꯕ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯎꯠꯇꯨꯅ ꯑꯣꯏꯔꯨ ꯑꯣꯏꯔꯨꯕ ꯃꯊꯪ ꯃꯅꯥꯎꯗ ꯎꯠꯂꯤ';
$string['actions'] = 'ꯑꯦꯛꯁꯟꯁꯤꯡ';
$string['activitylink'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯗ ꯂꯤꯡꯛ ꯇꯧꯔꯣ';
$string['activitylink_help'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯇꯣꯞꯄ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯗ ꯄꯥꯔꯥꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯂꯤꯡꯛ ꯑꯃ ꯄꯤꯅꯕ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯄꯔꯤꯡꯗꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃ ꯈꯜꯂꯣ꯫';
$string['activitylinkname'] = '{$a} ꯗ ꯆꯠꯂꯣ';
$string['activityoverview'] = '';
$string['addabranchtable'] = 'ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addanendofbranch'] = 'ꯕ꯭ꯔꯥꯟꯆꯀꯤ ꯑꯔꯣꯏꯕ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addanewpage'] = 'ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addaquestionpage'] = 'ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addaquestionpagehere'] = 'ꯃꯐꯝꯁꯤꯗ ꯑꯅꯧꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addbranchtable'] = 'ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addcluster'] = 'ꯀ꯭ꯂꯁꯇꯔ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addedabranchtable'] = 'ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['addedanendofbranch'] = 'ꯕ꯭ꯔꯥꯟꯆꯀꯤ ꯑꯔꯣꯏꯕ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['addedaquestionpage'] = 'ꯋꯥꯍꯪꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['addedcluster'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯀ꯭ꯂꯁꯇꯔ';
$string['addedendofcluster'] = 'ꯀ꯭ꯂꯁꯇꯔꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯦ';
$string['addendofcluster'] = 'ꯀ꯭ꯂꯁꯇꯔꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addpage'] = 'ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['anchortitle'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯀꯟꯇꯦꯟꯠꯗ ꯍꯧꯔꯣ';
$string['and'] = 'ꯑꯃꯁꯨꯡ';
$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answeredcorrectly'] = 'ꯆꯨꯝꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯔꯦ꯫';
$string['answersfornumerical'] = 'ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯄꯤꯛꯄ ꯑꯃꯁꯨꯡ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯄꯨꯡꯕꯥꯗ ꯆꯥꯟꯅꯒꯗꯕꯅꯤ';
$string['arrangebuttonshorizontally'] = 'ꯀꯟꯇꯦꯟꯠ ꯕꯇꯟꯁꯤꯡ ꯃꯐꯩ ꯑꯣꯏꯅ ꯁꯤꯟꯒꯗ꯭ꯔꯥ?';
$string['attempt'] = 'ꯍꯣꯠꯅꯕ: {$a}';
$string['attempts'] = 'ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['attemptsdeleted'] = 'ꯃꯨꯠꯊꯠꯂꯕ ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['attemptsremaining'] = 'ꯑꯗꯣꯝꯒꯤ {$a} ꯍꯣꯠꯅꯕ(ꯁꯤꯡ) ꯂꯩꯔꯤ';
$string['available'] = '...ꯗꯒꯤ ꯐꯪꯏ';
$string['averagescore'] = 'ꯑꯦꯚꯔꯦꯖ ꯑꯣꯏꯕ ꯁ꯭ꯀꯣꯔ';
$string['averagetime'] = 'ꯑꯦꯚꯔꯦꯖ ꯑꯣꯏꯕ ꯃꯇꯝ';
$string['branch'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['branchtable'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['cancel'] = 'ꯀꯛꯊꯠꯂꯣ';
$string['cannotfindanswer'] = 'ꯑꯁꯣꯏꯕ: ꯄꯥꯎꯈꯨꯝ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindattempt'] = 'ꯑꯁꯣꯏꯕ: ꯍꯣꯠꯅꯕ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindessay'] = 'ꯑꯁꯣꯏꯕ: ꯋꯥꯔꯦꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindfirstgrade'] = 'ꯑꯁꯣꯏꯕ: ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindfirstpage'] = 'ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindgrade'] = 'ꯑꯁꯣꯏꯕ: ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindnewestgrade'] = 'ꯑꯁꯣꯏꯕ: ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯅꯧꯕ ꯒ꯭ꯔꯦꯗ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindnextpage'] = 'ꯄꯥꯔꯥꯒꯤ ꯕꯦꯛꯑꯞ: ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ ꯐꯪꯗꯦ!';
$string['cannotfindpagerecord'] = 'ꯕ꯭ꯔꯥꯟꯆꯀꯤ ꯑꯔꯣꯏꯕ ꯍꯥꯞꯆꯤꯜꯂꯣ: ꯂꯥꯃꯥꯏꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯐꯪꯗꯦ';
$string['cannotfindpages'] = 'ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯐꯪꯗꯦ';
$string['cannotfindpagetitle'] = 'ꯃꯨꯠꯊꯠꯄ ꯌꯥꯔꯕ꯭ꯔꯥ: ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ ꯐꯪꯗꯦ';
$string['cannotfindpreattempt'] = 'ꯃꯃꯥꯡꯒꯤ ꯍꯣꯠꯅꯈꯤꯕ ꯔꯦꯀꯣꯔꯗ ꯐꯪꯕ ꯉꯝꯗꯦ!';
$string['cannotfindrecords'] = 'ꯑꯁꯣꯏꯕ: ꯄꯥꯔꯥꯒꯤ ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfindtimer'] = 'ꯑꯁꯣꯏꯕ: lesson_timer ꯔꯦꯀꯣꯔꯗꯁꯤꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['cannotfinduser'] = 'ꯑꯁꯣꯏꯕ: ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['canretake'] = '{$a} ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯧꯁꯤꯟꯕ ꯌꯥꯏ';
$string['casesensitive'] = 'ꯔꯤꯒꯨꯂꯥꯔ ꯑꯦꯛꯁꯄ꯭ꯔꯦꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['casesensitive_help'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯅꯩꯅꯅꯕꯒꯤ ꯔꯤꯒꯨꯂꯥꯔ ꯑꯦꯛꯁꯄ꯭ꯔꯦꯁꯟ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯆꯦꯛꯕꯣꯛꯁ ꯇꯤꯛ ꯇꯧꯔꯣ꯫';
$string['checkbranchtable'] = 'ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checkedthisone'] = 'ꯃꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯦ꯫';
$string['checknavigation'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checkquestion'] = 'ꯋꯥꯍꯪ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['classstats'] = 'ꯀ꯭ꯂꯥꯁ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['clicktodownload'] = 'ꯐꯥꯏꯜ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯃꯈꯥꯒꯤ ꯂꯤꯡꯛ ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫';
$string['clicktopost'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗ ꯑꯗꯝꯒꯤ ꯒ꯭ꯔꯦꯗ ꯄꯣꯁꯠ ꯇꯧꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['cluster'] = 'ꯀ꯭ꯂꯁꯇꯔ';
$string['clusterjump'] = 'ꯀ꯭ꯁꯇꯔ ꯑꯃꯗ ꯎꯗꯕ ꯋꯥꯍꯪ ꯂꯩ';
$string['clustertitle'] = 'ꯀ꯭ꯂꯁꯇꯔ';
$string['collapsed'] = 'ꯀꯤꯟꯊꯔꯦ';
$string['comments'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯄꯥꯝꯕ ꯋꯥꯐꯝꯁꯤꯡ';
$string['completed'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['completederror'] = 'ꯄꯥꯔꯥ ꯃꯄꯨꯡꯐꯥꯍꯜꯂꯣ';
$string['completethefollowingconditions'] = 'ꯑꯗꯣꯝꯅ ꯃꯈꯥ ꯆꯠꯊꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯈꯥꯒꯤ ꯀꯟꯗꯤꯁꯟ(ꯁꯤꯡ) ꯑꯁꯤ <b>{$a}</b> ꯄꯥꯔꯥꯗ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['conditionsfordependency'] = 'ꯃꯈꯥ ꯄꯣꯟꯕꯒꯤ ꯀꯟꯗꯤꯁꯟ(ꯁꯤꯡ)';
$string['configactionaftercorrectanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯃꯇꯨꯡꯗ ꯇꯧꯒꯗꯕ ꯗꯤꯐꯣꯜꯠ ꯑꯦꯛꯁꯟ';
$string['configmaxanswers'] = 'ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ ꯗꯤꯄꯣꯜꯠ ꯇꯧꯔꯣ';
$string['configmaxhighscores'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯎꯠꯂꯣ';
$string['configmediaclose'] = 'ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯃꯦꯗꯤꯌꯥ ꯐꯥꯏꯜꯒꯤ ꯁꯦꯝꯒꯠꯂꯕ ꯄꯣꯞꯑꯞꯀꯤ ꯁꯔꯨꯛ ꯑꯃ ꯑꯣꯏꯅ ꯂꯣꯏꯁꯤꯟꯕꯒꯤ ꯕꯇꯟ ꯑꯃ ꯎꯠꯂꯤ';
$string['configmediaheight'] = 'ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯃꯦꯗꯤꯌꯥ ꯐꯥꯏꯜꯒꯤ ꯎꯠꯂꯤꯕ ꯄꯣꯞꯑꯞꯀꯤ ꯑꯋꯥꯡꯕ ꯁꯦꯠ ꯇꯧꯏ';
$string['configmediawidth'] = 'ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯃꯦꯗꯤꯌꯥ ꯐꯥꯏꯜꯒꯤ ꯎꯠꯂꯤꯕ ꯄꯣꯞꯑꯞꯀꯤ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ';
$string['configslideshowbgcolor'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯁ꯭ꯂꯥꯏꯗꯁꯣꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ';
$string['configslideshowheight'] = 'ꯃꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯁ꯭ꯂꯥꯏꯗꯁꯣꯒꯤ ꯑꯋꯥꯡꯕ ꯁꯦꯠ ꯇꯧꯏ';
$string['configslideshowwidth'] = 'ꯃꯁꯤ ꯉꯝꯍꯜꯂꯕꯗꯤ ꯁ꯭ꯂꯥꯏꯗꯁꯣꯒꯤ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ';
$string['confirmdelete'] = 'ꯂꯥꯃꯥꯏ ꯃꯨꯠꯊꯠꯂꯣ';
$string['confirmdeletionofthispage'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['congratulations'] = 'ꯅꯨꯡꯉꯥꯏꯕ ꯐꯣꯡꯗꯣꯛꯆꯔꯤ - ꯄꯥꯔꯥꯒꯤ ꯑꯔꯣꯏꯕ ꯌꯧꯔꯦ';
$string['continue'] = 'ꯃꯈꯥ ꯆꯠꯊꯕꯤꯌꯨ';
$string['continuetoanswer'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯅꯕ ꯃꯈꯥ ꯆꯠꯊꯕꯤꯌꯨ';
$string['continuetonextpage'] = 'ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯃꯈꯥ ꯆꯠꯊꯕꯤꯌꯨ';
$string['correctanswerjump'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯆꯣꯡꯉꯣ';
$string['correctanswerscore'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯁ꯭ꯀꯣꯔ';
$string['correctresponse'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ';
$string['createaquestionpage'] = '';
$string['credit'] = 'ꯀ꯭ꯔꯦꯗꯤꯠ';
$string['customscoring'] = 'ꯀꯁꯇꯝ ꯁ꯭ꯀꯣꯔꯤꯡ';
$string['customscoring_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯄꯥꯎꯈꯨꯝ ꯈꯨꯗꯤꯡꯃꯛ ꯅꯤꯎꯃꯔꯤꯀꯦꯜ ꯄꯣꯏꯟꯠ ꯚꯦꯂ꯭ꯌꯨ (ꯄꯣꯖꯤꯇꯤꯚ ꯅꯇ꯭ꯔꯒ ꯅꯦꯒꯦꯇꯤꯚ) ꯄꯤꯕ ꯌꯥꯏ꯫';
$string['deadline'] = 'ꯗꯦꯗꯂꯥꯏꯟ';
$string['defaultessayresponse'] = 'ꯑꯗꯣꯝꯒꯤ ꯋꯥꯔꯦꯡ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯖꯥꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯅꯤ';
$string['deleteallattempts'] = 'ꯄꯥꯔꯥ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯍꯣꯠꯅꯕ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletedefaults'] = 'ꯃꯨꯠꯊꯠꯂꯕ {$a} x ꯄꯥꯔꯥꯒꯤ ꯗꯤꯐꯣꯜꯠ';
$string['deletedpage'] = 'ꯃꯨꯠꯊꯠꯂꯕ ꯂꯥꯃꯥꯏ';
$string['deleting'] = 'ꯃꯨꯠꯊꯠꯂꯤ';
$string['deletingpage'] = 'ꯂꯥꯃꯥꯏ ꯃꯨꯠꯊꯠꯂꯤ: {$a}';
$string['dependencyon'] = 'ꯃꯈꯥ ꯄꯣꯜꯂꯤ';
$string['dependencyon_help'] = 'ꯆꯞ ꯃꯥꯟꯅꯕ ꯀꯣꯔꯁꯀꯤ ꯑꯇꯣꯛꯄ ꯄꯥꯔꯥꯗ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯔꯐꯣꯔꯃꯦꯟꯁꯇ ꯃꯈꯥ ꯄꯣꯟꯗꯨꯅ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯥꯔꯥ ꯑꯁꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯆꯪꯈꯤꯕ ꯃꯇꯝꯒꯤ ꯑꯄꯨꯟꯕ, ꯂꯣꯏꯔꯕ ꯅꯇ꯭ꯔꯒ "ꯍꯦꯟꯅ ꯐꯕ ꯒ꯭ꯔꯦꯗ" ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['detailedstats'] = 'ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['didnotanswerquestion'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯈꯤꯗꯦ꯫';
$string['didnotreceivecredit'] = 'ꯀ꯭ꯔꯦꯗꯤꯠ ꯐꯪꯈꯤꯗꯦ';
$string['displaydefaultfeedback'] = 'ꯗꯤꯐꯣꯜꯠ ꯐꯤꯗꯕꯦꯛ ꯎꯠꯂꯣ';
$string['displaydefaultfeedback_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯑꯈꯟꯅꯕ ꯋꯥꯍꯪ ꯑꯃꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯐꯪꯗꯕ ꯃꯇꯝꯗ "ꯃꯗꯨ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯅꯤ" ꯅꯇ꯭ꯔꯒ "ꯃꯗꯨ ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝꯅꯤ" ꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯄꯥꯎꯈꯨꯝ ꯎꯠꯀꯅꯤ꯫';
$string['displayhighscores'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔ ꯎꯠꯂꯣ';
$string['displayinleftmenu'] = 'ꯑꯣꯏꯒꯤ ꯃꯦꯅꯨꯗ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['displayleftif'] = 'ꯒ꯭ꯔꯦꯗ ꯍꯦꯟꯅ ꯆꯥꯎꯔꯕꯗꯤ ꯑꯣꯏꯊꯪꯕꯗ ꯃꯦꯅꯨꯇꯃꯛ ꯎꯠꯂꯣ';
$string['displayleftif_help'] = 'ꯃꯍꯩꯔꯣꯏ ꯑꯃꯅ ꯑꯣꯏꯊꯪꯕ ꯃꯦꯅꯨ ꯌꯦꯡꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯐꯪꯒꯗ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯂꯦꯞꯄꯤ꯫ ꯃꯁꯤꯅ ꯃꯍꯩꯔꯣꯏ ꯑꯗꯨ ꯃꯈꯣꯏꯒꯤ ꯑꯍꯥꯟꯕ ꯍꯣꯠꯅꯕꯗ ꯄꯥꯔꯥ ꯑꯄꯨꯝꯕ ꯄꯥꯍꯜꯂꯤ, ꯑꯗꯨꯒꯤ ꯃꯇꯨꯡꯗ ꯇꯉꯥꯏꯐꯗꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯐꯪꯂꯕ ꯃꯇꯨꯡꯗ ꯔꯤꯚꯤꯎ ꯇꯧꯅꯕ ꯑꯣꯏꯊꯪꯕ ꯃꯦꯅꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['displayleftmenu'] = 'ꯑꯣꯏꯒꯤ ꯃꯦꯅꯨ ꯎꯠꯂꯣ';
$string['displayleftmenu_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯂꯥꯃꯥꯏꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯎꯠꯂꯤ꯫';
$string['displayofgrade'] = 'ꯒ꯭ꯔꯦꯗ ꯐꯣꯡꯗꯣꯛꯄ (ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯈꯛꯇꯒꯤ)';
$string['displayreview'] = 'ꯋꯥꯍꯪ ꯑꯃ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯅꯕ ꯑꯣꯞꯁꯟ ꯄꯤꯔꯣ';
$string['displayreview_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯋꯥꯍꯪ ꯑꯃ ꯆꯨꯝꯗꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕꯗꯤ, ꯄꯣꯏꯟꯠ ꯀ꯭ꯔꯦꯗꯤꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯕꯒꯤ ꯃꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯅꯕ ꯃꯍꯩꯔꯣꯏꯗ ꯑꯣꯞꯁꯟ ꯄꯤꯔꯤ ꯅꯇ꯭ꯔꯒ ꯄꯥꯔꯥ ꯑꯁꯤ ꯃꯈꯥ ꯆꯠꯊꯕꯤꯌꯨ꯫';
$string['displayscorewithessays'] = 'ꯑꯗꯣꯝꯅ ꯃꯊꯟꯇ ꯒ꯭ꯔꯦꯗ ꯁꯦꯝꯂꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ {$a->tempmaxgrade} ꯗꯒꯤ {$a->score} ꯐꯪꯂꯦ꯫<br />ꯑꯗꯣꯝꯒꯤ {$a->essayquestions} ꯑꯁꯥꯡꯕ ꯋꯥꯍꯪ(ꯁꯤꯡ) ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯇꯨꯡꯒꯤ ꯇꯥꯡꯗ <br />ꯑꯗꯣꯝꯒꯤ ꯑꯔꯣꯏꯕ ꯁ꯭ꯀꯣꯔꯗ ꯍꯥꯞꯆꯤꯜꯂꯤ꯫꯫<br /><br />ꯑꯁꯥꯡꯕ ꯋꯥꯍꯪ(ꯁꯤꯡ) ꯌꯥꯎꯗꯕ ꯑꯗꯣꯝꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a->grade} ꯇꯒꯤ {$a->score} ꯅꯤ꯫';
$string['displayscorewithoutessays'] = 'ꯑꯗꯣꯝꯒꯤ ꯁ꯭ꯀꯣꯔ {$a->score} (out of {$a->grade}) ꯅꯤ꯫';
$string['edit'] = 'ꯁꯦꯝꯗꯣꯛꯎ';
$string['editingquestionpage'] = '{$a} ꯋꯥꯍꯪꯒꯤ ꯂꯥꯃꯥꯏ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editlessonsettings'] = 'ꯄꯥꯔꯥꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editpage'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯀꯟꯇꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editpagecontent'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯀꯟꯇꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['email'] = 'ꯏꯃꯦꯏꯜ';
$string['emailallgradedessays'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯋꯥꯔꯦꯡ ꯄꯨꯝꯅꯃꯛ ꯏꯃꯦꯏꯜ ꯇꯧꯔꯣ';
$string['emailgradedessays'] = 'ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯋꯥꯔꯦꯡꯁꯤꯡ ꯏꯃꯦꯏꯜ ꯇꯧꯔꯣ';
$string['emailsuccess'] = 'ꯏꯃꯦꯏꯜꯁꯤꯡ ꯃꯥꯏꯄꯥꯛꯅ ꯊꯥꯈ꯭ꯔꯦ';
$string['emptypassword'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯄꯤꯗꯕ ꯌꯥꯔꯣꯏ';
$string['endofbranch'] = 'ꯕ꯭ꯔꯥꯟꯆꯀꯤ ꯑꯔꯣꯏꯕ';
$string['endofcluster'] = 'ꯀ꯭ꯂꯁꯇꯔꯒꯤ ꯑꯔꯣꯏꯕ';
$string['endofclustertitle'] = 'ꯀ꯭ꯂꯁꯇꯔꯒꯤ ꯑꯔꯣꯏꯕ';
$string['endoflesson'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯔꯣꯏꯕ';
$string['enteredthis'] = 'ꯃꯁꯤ ꯆꯪꯁꯤꯜꯂꯣ꯫';
$string['entername'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯒꯤ ꯅꯤꯛꯅꯦꯝ ꯆꯪꯁꯤꯜꯂꯣ';
$string['enterpassword'] = 'ꯄꯥꯁꯋꯥꯔꯗ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ:';
$string['eolstudentoutoftime'] = 'ꯆꯦꯛꯁꯤꯟꯕꯤꯌꯨ: ꯑꯗꯣꯝ ꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯇꯝ ꯂꯣꯏꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯑꯀꯣꯟꯕꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ ꯃꯇꯝ ꯂꯣꯏꯈ꯭ꯔꯕ ꯃꯇꯨꯡꯗ ꯄꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯃꯁꯤꯡ ꯊꯥꯗꯕ ꯌꯥꯏ꯫';
$string['eolstudentoutoftimenoanswers'] = 'ꯑꯗꯣꯝꯒꯤ ꯋꯥꯍꯪ ꯑꯃꯠꯇꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯅ ꯄꯥꯔꯥ ꯑꯁꯤꯒꯤ 0 ꯐꯪꯂꯦ꯫';
$string['essay'] = 'ꯋꯥꯔꯦꯡ';
$string['essayemailmessage'] = '<p>ꯑꯦꯁꯦ ꯄ꯭ꯔꯣꯝꯞꯠ:<blockquote>{$a->question}</blockquote></p><p>ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}ꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ:<blockquote><em>{$a->comment}</em></blockquote></p><p>ꯋꯥꯔꯦꯡꯒꯤ ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ {$a->outof} ꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ ꯑꯗꯣꯝꯅ {$a->earned} ꯐꯪꯂꯦ꯫</p><p>ꯄꯥꯔꯥꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯒ꯭ꯔꯦꯗ {$a->newgrade}&#37 ꯗ ꯍꯣꯡꯗꯣꯛꯈ꯭ꯔꯦ;.</p>';
$string['essayemailmessage2'] = '<p>ꯑꯦꯁꯦ ꯄ꯭ꯔꯣꯝꯞꯠ:<blockquote>{$a->question}</blockquote></p><p>ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ:<blockquote><em>{$a->response}</em></blockquote></p><p>ꯒ꯭ꯔꯦꯗꯔꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ:<blockquote><em>{$a->comment}</em></blockquote></p><p>ꯋꯥꯔꯦꯡꯒꯤ ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ {$a->outof} ꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ ꯑꯗꯣꯝꯅ {$a->earned} ꯐꯪꯂꯦ꯫</p><p>ꯄꯥꯔꯥꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯒ꯭ꯔꯦꯗ {$a->newgrade}&#37 ꯗ ꯍꯣꯡꯗꯣꯛꯈ꯭ꯔꯦ;.</p>';
$string['essayemailsubject'] = '{$a} ꯋꯥꯍꯪꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯒ꯭ꯔꯦꯗ';
$string['essays'] = 'ꯋꯥꯔꯦꯡꯁꯤꯡ';
$string['essayscore'] = 'ꯋꯥꯔꯦꯡꯒꯤ ꯁ꯭ꯀꯣꯔ';
$string['fileformat'] = 'ꯐꯥꯏꯜ ꯐꯣꯔꯃꯦꯠ';
$string['finish'] = 'ꯂꯣꯏꯔꯦ';
$string['firstanswershould'] = 'ꯑꯍꯥꯟꯕ ꯄꯥꯎꯈꯨꯝ "Correct" ꯂꯥꯃꯥꯏꯗ ꯆꯣꯡꯒꯗꯕꯅꯤ';
$string['firstwrong'] = 'ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯒꯤ ꯑꯗꯣꯝꯅ ꯄꯣꯏꯟꯠ ꯑꯁꯤꯃ ꯐꯪꯕ ꯉꯝꯃꯣꯏ, ꯃꯔꯝꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ ꯆꯨꯝꯗꯦ꯫ ꯑꯗꯣꯝꯅ ꯍꯔꯥꯎ-ꯆꯌꯥꯝ ꯅꯨꯡꯉꯥꯏꯅ ꯇꯝꯅꯕꯒꯤꯗꯃꯛ (ꯑꯗꯨꯕꯨ ꯄꯣꯏꯟꯠ ꯀ꯭ꯔꯦꯗꯤꯠꯀꯤꯗꯤ ꯅꯠꯇꯕ) ꯋꯥꯈꯜꯅ ꯂꯥꯝꯕ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['flowcontrol'] = 'ꯐ꯭ꯂꯣ ꯀꯟꯇ꯭ꯔꯣꯜ';
$string['full'] = 'ꯆꯥꯎꯊꯣꯛꯂꯦ';
$string['general'] = 'ꯖꯦꯅꯔꯦꯜ';
$string['gotoendoflesson'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯆꯠꯂꯣ';
$string['grade'] = 'ꯒ꯭ꯔꯦꯗ';
$string['gradebetterthan'] = 'ꯒ꯭ꯔꯦꯗ (&#37;) ꯗꯒꯤ ꯍꯦꯟꯅ ꯐꯩ';
$string['gradebetterthanerror'] = '{$a} ꯄꯥꯔꯁꯦꯟꯠꯇꯒꯤ ꯍꯦꯟꯅ ꯐꯕ ꯒ꯭ꯔꯦꯗ ꯂꯧꯕꯤꯌꯨ';
$string['gradeessay'] = 'ꯒ꯭ꯔꯦꯗ ꯋꯥꯔꯦꯡꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ({$a->notgradedcount} ꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯦ ꯑꯃꯁꯨꯡ {$a->notsentcount} ꯊꯥꯗꯦ)';
$string['gradeis'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a} ꯅꯤ';
$string['gradeoptions'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['handlingofretakes'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯧꯁꯤꯟꯕꯒꯤ ꯍꯦꯟꯗꯂꯤꯡ';
$string['handlingofretakes_help'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯧꯁꯤꯟꯕ ꯌꯥꯔꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯥꯔꯥꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ ꯍꯣꯠꯅꯕ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯃꯌꯥꯏ ꯑꯣꯏꯕ ꯅꯇ꯭ꯔꯒ ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯣꯏꯕ꯭ꯔꯥ ꯍꯥꯏꯕꯗꯨ ꯄꯤꯔꯤ꯫';
$string['havenotgradedyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯒ꯭ꯔꯦꯗ ꯄꯤꯔꯤ꯫';
$string['here'] = 'ꯃꯐꯝ ꯑꯁꯤꯗ';
$string['highscore'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔ';
$string['highscores'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡ';
$string['hightime'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯃꯇꯝ';
$string['importcount'] = '{$a} ꯋꯥꯍꯪꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯂꯤ';
$string['importquestions'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['importquestions_help'] = 'ꯐꯤꯆꯔ ꯑꯁꯤꯅ ꯐꯣꯔꯃꯦꯠ ꯃꯈꯜ ꯀꯌꯥꯃꯔꯨꯝꯗ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯇꯧꯗꯨꯅ ꯋꯥꯍꯪꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯄ ꯉꯝꯍꯜꯂꯤ꯫';
$string['insertedpage'] = 'ꯍꯥꯞꯆꯤꯜꯂꯕ ꯂꯥꯃꯥꯏ';
$string['invalidfile'] = 'ꯆꯨꯝꯗꯕ ꯐꯥꯏꯜ';
$string['invalidid'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯑꯥꯏꯗꯤ ꯅꯇ꯭ꯔꯒ ꯄꯥꯔꯥꯒꯤ ꯑꯥꯏꯗꯤ ꯄꯥꯁ ꯇꯧꯈꯤꯗꯦ';
$string['invalidlessonid'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯥꯏꯇꯤ ꯑꯗꯨ ꯆꯨꯝꯈꯤꯗꯦ';
$string['invalidpageid'] = 'ꯆꯨꯝꯗꯕ ꯂꯥꯃꯥꯏꯒꯤ ꯑꯥꯏꯗꯤ';
$string['jump'] = 'ꯆꯣꯡꯉꯣ';
$string['jumps'] = 'ꯆꯣꯡꯏ';
$string['jumps_help'] = 'ꯄꯥꯎꯈꯨꯝ (ꯋꯥꯍꯪꯁꯤꯡꯒꯤ) ꯅꯇ꯭ꯔꯒ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ (ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ) ꯈꯨꯗꯤꯡꯃꯛ ꯃꯔꯤ ꯂꯩꯅꯅ ꯆꯣꯡꯕ ꯂꯩ꯫ ꯆꯣꯡꯕ ꯑꯁꯤ ꯃꯔꯤ ꯂꯩꯅꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯅꯇ꯭ꯔꯒ ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ ꯅꯇ꯭ꯔꯒ ꯑꯦꯕꯁꯣꯂꯨꯠ, ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃ ꯄꯤꯔꯤ꯫';
$string['jumpsto'] = '<em>{$a}</em> ꯗ ꯆꯣꯡꯏ';
$string['leftduringtimed'] = 'ꯃꯇꯝ ꯊꯥꯕ ꯄꯥꯔꯥ ꯑꯃ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯗꯣꯝ ꯍꯨꯟꯗꯣꯛꯂꯝꯂꯦ꯫<br />ꯄꯥꯔꯥ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯅꯕ \'ꯃꯈꯥ ꯆꯠꯊꯕ\' ꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['leftduringtimednoretake'] = 'ꯃꯇꯝ ꯊꯥꯕ ꯄꯥꯔꯥ ꯑꯃ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯗꯣꯝ ꯍꯨꯟꯗꯣꯛꯂꯝꯂꯦ꯫ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝ<br />ꯄꯥꯔꯥ ꯑꯃꯨꯡ ꯍꯟꯅ ꯂꯧꯕ ꯅꯇ꯭ꯔꯒ ꯃꯈꯥ ꯆꯠꯊꯕ ꯌꯥꯗꯦ꯫';
$string['leftduringtimedsession'] = 'ꯃꯇꯝ ꯊꯥꯕ ꯄꯥꯔꯥ ꯑꯃ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯗꯣꯝ ꯍꯨꯟꯗꯣꯛꯂꯝꯂꯦ꯫';
$string['lesson:addinstance'] = 'ꯑꯅꯧꯕ ꯄꯥꯔꯥ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['lessonattempted'] = 'ꯄꯥꯔꯥ ꯍꯣꯠꯅꯔꯦ';
$string['lessonclosed'] = 'ꯄꯥꯔꯥ ꯑꯁꯤ {$a} ꯗ ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['lessoncloses'] = 'ꯄꯥꯔꯥ ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['lessoncloseson'] = 'ꯄꯥꯔꯥ {$a} ꯗ ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['lesson:edit'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯦꯝꯗꯣꯛꯎ';
$string['lessonformating'] = 'ꯄꯥꯔꯥꯒꯤ ꯐꯣꯔꯃꯦꯇꯤꯡ';
$string['lesson:manage'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯤꯜꯂꯥꯡꯎ';
$string['lessonmenu'] = 'ꯄꯥꯔꯥꯒꯤ ꯃꯦꯅꯨ';
$string['lessonnotready'] = 'ꯄꯥꯔꯥ ꯑꯁꯤ ꯂꯧꯅꯕ ꯁꯦꯝ-ꯁꯥꯗ꯭ꯔꯤ꯫ ꯑꯗꯣꯝꯒꯤ {$a} ꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['lessonnotready2'] = 'ꯄꯥꯔꯥ ꯑꯁꯤ ꯂꯧꯅꯕ ꯁꯦꯝ-ꯁꯥꯗ꯭ꯔꯤ꯫';
$string['lessonopen'] = 'ꯄꯥꯔꯥ ꯑꯁꯤ {$a} ꯗ ꯍꯥꯡꯗꯣꯛꯀꯅꯤ꯫';
$string['lessonopens'] = 'ꯄꯥꯔꯥ ꯍꯥꯡꯗꯣꯛꯏ';
$string['lessonpagelinkingbroken'] = 'ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏ ꯐꯪꯗꯦ꯫ ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯂꯤꯡꯛ ꯇꯧꯕ ꯑꯁꯤ ꯇꯣꯛꯊꯣꯛꯀꯗꯕꯅꯤ꯫ ꯑꯦꯗꯃꯤꯟ ꯑꯃꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['lessonstats'] = 'ꯄꯥꯔꯥꯒꯤ ꯁ꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['linkedmedia'] = 'ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯃꯦꯗꯤꯌꯥ';
$string['loginfail'] = 'ꯂꯣꯒꯏꯟ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ, ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯕꯤꯌꯨ...';
$string['lowscore'] = 'ꯑꯅꯦꯝꯕ ꯁ꯭ꯀꯣꯔ';
$string['lowtime'] = 'ꯃꯇꯝ ꯆꯥꯗꯕ ꯃꯇꯥꯡ';
$string['manualgrading'] = 'ꯒ꯭ꯔꯦ ꯋꯥꯔꯦꯡꯁꯤꯡ';
$string['matchesanswer'] = 'ꯄꯥꯎꯈꯨꯝꯒ ꯆꯥꯟꯅꯩ';
$string['matching'] = 'ꯆꯥꯟꯅꯩ';
$string['matchingpair'] = 'ꯆꯥꯟꯅꯕ ꯄꯦꯌꯔ {$a}';
$string['maxgrade'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯋꯥꯡꯕ ꯒ꯭ꯔꯦꯗ';
$string['maxgrade_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯥꯔꯥꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯒ꯭ꯔꯦꯗ ꯄꯤꯔꯤ꯫ 0 ꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯒ꯭ꯔꯦꯗ ꯂꯥꯃꯥꯏꯗ ꯄꯥꯔꯥ ꯊꯣꯛꯂꯛꯇꯦ꯫';
$string['maxhighscores'] = 'ꯎꯠꯂꯤꯕ ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['maximumnumberofanswersbranches'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['maximumnumberofanswersbranches_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯥꯔꯥꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯃꯁꯤꯡ ꯄꯤꯔꯤ꯫ ꯑꯆꯨꯝꯕ/ꯑꯔꯥꯟꯕ ꯋꯥꯍꯪꯁꯤꯡꯇꯃꯛ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ, ꯃꯁꯤ 2 ꯗ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯑꯣꯖꯥꯅ ꯎꯔꯤꯕ ꯑꯗꯨꯗ ꯁꯣꯛꯍꯟꯕꯅ, ꯗꯥꯇꯥꯗꯤ ꯁꯣꯛꯍꯟꯗꯕꯅ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯏ꯫';
$string['maximumnumberofattempts'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯍꯣꯠꯅꯕꯒꯤ ꯃꯁꯤꯡ';
$string['maximumnumberofattempts_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯋꯥꯍꯪ ꯈꯨꯗꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯍꯣꯠꯅꯕ ꯌꯥꯕꯒꯤ ꯃꯁꯤꯡ ꯄꯤꯔꯤ꯫ ꯆꯨꯝꯗꯅ ꯄꯥꯎꯈꯨꯝ ꯍꯟꯅ ꯍꯟꯅ ꯄꯤꯔꯕꯗꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ ꯌꯧꯕ ꯃꯇꯝꯗ ꯄꯥꯔꯥꯒꯤ ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ ꯐꯣꯡꯗꯣꯛꯏ꯫';
$string['maximumnumberofattemptsreached'] = 'ꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯍꯣꯠꯅꯕꯒꯤ ꯃꯁꯤꯡ ꯌꯧꯔꯦ - ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯆꯠꯂꯤ';
$string['maxtime'] = 'ꯃꯇꯝꯒꯤ ꯄꯪꯈꯦ (ꯃꯤꯅꯤꯠ)';
$string['maxtimewarning'] = 'ꯑꯗꯣꯝ ꯄꯥꯔꯥ ꯑꯁꯤ ꯂꯣꯏꯒꯗꯕ {$a} ꯃꯤꯅꯤꯠ(ꯁꯤꯡ) ꯋꯥꯠꯂꯤ꯫';
$string['mediaclose'] = 'ꯂꯣꯏꯁꯤꯟꯕꯒꯤ ꯕꯇꯟ ꯎꯠꯂꯣ:';
$string['mediafile'] = 'ꯐꯥꯏꯜ ꯅꯇ꯭ꯔꯒ ꯋꯦꯕ ꯂꯥꯃꯥꯏꯗ ꯄꯣꯞ-ꯑꯞ';
$string['mediafile_help'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯍꯧꯕꯗ ꯄꯣꯞ-ꯑꯞ ꯋꯤꯟꯗꯣ ꯑꯃ ꯌꯥꯎꯍꯟꯅꯕ, ꯑꯠꯅꯕꯒꯤꯗꯃꯛ ꯆꯥꯟꯅꯕ ꯐꯥꯏꯜ ꯈꯜꯂꯣ꯫ ꯄꯥꯔꯥ ꯈꯨꯗꯤꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯄꯣꯞ-ꯑꯞ ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯑꯃꯨꯛ-ꯍꯟꯅ ꯍꯥꯡꯗꯣꯛꯅꯕ ꯂꯤꯡꯛ ꯑꯃ ꯌꯥꯎꯒꯅꯤ꯫';
$string['mediafilepopup'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['mediaheight'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯒꯤ ꯑꯋꯥꯡꯕ:';
$string['mediawidth'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯒꯤ ꯑꯄꯥꯛꯄ:';
$string['messageprovider:graded_essay'] = 'ꯋꯥꯔꯦꯡꯒꯤ ꯒ꯭ꯔꯦꯗꯦꯗ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ';
$string['minimumnumberofquestions'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['minimumnumberofquestions_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯃꯁꯤꯡ ꯄꯥꯕꯗ ꯁꯤꯖꯤꯟꯅꯒꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯤꯔꯤ꯫ ꯄꯥꯔꯥꯗ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯌꯥꯎꯔꯕꯗꯤ, ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯋꯥꯍꯪꯒꯤ ꯃꯁꯤꯡ ꯖꯤꯔꯣꯗ ꯁꯦꯠ ꯇꯧꯒꯗꯕꯅꯤ꯫

20 ꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯃꯈꯥꯒꯤ ꯇꯦꯛꯁ ꯑꯁꯤ ꯄꯥꯔꯥꯒꯤ ꯑꯍꯥꯟꯕ ꯂꯥꯃꯥꯏꯗ ꯍꯥꯞꯆꯤꯜꯂꯦ ꯍꯥꯏꯅ ꯍꯥꯏꯔꯤ: "ꯄꯥꯔꯥ ꯑꯁꯤꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯍꯪ 20 ꯗꯤ ꯍꯣꯠꯅꯗꯨꯅ ꯌꯦꯡꯒꯗꯕꯅꯤ꯫ ꯑꯗꯣꯝꯅ ꯄꯥꯝꯂꯕꯗꯤ ꯍꯦꯟꯅꯁꯨ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ, ꯋꯥꯍꯪ 20 ꯗꯒꯤ ꯍꯟꯊꯅ ꯍꯣꯠꯅꯔꯕꯗꯤ, ꯑꯗꯣꯝꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ 20 ꯍꯣꯠꯅꯕꯒꯨꯝꯅ ꯃꯁꯤꯡ ꯄꯥꯒꯅꯤ꯫"';
$string['missingname'] = 'ꯅꯤꯛꯅꯦꯝ ꯑꯃ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ';
$string['modattempts'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯌꯨ ꯌꯥꯏ';
$string['modattempts_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯑꯍꯧꯕꯗꯒꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯥꯔꯥꯗ ꯅꯦꯚꯤꯒꯦꯠ ꯇꯧꯔꯣ꯫';
$string['modattemptsnoteacher'] = 'ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯤꯚꯤꯎꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯈꯛꯇꯒꯤ ꯊꯕꯛ ꯇꯧꯏ꯫';
$string['modulename'] = 'ꯄꯥꯔꯥ';
$string['modulename_help'] = 'ꯄꯥꯔꯥꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯅ ꯑꯣꯖꯥꯗ ꯀꯟꯇꯦꯟꯠ ꯄꯤꯈꯤꯕ ꯑꯅꯁꯨꯡ/ꯅꯇ꯭ꯔꯒ ꯅꯨꯡꯉꯥꯏꯅ ꯑꯃꯁꯨꯡ ꯐ꯭ꯂꯦꯛꯁꯤꯕꯜ ꯑꯣꯏꯕ ꯃꯑꯣꯡꯗ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯄ꯭ꯔꯦꯛꯇꯤꯁ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯑꯣꯖꯥꯅ ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯅꯇ꯭ꯔꯒ ꯏꯟꯁꯇ꯭ꯔꯛꯁꯟꯒꯤ ꯑꯣꯏꯕ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡꯒꯤ ꯂꯤꯅꯤꯌꯔ ꯁꯦꯠ ꯑꯃ ꯁꯦꯝꯒꯠꯅꯕ ꯄꯥꯔꯥ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫ ꯃꯗꯨꯅ ꯇꯇꯝꯂꯤꯕꯁꯤꯡꯒꯤ ꯄꯥꯊ ꯅꯇ꯭ꯔꯒ ꯑꯣꯞꯁꯟꯒꯤ ꯃꯈꯜ ꯀꯌꯥ ꯄꯤꯔꯤ꯫ ꯀꯦꯁ ꯑꯅꯤꯃꯛꯇ, ꯑꯣꯖꯥꯁꯤꯡꯅ ꯑꯦꯟꯒꯦꯖꯃꯦꯟꯠ ꯍꯦꯟꯒꯠꯅꯕ ꯑꯃꯁꯨꯡ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯈꯜ ꯀꯌꯥ ꯌꯥꯎꯅ ꯈꯪꯍꯟ-ꯍꯩꯍꯟꯅꯕ ꯈꯟꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ, ꯃꯦꯆꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯇꯦꯟꯕ ꯄꯥꯎꯈꯨꯝ꯫ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯑꯄꯥꯝꯕ ꯈꯟꯕ ꯑꯃꯁꯨꯡ ꯑꯣꯖꯥꯅ ꯀꯔꯝꯅ ꯄꯥꯔꯥ ꯁꯦꯝꯒꯠꯄꯒꯦ ꯍꯥꯏꯕꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯆꯠꯇꯕ ꯌꯥꯏ, ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯍꯟꯒꯠꯄ ꯌꯥꯏ ꯅꯇ꯭ꯔꯒ ꯇꯣꯉꯥꯟꯕ ꯄꯥꯊ ꯑꯃꯗ ꯃꯄꯨꯡꯐꯥꯅ ꯔꯤꯗꯥꯏꯔꯦꯛꯠ ꯇꯧꯈꯤꯕ ꯌꯥꯏ꯫

ꯄꯥꯔꯥ ꯑꯃ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯕ ꯒ꯭ꯔꯦꯗ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯒ꯭ꯔꯦꯗ ꯄꯤꯕ ꯌꯥꯏ꯫

ꯄꯥꯔꯥꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯑꯅꯧꯕ ꯍꯤꯔꯝ ꯑꯃ ꯃꯊꯟꯇ ꯇꯥꯛꯆꯗꯨꯅ ꯇꯝꯕ
* ꯁꯤꯅꯥꯔꯤꯑꯣꯁꯤꯡ ꯅꯇ꯭ꯔꯒ ꯁꯤꯃꯨꯂꯦꯁꯟꯁꯤꯡ/ꯋꯥꯔꯦꯞ ꯂꯧꯕꯒꯤ ꯑꯦꯛꯁꯔꯁꯥꯏꯖꯁꯤꯡ
* ꯇꯣꯉꯥꯜꯂꯕ ꯔꯤꯚꯤꯖꯟꯒꯤ, ꯑꯍꯧꯕꯒꯤ ꯋꯥꯍꯪꯁꯤꯡꯗ ꯄꯤꯔꯤꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯃꯈꯥꯄꯣꯟꯅ ꯔꯤꯚꯤꯖꯟꯒꯤ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯇꯣꯉꯥꯟꯕ ꯁꯦꯠꯁꯤꯡ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯄꯥꯔꯥ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯄꯥꯔꯥꯁꯤꯡ';
$string['move'] = 'ꯂꯥꯃꯥꯏ ꯝꯨꯚ ꯇꯧꯔꯣ';
$string['movedpage'] = 'ꯃꯨꯚ ꯇꯧꯔꯕ ꯂꯥꯃꯥꯏ';
$string['movepagehere'] = 'ꯃꯐꯝꯁꯤꯗ ꯂꯥꯃꯥꯏ ꯝꯨꯚ ꯇꯧꯔꯣ';
$string['moving'] = 'ꯃꯨꯚ ꯇꯧꯔꯤꯕ ꯂꯥꯃꯥꯏ: {$a}';
$string['multianswer'] = 'ꯄꯥꯎꯈꯨꯝ-ꯀꯌꯥꯃꯔꯨꯝ';
$string['multianswer_help'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯑꯆꯨꯝꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯆꯦꯛꯕꯣꯛꯁ ꯇꯤꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['multichoice'] = 'ꯀꯌꯥꯃꯔꯨꯝ ꯈꯟꯕ';
$string['multipleanswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯀꯌꯥꯃꯔꯨꯝ';
$string['nameapproved'] = 'ꯃꯃꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯦ';
$string['namereject'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯑꯗꯣꯃꯒꯤ ꯃꯤꯡ ꯐꯤꯜꯇꯔꯅ ꯀꯛꯊꯠꯀ꯭ꯔꯦ꯫<br />ꯑꯇꯣꯞꯄ ꯃꯃꯤꯡ ꯑꯃ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['new'] = 'ꯑꯅꯧꯕ';
$string['nextpage'] = 'ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ';
$string['noanswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇ ꯄꯤꯔꯦ꯫ ꯍꯟꯒꯠꯄꯤꯌꯨ ꯑꯗꯨꯒ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯄꯤꯕꯤꯌꯨ꯫';
$string['noattemptrecordsfound'] = 'ꯍꯣꯠꯅꯈꯤꯕꯒꯤ ꯔꯦꯀꯣꯔꯗ ꯑꯃꯠꯇ ꯐꯪꯗꯦ: ꯒ꯭ꯔꯦꯗ ꯑꯃꯠꯇ ꯄꯤꯗꯦ';
$string['nobranchtablefound'] = 'ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯐꯪꯗꯦ';
$string['nocommentyet'] = 'ꯍꯧꯖꯤꯛꯐꯥꯎꯕ ꯑꯄꯥꯝ ꯋꯥꯔꯣꯂ ꯑꯠꯇ ꯄꯤꯗꯦ꯫';
$string['nocoursemods'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nocredit'] = 'ꯀ꯭ꯔꯦꯗꯤꯠ ꯂꯩꯇꯦ';
$string['nodeadline'] = 'ꯗꯦꯠꯂꯥꯏꯟ ꯂꯩꯇꯦ';
$string['noessayquestionsfound'] = 'ꯄꯥꯔꯥ ꯑꯁꯤꯗ ꯋꯥꯍꯦꯡꯒꯤ ꯋꯥꯍꯪ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['nohighscores'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['nolessonattempts'] = 'ꯄꯥꯔꯥ ꯑꯁꯤꯗ ꯍꯣꯠꯅꯕ ꯑꯃꯠꯇ ꯇꯧꯈꯤꯗꯦ꯫';
$string['nooneansweredcorrectly'] = 'ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯆꯨꯝꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯦ꯫';
$string['nooneansweredthisquestion'] = 'ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯋꯥꯍꯪ ꯑꯁꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯦ꯫';
$string['noonecheckedthis'] = 'ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯃꯁꯤ ꯆꯦꯛ ꯇꯧꯗꯦ꯫';
$string['nooneenteredthis'] = 'ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯃꯁꯤ ꯆꯪꯁꯤꯟꯗꯦ꯫';
$string['noonehasanswered'] = 'ꯀꯅꯥ ꯑꯃꯠꯇꯅ ꯋꯥꯔꯦꯡꯒꯤ ꯋꯥꯍꯪ ꯍꯧꯖꯤꯛ ꯄꯥꯎꯕ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯦ꯫';
$string['noretake'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯔꯥ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯧꯁꯤꯟꯕ ꯌꯥꯗꯦ꯫';
$string['normal'] = 'ꯅꯣꯔꯃꯦꯜ - ꯄꯥꯔꯥꯒꯤ ꯄꯥꯊ ꯃꯇꯨꯡ ꯏꯜꯂꯣ';
$string['notcompleted'] = 'ꯃꯄꯨꯡ ꯄꯥꯗ꯭ꯔꯤ';
$string['notdefined'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯇꯦ';
$string['nothighscore'] = 'ꯃꯇꯣꯟꯒꯤ {$a} ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡ ꯑꯗꯣꯝꯅ ꯁꯦꯝꯗꯦ꯫';
$string['notitle'] = 'ꯃꯃꯤꯡ ꯂꯩꯇꯦ';
$string['numberofcorrectanswers'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ: {$a}';
$string['numberofcorrectmatches'] = 'ꯑꯆꯨꯝꯕ ꯆꯥꯟꯅꯕꯁꯤꯡꯤ ꯃꯁꯤꯡ: {$a}';
$string['numberofpagestoshow'] = 'ꯎꯠꯀꯗꯕ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['numberofpagestoshow_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯥꯔꯥꯗ ꯎꯠꯂꯤꯕ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯄꯤꯔꯤ꯫ ꯃꯁꯤ ꯄꯥꯔꯥꯒꯤ ꯑꯣꯏꯔꯨ ꯑꯣꯏꯔꯨꯕ ꯃꯊꯪ ꯃꯅꯥꯎꯗ ꯎꯠꯄ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ ("ꯎꯗ꯭ꯔꯤꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯎꯠꯄ" ꯅꯇ꯭ꯔꯒ "ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗ꯭ꯔꯤꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯎꯠꯄ" ꯗ "ꯑꯇꯨꯝꯕ ꯄꯥꯨꯈꯨꯝꯒꯤ ꯃꯇꯨꯡꯗ ꯑꯦꯛꯁꯟ" ꯑꯁꯤ ꯁꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ)꯫ ꯖꯤꯔꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ ꯂꯥꯃꯥꯏ ꯄꯨꯝꯅꯃꯛ ꯎꯠꯂꯤ꯫';
$string['numberofpagesviewed'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ: {$a}';
$string['numberofpagesviewednotice'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ: {$a->nquestions}; (ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯒꯗꯕꯅꯤ: {$a->minquestions})';
$string['numerical'] = 'ꯅꯤꯎꯃꯔꯤꯀꯦꯜ';
$string['ongoing'] = 'ꯍꯧꯖꯤꯛ ꯂꯩꯔꯤꯕ ꯁ꯭ꯀꯣꯔ ꯎꯠꯂꯣ';
$string['ongoingcustom'] = 'ꯑꯗꯣꯝꯅ {$a->currenthigh} ꯄꯣꯏꯟꯠ(ꯁꯤꯡ) ꯗꯒꯤ {$a->score} ꯄꯣꯏꯟꯠ(ꯁꯤꯡ) ꯐꯪꯂꯦ꯫';
$string['ongoing_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯕꯗꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯐꯪꯂꯕ ꯄꯣꯏꯟꯠꯁꯤꯡ ꯎꯠꯀꯅꯤ꯫';
$string['ongoingnormal'] = 'ꯑꯗꯣꯝꯅ {$a->viewed} ꯍꯣꯠꯅꯕꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ {$a->correct} ꯆꯨꯝꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯦ꯫';
$string['onpostperpage'] = 'ꯒ꯭ꯔꯦꯗ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯣꯁꯇꯤꯡ ꯑꯃꯈꯛ';
$string['options'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['or'] = 'ꯅꯇ꯭ꯔꯒ';
$string['ordered'] = 'ꯑꯣꯔꯗꯔ ꯇꯧꯔꯦ';
$string['other'] = 'ꯑꯇꯣꯞꯄ';
$string['outof'] = '{$a} ꯒꯤ ꯃꯅꯨꯡꯗ';
$string['overview'] = 'ꯑꯣꯚꯔꯚꯤꯎ';
$string['overview_help'] = 'ꯄꯥꯔꯥ ꯑꯃꯁꯤ ꯂꯥꯃꯥꯏ ꯀꯌꯥꯃꯔꯨꯝꯅ ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏꯁꯤꯡꯅ ꯁꯦꯝꯃꯤ꯫ ꯂꯥꯃꯥꯏ ꯑꯃꯗ ꯀꯟꯇꯦꯟꯠ ꯈꯔ ꯌꯥꯎꯏ ꯑꯃꯁꯨꯡ ꯃꯍꯧꯁꯥꯅ ꯋꯥꯍꯪ ꯑꯃꯅ ꯂꯧꯏ꯫ ꯋꯥꯍꯪꯗ ꯂꯧꯏꯅꯔꯤꯕ ꯄꯥꯎꯈꯨꯝ ꯈꯨꯗꯤꯡꯃꯛ ꯆꯣꯡꯂꯦ꯫ ꯆꯣꯡꯕ ꯑꯁꯤ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯣꯏꯕ ꯌꯥꯏ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯑꯃ ꯄꯤꯗꯨꯅ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯅꯇ꯭ꯔꯒ ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏ, ꯅꯇ꯭ꯔꯒ ꯑꯦꯕꯁꯣꯂꯨꯠ ꯑꯣꯏꯕ ꯌꯥꯏ꯫ ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯄꯥꯔꯥꯒꯤ ꯑꯇꯣꯞꯄ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯁꯦꯠ ꯑꯃ ꯌꯥꯎꯕ ꯂꯥꯃꯥꯏꯅꯤ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯀꯟꯇꯦꯟꯠꯀꯤ ꯇꯦꯕꯜ꯫';
$string['page'] = 'ꯂꯥꯃꯥꯏ: {$a}';
$string['pagecontents'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯀꯟꯇꯦꯟꯠꯁꯤꯡ';
$string['page-mod-lesson-edit'] = 'ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏ ꯁꯦꯝꯗꯣꯛꯎ';
$string['page-mod-lesson-view'] = 'ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ ꯅꯇ꯭ꯔꯒ ꯄ꯭ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['page-mod-lesson-x'] = 'ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pages'] = 'ꯂꯥꯃꯥꯏꯁꯤꯡ';
$string['pagetitle'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯃꯃꯤꯡ';
$string['password'] = 'ꯄꯥꯁꯋꯥꯔꯗ';
$string['passwordprotectedlesson'] = '{$a} ꯑꯁꯤ ꯄꯥꯁꯋꯥꯔꯗꯅ ꯉꯥꯛ-ꯁꯦꯜꯂꯕ ꯄꯥꯔꯥꯅꯤ';
$string['pleasecheckoneanswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['pleasecheckoneormoreanswers'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['pleaseenteryouranswerinthebox'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯕꯣꯛꯁꯇ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ';
$string['pleasematchtheabovepairs'] = 'ꯃꯊꯛꯀꯤ ꯄꯦꯌꯔꯁꯤꯡꯁꯤ ꯆꯥꯁꯤꯟꯅꯍꯟꯕꯤꯌꯨ';
$string['pluginadministration'] = 'ꯄꯥꯔꯥꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯄꯥꯔꯥ';
$string['pointsearned'] = 'ꯄꯣꯏꯟꯠꯁꯤꯡ ꯐꯪꯂꯦ';
$string['postprocesserror'] = 'ꯄꯣꯁꯠ-ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡꯒꯤ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['postsuccess'] = 'ꯃꯥꯏꯄꯥꯛꯅ ꯄꯣꯁꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['practice'] = 'ꯄ꯭ꯔꯦꯛꯇꯤꯁꯀꯤ ꯄꯥꯔꯥ';
$string['practice_help'] = 'ꯄ꯭ꯔꯦꯛꯇꯤꯁꯀꯤ ꯄꯥꯔꯥ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯊꯣꯛꯇꯦ';
$string['preprocesserror'] = 'ꯄ꯭ꯔꯤ-ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡꯒꯤ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯊꯣꯛꯈ꯭ꯔꯦ!';
$string['prerequisitelesson'] = '';
$string['preview'] = 'ꯄ꯭ꯔꯤꯚꯤꯎ';
$string['previewlesson'] = 'ꯄ꯭ꯔꯤꯚꯤꯎ {$a}';
$string['previouspage'] = 'ꯃꯃꯥꯡꯒꯤ ꯂꯥꯃꯥꯏ';
$string['processerror'] = 'ꯄ꯭ꯔꯣꯁꯦꯁꯤꯡꯒꯤ ꯃꯇꯝꯗ ꯑꯁꯣꯏꯕ ꯊꯣꯛꯂꯦ!';
$string['progressbar'] = 'ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ';
$string['progressbar_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ ꯆꯥꯎꯔꯥꯛꯄ ꯃꯄꯨꯡꯐꯥꯕꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ ꯎꯠꯇꯨꯅ ꯄꯥꯔꯥꯒꯤ ꯂꯥꯃꯥꯏꯁꯤꯡꯒꯤ ꯃꯈꯥꯗ ꯕꯥꯔ ꯑꯃ ꯎꯠꯀꯅꯤ꯫';
$string['progressbarteacherwarning'] = '{$a} ꯀꯤ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯎꯠꯇꯦ';
$string['progressbarteacherwarning2'] = 'ꯑꯗꯣꯝꯅ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯕꯥꯔ ꯎꯔꯣꯏ ꯃꯔꯝꯗꯤ ꯑꯗꯣꯝꯅ ꯄꯥꯔꯥ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ';
$string['progresscompleted'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯔꯥꯒꯤ {$a}% ꯇꯧꯕ ꯂꯣꯏꯔꯦ';
$string['qtype'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯃꯈꯜ';
$string['question'] = 'ꯋꯥꯍꯪ';
$string['questionoption'] = 'ꯋꯥꯍꯪ';
$string['questiontype'] = 'ꯋꯥꯍꯪꯒꯤ ꯃꯈꯜ';
$string['randombranch'] = 'ꯔꯦꯟꯗꯝ ꯑꯣꯏꯕ ꯀꯟꯇꯦꯟꯠꯀꯤ ꯂꯥꯃꯥꯏ';
$string['randompageinbranch'] = 'ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯅꯨꯡꯗ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯕ ꯋꯥꯍꯪ';
$string['rank'] = 'ꯔꯦꯡꯛ';
$string['rawgrade'] = 'ꯔꯣ ꯒ꯭ꯔꯦꯗ';
$string['receivedcredit'] = 'ꯐꯪꯂꯕ ꯀ꯭ꯔꯦꯗꯤꯠ';
$string['redisplaypage'] = 'ꯂꯥꯃꯥꯏ ꯑꯃꯨꯛ ꯍꯟꯅ ꯎꯠꯂꯣ';
$string['report'] = 'ꯔꯤꯄꯣꯔꯠ';
$string['reports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ';
$string['response'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['retakesallowed'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯂꯧꯕ ꯌꯥꯏ';
$string['retakesallowed_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯄꯥꯔꯥꯁꯤꯡ ꯑꯃꯨꯛꯇꯒꯤ ꯍꯦꯟꯅ ꯍꯣꯠꯅꯕ ꯌꯥꯏ꯫';
$string['returnto'] = '{$a} ꯗ ꯍꯜꯂꯛꯎ';
$string['returntocourse'] = 'ꯀꯣꯔꯁꯇ ꯍꯜꯂꯛꯎ';
$string['review'] = 'ꯔꯤꯚꯤꯎ';
$string['reviewlesson'] = 'ꯄꯥꯔꯥ ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['reviewquestionback'] = 'ꯍꯣꯏ, ꯑꯩꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕ ꯄꯥꯝꯃꯤ';
$string['reviewquestioncontinue'] = 'ꯅꯠꯇꯦ, ꯑꯩ ꯃꯊꯪꯒꯤ ꯋꯥꯍꯪꯗ ꯆꯠꯄ ꯄꯥꯝꯂꯦ';
$string['sanitycheckfailed'] = 'ꯁꯦꯅꯤꯇꯤ ꯆꯦꯛ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ: ꯍꯣꯠꯅꯕ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯈ꯭ꯔꯦ';
$string['savechanges'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['savechangesandeol'] = 'ꯑꯍꯣꯡꯕ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯄꯥꯍꯥꯒꯤ ꯑꯔꯣꯏꯕꯗ ꯆꯠꯂꯣ꯫';
$string['savepage'] = 'ꯂꯥꯃꯥꯏ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['score'] = 'ꯁ꯭ꯀꯣꯔ';
$string['scores'] = 'ꯁ꯭ꯀꯣꯔꯁꯤꯡ';
$string['secondpluswrong'] = 'ꯐꯖꯅ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯕ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['selectaqtype'] = 'ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯃ ꯈꯜꯂꯣ';
$string['shortanswer'] = 'ꯑꯇꯦꯟꯕ ꯄꯥꯎꯈꯨꯝ';
$string['showanunansweredpage'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯗꯕ ꯂꯥꯃꯥꯏ ꯎꯠꯂꯣ';
$string['showanunseenpage'] = 'ꯎꯗꯕ ꯂꯥꯃꯥꯏ ꯑꯃ ꯎꯠꯂꯣ';
$string['singleanswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃꯈꯛ';
$string['skip'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ ꯀꯥꯟꯊꯣꯛꯎ';
$string['slideshow'] = 'ꯁ꯭ꯂꯥꯏꯗꯁꯣ';
$string['slideshowbgcolor'] = 'ꯁ꯭ꯂꯥꯏꯗꯁꯣ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ';
$string['slideshowheight'] = 'ꯁ꯭ꯂꯥꯏꯗꯁꯣꯒꯤ ꯑꯋꯥꯡꯕ';
$string['slideshow_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯑꯀꯛꯅꯕ ꯑꯄꯥꯛꯄ ꯑꯃꯁꯨꯡ ꯑꯋꯥꯡꯕꯒ ꯂꯣꯏꯅꯅ ꯄꯥꯔꯥ ꯑꯁꯤ ꯁ꯭ꯂꯥꯏꯗꯁꯣ ꯑꯃ ꯑꯣꯏꯅ ꯎꯠꯂꯣ꯫';
$string['slideshowwidth'] = 'ꯁ꯭ꯂꯥꯏꯗꯁꯣꯒꯤ ꯑꯄꯥꯛꯄ';
$string['startlesson'] = 'ꯄꯥꯔꯥ ꯍꯧꯔꯣ';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} ꯒꯤ ꯍꯣꯠꯅꯕꯒꯤ ꯃꯁꯤꯡ {$a->attempt}';
$string['studentname'] = '{$a} ꯃꯃꯤꯡ';
$string['studentoneminwarning'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: ꯄꯥꯔꯥ ꯑꯁꯤ ꯂꯣꯏꯁꯤꯟꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯃꯤꯅꯤꯠ 1 ꯅꯇ꯭ꯔꯒ ꯃꯁꯤꯗꯒꯤ ꯇꯥꯅ ꯂꯩ꯫';
$string['studentresponse'] = '{$a} ꯒꯤ ꯄꯥꯎꯈꯨꯝ';
$string['submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitname'] = 'ꯃꯃꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['teacherjumpwarning'] = '{$a->cluster} ꯆꯣꯡꯕ ꯅꯇ꯭ꯔꯒ {$a->unseen} ꯆꯣꯡꯕ ꯑꯁꯤ ꯄꯥꯔꯥ ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫ ꯃꯊꯪꯒꯤ ꯂꯥꯃꯥꯏꯒꯤ ꯆꯣꯡꯕ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫ ꯆꯣꯡꯕꯁꯤꯡ ꯑꯁꯤ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯅꯕ ꯃꯍꯩꯔꯣꯏ ꯑꯃꯒꯨꯝꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯣ꯫';
$string['teacherongoingwarning'] = 'ꯂꯩꯔꯤꯕ ꯁ꯭ꯀꯣꯔ ꯑꯁꯤ ꯃꯍꯩꯔꯣꯏꯈꯛꯇꯒꯤ ꯎꯠꯂꯤ꯫ ꯂꯩꯔꯤꯕ ꯁ꯭ꯀꯣꯔ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯅꯕ ꯃꯍꯩꯔꯣꯏ ꯑꯃꯒꯨꯝꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯏ꯫';
$string['teachertimerwarning'] = 'ꯇꯥꯏꯃꯔ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯈꯛꯇꯒꯤ ꯊꯕꯛ ꯇꯧꯏ꯫ ꯃꯍꯩꯔꯣꯏ ꯑꯃ ꯑꯣꯏꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗꯨꯅ ꯇꯥꯏꯃꯔ ꯑꯁꯤ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯔꯣ꯫';
$string['thatsthecorrectanswer'] = 'ꯃꯗꯨ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯅꯤ';
$string['thatsthewronganswer'] = 'ꯃꯗꯨ ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝꯅꯤ';
$string['thefollowingpagesjumptothispage'] = 'ꯃꯈꯥꯒꯤ ꯂꯥꯃꯥꯏꯁꯤꯡ ꯑꯁꯤ ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗ ꯆꯣꯡꯈ꯭ꯔꯦ';
$string['thispage'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ';
$string['timeremaining'] = 'ꯃꯇꯝ ꯂꯩꯔꯤ';
$string['timespenterror'] = 'ꯄꯥꯔꯥꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯃꯤꯅꯤꯠ ꯆꯪꯍꯜꯂꯣ';
$string['timespentminutes'] = 'ꯆꯪꯈꯤꯕ ꯃꯇꯝ (ꯃꯤꯅꯤꯠ)';
$string['timetaken'] = 'ꯂꯧꯈꯤꯕ ꯃꯇꯝ';
$string['topscorestitle'] = 'ꯃꯇꯣꯟꯒꯤ {$a} ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡ';
$string['truefalse'] = 'ꯑꯆꯨꯝꯕ/ꯑꯔꯥꯟꯕ';
$string['unabledtosavefile'] = 'ꯑꯗꯣꯝꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯐꯥꯏꯜ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯃꯣꯏ';
$string['unknownqtypesnotimported'] = 'ꯑꯟꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯋꯍꯪ ꯃꯈꯂꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ {$a} ꯋꯥꯍꯪꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯇꯦ';
$string['unseenpageinbranch'] = 'ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯑꯃꯗ ꯎꯗꯕ ꯋꯥꯍꯪ';
$string['unsupportedqtype'] = 'ꯑꯟꯁꯄꯣꯔꯠ ꯇꯧꯕ ꯋꯥꯍꯪ ꯃꯈꯜ ({$a})!';
$string['updatedpage'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯈꯤꯕ ꯂꯥꯃꯥꯏ';
$string['updatefailed'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗ꯭ꯔꯦ';
$string['usemaximum'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usemean'] = 'ꯃꯌꯥꯏ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usepassword'] = 'ꯄꯥꯁꯋꯥꯔꯗꯅ ꯉꯥꯛ-ꯁꯦꯜꯂꯕ ꯄꯥꯔꯥ';
$string['usepassword_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯄꯥꯔꯥ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯑꯃ ꯆꯪꯏ';
$string['viewgrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯧꯔꯣ';
$string['viewhighscores'] = 'ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡꯒꯤ ꯄꯔꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewreports'] = 'ꯃꯄꯨꯡꯐꯥꯔꯕ {$a->student} ꯍꯣꯠꯅꯕꯁꯤꯡ {$a->attempts} ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewreports2'] = '{$a} ꯃꯄꯨꯡꯐꯥꯔꯕ ꯍꯣꯠꯅꯕꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['welldone'] = 'ꯐꯖꯅ ꯇꯧꯔꯦ!';
$string['whatdofirst'] = 'ꯑꯍꯥꯟꯕꯗ ꯑꯗꯣꯝ ꯀꯔꯤ ꯇꯧꯕ ꯄꯥꯝꯕꯒꯦ?';
$string['wronganswerjump'] = 'ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝ ꯆꯣꯡꯉꯣ';
$string['wronganswerscore'] = 'ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯁ꯭ꯀꯣꯔ';
$string['wrongresponse'] = 'ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝ';
$string['xattempts'] = '{$a} ꯍꯣꯠꯅꯕꯁꯤꯡ';
$string['youhaveseen'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯔꯥ ꯑꯁꯤꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯍꯥꯟꯅꯅ ꯎꯀ꯭ꯔꯦ꯫<br />ꯑꯗꯣꯝꯅ ꯑꯀꯣꯟꯕ ꯎꯈꯤꯕ ꯂꯥꯃꯥꯏ ꯑꯗꯨꯗꯒꯤ ꯍꯧꯕ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['youmadehighscore'] = 'ꯃꯇꯣꯟꯒꯤ {$a} ꯑꯋꯥꯡꯕ ꯁ꯭ꯀꯣꯔꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗ ꯑꯗꯣꯝꯅ ꯃꯁꯤ ꯁꯦꯝꯃꯦ꯫';
$string['youranswer'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ';
$string['yourcurrentgradeis'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a} ꯅꯤ';
$string['yourcurrentgradeisoutof'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ {$a->total} ꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ {$a->grade} ꯅꯤ';
$string['youshouldview'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯒꯗꯕꯅꯤ: {$a}';
