<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_flavours', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   local_flavours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondeployment_execute'] = 'ꯃꯍꯥꯎꯁꯤꯡ ꯌꯦꯟꯊꯣꯛꯄ';
$string['actiondeployment_preview'] = 'ꯃꯍꯥꯎꯁꯤꯡ ꯌꯦꯟꯊꯣꯛꯄ - ꯃꯆꯜꯁꯤꯡ ꯃꯃꯥꯡꯗ ꯌꯦꯡꯊꯣꯛꯄ';
$string['actiondeployment_upload'] = 'ꯃꯍꯥꯎꯁꯤꯡ ꯌꯦꯟꯊꯣꯛꯄ - ꯃꯍꯥꯎ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['actiongeneratedefaults_execute'] = 'ꯗꯤꯐꯣꯜꯠ ꯁꯤꯁꯇꯦꯝ ꯁꯤꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯖꯦꯅꯦꯔꯦꯇꯔ';
$string['actiongeneratedefaults_form'] = 'ꯗꯤꯐꯣꯜꯠ ꯁꯤꯁꯇꯦꯝ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯖꯦꯅꯦꯔꯦꯇꯔ - ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯈꯜꯂꯣ';
$string['actionnotsupported'] = 'ꯑꯦꯛꯁꯟ ꯁꯄꯣꯔꯠ ꯇꯧꯗꯦ';
$string['actionpackaging_execute'] = 'ꯃꯍꯥꯎ ꯄꯦꯀꯦꯖ ꯇꯧꯕ';
$string['actionpackaging_form'] = 'ꯃꯍꯥꯎ ꯄꯦꯀꯦꯖ ꯇꯧꯕ';
$string['clifinished'] = 'ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯄ ꯃꯥꯏꯄꯥꯛꯅ ꯂꯣꯏꯔꯦ, ꯂꯣꯀꯦꯜ/defaults.php ꯗ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['clinooverwrite'] = 'ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯄ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃꯠꯇ ꯌꯥꯎꯗꯅ ꯂꯣꯏꯔꯦ, ꯂꯣꯀꯦꯜ/defaults.php ꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯅꯕ --ꯑꯣꯚꯔꯔꯥꯏꯠ-ꯗꯤꯐꯣꯜꯠ ꯄꯥꯡꯊꯣꯛꯎ';
$string['copyandpastedefaults'] = 'ꯂꯣꯀꯦꯜ/defaults.php ꯐꯥꯏꯜꯗ ꯃꯈꯥꯒꯤ PHP ꯀꯣꯗ ꯁꯤꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯅꯞꯁꯤꯜꯂꯣ';
$string['defaultoverwritesoptions'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['defaultsfileoverwritten'] = 'ꯂꯣꯀꯦꯜ/defaults.php ꯃꯥꯏ ꯄꯥꯛꯅ ꯁꯦꯝꯒꯂꯦ/ꯁꯦꯝꯗꯣꯛꯂꯦ';
$string['defaultsoverwrite'] = 'ꯂꯣꯀꯦꯜ/defaults.php ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯔꯣ';
$string['deploy'] = 'ꯃꯍꯥꯎ ꯌꯦꯟꯊꯣꯛꯎ';
$string['deployflavour'] = 'ꯌꯦꯟꯊꯣꯛꯄ';
$string['deploymentcontinue'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯂꯥꯃꯥꯏꯗ ꯃꯈꯥ ꯆꯠꯊꯔꯣ';
$string['deploymentpreviewheader'] = 'ꯈꯣꯡꯊꯥꯡ 2 - ꯃꯆꯜꯁꯤꯡ ꯃꯃꯥꯡꯗ ꯌꯦꯡꯊꯣꯛꯄ';
$string['deploymentresult'] = 'ꯌꯦꯡꯊꯣꯛꯄꯒꯤ ꯐꯜ';
$string['deploymentuploadheader'] = 'ꯈꯣꯡꯊꯥꯡ 1 - ꯃꯍꯥꯎ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['errorcantunzip'] = 'ꯃꯍꯥꯎ ꯑꯟꯖꯤꯞ ꯇꯧꯕ ꯉꯝꯃꯣꯏ';
$string['errorcopying'] = 'ꯃꯆꯜꯁꯤꯡ ꯁꯤꯟꯕꯗ ꯁꯣꯏꯔꯦ';
$string['errordefaultfilenotwritable'] = 'ꯂꯣꯀꯦꯜ/defaults.php ꯏꯕ ꯌꯥꯕ ꯅꯠꯇꯦ, ꯃꯈꯥꯒꯤ PHP ꯀꯣꯗ ꯁꯤꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯅꯞꯁꯤꯜꯂꯣ';
$string['errordeployflavour'] = 'ꯃꯍꯥꯎꯒꯤ ꯐꯥꯏꯜ ꯐꯪꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯂꯩꯔꯦ';
$string['errordeploying'] = 'ꯃꯍꯥꯎ ꯌꯦꯟꯊꯣꯛꯄꯗ ꯁꯣꯏꯔꯦ';
$string['errordeployingpermissions'] = 'ꯇꯦꯝꯄꯣꯔꯦꯜ ꯐꯣꯜꯗꯔ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['errorpackaging'] = 'ꯃꯍꯥꯎ ꯄꯦꯀꯤꯡ ꯇꯧꯕꯗ ꯁꯣꯏꯔꯦ';
$string['errorunknownsettingspage'] = 'ꯁꯛꯈꯪꯗꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯂꯥꯃꯥꯏ';
$string['flavourauthor'] = 'ꯑꯣꯊꯔ';
$string['flavourdata'] = 'ꯃꯍꯥꯎꯒꯤ ꯗꯥꯇꯥ';
$string['flavourdescription'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['flavourname'] = 'ꯃꯃꯤꯡ';
$string['flavoursourcemoodlerelease'] = 'ꯁꯣꯔꯁ ꯃꯨꯗꯜ ꯐꯣꯡꯗꯣꯛꯄ';
$string['flavoursourcemoodleversion'] = 'ꯁꯣꯔꯁ ꯃꯨꯗꯜ ꯚꯔꯁꯟ';
$string['flavoursourceurl'] = 'ꯁꯣꯔꯁ ꯁꯥꯏꯠ';
$string['flavourtimecreated'] = 'ꯃꯇꯝ ꯁꯦꯝꯒꯠꯂꯦ';
$string['generatedefaults'] = 'ꯗꯤꯐꯣꯂꯠ ꯁꯤꯁꯇꯦꯝ ꯁꯤꯠꯇꯤꯡꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['generatedefaultsinfo'] = 'ꯀꯔꯝꯕ ꯍꯧꯖꯤꯛꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤꯅ ꯁꯤꯁꯇꯦꯝ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕꯗꯨ ꯈꯜꯂꯣ';
$string['ingredient'] = 'ꯃꯆꯜꯁꯤꯡ';
$string['ingredienttype'] = 'ꯃꯆꯜꯒꯤ ꯃꯈꯜ';
$string['ingredienttypenotavailable'] = 'ꯃꯆꯜꯒꯤ ꯃꯈꯜ ꯐꯪꯗꯦ';
$string['nothingselected'] = 'ꯑꯗꯣꯝꯅ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯈꯟꯒꯗꯕꯅꯤ';
$string['overwrite'] = 'ꯑꯣꯚꯔ-ꯔꯥꯏꯠ';
$string['overwriteno'] = 'ꯑꯩꯒꯤ ꯁꯤꯁꯇꯦꯝꯗ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯕ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡ ꯑꯣꯚꯔ-ꯔꯥꯏꯠ ꯇꯧꯒꯅꯨ';
$string['overwriteyes'] = 'ꯃꯍꯥꯎꯗ ꯍꯦꯟꯅ ꯅꯧꯕ ꯚꯔꯁꯟ ꯌꯥꯎꯕ ꯄ꯭ꯂꯒꯏꯟꯁꯤꯡꯗ ꯑꯣꯚꯔ-ꯔꯥꯏꯠ ꯇꯧꯔꯣ';
$string['package'] = 'ꯃꯍꯥꯎ ꯄꯦꯀꯦꯖ ꯇꯧꯔꯣ';
$string['packageflavour'] = 'ꯄꯦꯀꯦꯖ';
$string['pluginname'] = 'ꯃꯍꯥꯎ';
$string['problem'] = 'ꯈꯨꯗꯣꯛꯆꯥꯗꯕ ꯂꯩꯔꯕ꯭ꯔꯥ!';
$string['reselect'] = 'ꯀꯔꯤꯃꯠꯇ ꯈꯟꯗ꯭ꯔꯦ!';
$string['restrictioncustomlangalreadycreated'] = 'ꯀꯁꯇꯝ ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯍꯥꯟꯅꯗꯒꯤ ꯁꯦꯝꯒꯠꯂꯦ';
$string['restrictioncustomlangnotinstalled'] = '"{$a}" ꯂꯣꯟꯒꯤ ꯄꯦꯛ ꯑꯁꯤ ꯁꯤꯁꯇꯦꯝꯗ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯗꯦ';
$string['restrictionlangalreadyinstalled'] = 'ꯂꯣꯟ "{$a}" ꯍꯥꯟꯅꯗꯒꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯦ';
$string['restrictionlangfilepermissions'] = 'ꯑꯅꯧꯕ ꯂꯣꯟꯒꯤ ꯄꯦꯛꯁꯤꯡ ꯏꯟꯁꯇꯣꯂ ꯇꯧꯅꯕ ꯑꯔꯥꯟꯕ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ';
$string['restrictionlangnotvalid'] = 'ꯂꯣꯟꯒꯤ ꯄꯦꯛ "{$a}" ꯑꯁꯤ ꯑꯆꯨꯝꯕ ꯅꯠꯇꯦ';
$string['restrictionpluginalreadyinstalled'] = 'ꯄ꯭ꯂꯒꯏꯟ "{$a}" ꯍꯥꯟꯅꯗꯒꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯦ';
$string['restrictionplugincantremove'] = '"{$a}" ꯒ꯭ꯂꯒꯏꯟꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯚꯔꯁꯟ ꯑꯁꯤ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯌꯥꯔꯣꯏ, ꯐꯣꯜꯗꯔ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['restrictionplugincopyerror'] = 'ꯁꯤꯟꯕꯗ ꯁꯣꯏꯔꯦ';
$string['restrictionpluginflavournotnewer'] = 'ꯃꯍꯥꯎ ꯚꯔꯁꯟ ꯑꯁꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯔꯕ ꯕꯔꯁꯟ ꯑꯁꯤꯗꯒꯤ ꯍꯩꯟꯅ ꯅꯧꯕ ꯅꯠꯇꯦ';
$string['restrictionpluginnotfound'] = 'ꯄ꯭ꯂꯒꯏꯟ "{$a}" ꯐꯪꯗꯦ';
$string['restrictionpluginnoversiondiskupgrade'] = 'ꯒ꯭ꯂꯒꯏꯟ "{$a}" ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩ ꯑꯃꯁꯨꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯌꯥꯔꯣꯏ, ꯃꯍꯥꯎ ꯑꯁꯤꯗ ꯚꯔꯁꯟ ꯌꯥꯎꯗꯦ';
$string['restrictionpluginnowritable'] = '"{$a}" ꯅ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯅꯕ ꯅꯇ꯭ꯔꯒ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯅꯕ ꯑꯔꯥꯟꯕ ꯄꯥꯔꯃꯤꯁꯟ';
$string['restrictionpluginsystemold'] = 'ꯄ꯭ꯂꯒꯏꯟ ꯑꯁꯤꯅ ꯍꯦꯟꯅ ꯋꯥꯡꯕ ꯃꯨꯗꯜ ꯚꯔꯁꯟ ꯑꯃ ꯆꯪꯏ';
$string['restrictionsettingnosettingpage'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯂꯥꯃꯥꯏ: "{$a}" ꯂꯩꯇꯦ';
$string['restrictionsettingsproblemsarray'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯁꯤ ꯌꯦꯟꯊꯣꯛꯄꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯂꯩꯔꯕ꯭ꯔꯥ: "{$a}"';
$string['restrictionsettingwarningoverwrite'] = 'ꯁꯤꯁꯇꯦꯝ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯔꯒꯅꯤ';
$string['selectfile'] = 'ꯐꯥꯏꯜ ꯈꯜꯂꯣ';
$string['selectingredients'] = 'ꯃꯆꯜꯁꯤꯡ ꯈꯜꯂꯣ';
$string['selectingredientstodeploy'] = 'ꯌꯦꯟꯊꯣꯛꯀꯗꯕ ꯃꯆꯜꯁꯤꯡ ꯈꯜꯂꯣ';
$string['selectsettings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯈꯜꯂꯣ';
$string['warning'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ!';
