<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ltiprovider', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   local_ltiprovider
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityroleinstructor'] = 'ꯏꯟꯁꯇ꯭ꯔꯛꯇꯔꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯔꯣꯜ';
$string['activityrolelearner'] = 'ꯇꯝꯂꯤꯕꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯔꯣꯜ';
$string['allowframembedding'] = 'ꯁꯥꯏꯠ ꯑꯁꯤ ꯍꯥꯞꯆꯤꯟꯕꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯗꯕꯁꯤꯡ ꯂꯩꯍꯟꯗꯅꯕ ꯑꯦꯗꯃꯤꯟ -> ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤ -> HTTP ꯁꯦꯀ꯭ꯌꯨꯔꯤꯇꯤꯗ allowframembedding ꯁꯦꯠꯇꯤꯡ ꯉꯝꯍꯟꯕꯤꯔꯣ';
$string['cantdeterminecontext'] = '';
$string['coursebeingrestored'] = '';
$string['courseroleinstructor'] = 'ꯏꯟꯁꯇ꯭ꯔꯛꯇꯔꯒꯤ ꯀꯣꯔꯁ ꯔꯣꯜ';
$string['courserolelearner'] = 'ꯇꯝꯂꯤꯕꯒꯤ ꯀꯣꯔꯁ ꯔꯣꯜ';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['defaultauthmethod'] = '';
$string['defaultauthmethodhelp'] = '';
$string['delconfirm'] = 'ꯑꯗꯣꯝꯅ ꯇꯨꯜ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['delegate'] = '';
$string['deletetool'] = 'ꯇꯨꯜ ꯑꯃ ꯃꯨꯠꯊꯠꯂꯣ';
$string['duplicatecourseswithoutusers'] = '';
$string['duplicatecourseswithoutusershelp'] = '';
$string['enablememberssync'] = '';
$string['enrolandunenrol'] = '';
$string['enrolenddate'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ';
$string['enrolenddate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯇꯥꯡ ꯑꯁꯤꯐꯥꯎꯕꯇꯃꯛ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['enrolenddaterror'] = 'ꯑꯦꯟꯔꯣꯜꯃꯣꯟꯠ ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ ꯍꯧꯕ ꯇꯥꯡꯒꯤ ꯃꯃꯥꯡ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['enrolmentfinished'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ ꯂꯣꯏꯈ꯭ꯔꯦ';
$string['enrolmentnotstarted'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ ꯍꯧꯗ꯭ꯔꯤ';
$string['enrolnew'] = '';
$string['enrolperiod'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ';
$string['enrolperiod_desc'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯃꯁꯥꯡꯕ ꯃꯇꯝꯒꯤ ꯗꯤꯐꯣꯜꯠ (ꯁꯦꯀꯦꯟꯗꯗ)꯫ ꯖꯤꯔꯣꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ ꯗꯤꯐꯣꯜꯠꯅ ꯄꯪꯈꯩ ꯅꯥꯏꯉꯜꯂꯔꯣꯏ꯫';
$string['enrolperiod_help'] = 'ꯔꯤꯃꯣꯠ ꯁꯤꯁꯇꯦꯝꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯃꯁꯥꯃꯛ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯍꯧꯕ ꯃꯤꯠꯀꯨꯞꯇꯒꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯑꯁꯤ ꯆꯠꯅꯕꯒꯤ ꯑꯁꯥꯡꯕ ꯃꯇꯝ꯫ ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯀꯤ ꯃꯇꯝ ꯄꯪꯈꯩ ꯂꯩꯔꯣꯏ꯫';
$string['enrolstartdate'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['enrolstartdate_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯇꯥꯡ ꯑꯁꯤꯗꯒꯤ ꯍꯧꯗꯨꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['forcenavigation'] = 'ꯀꯣꯔꯁ ꯅꯇ꯭ꯔꯒ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯅꯝꯐꯨ ꯇꯧꯔꯣ';
$string['fullnameformat'] = '';
$string['genericformathelp'] = '';
$string['globalsharedsecret'] = '';
$string['hideleftblocks'] = 'ꯑꯣꯏꯒꯤ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['hidepagefooter'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯐꯨꯇꯔ ꯂꯣꯠꯂꯣ';
$string['hidepageheader'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯍꯦꯗꯔ ꯂꯣꯠꯂꯣ';
$string['hiderightblocks'] = 'ꯌꯦꯠꯀꯤ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯂꯣꯠꯂꯣ';
$string['idnumberformat'] = '';
$string['invalidcredentials'] = 'ꯆꯨꯝꯗꯕ ꯀ꯭ꯔꯤꯗꯦꯟꯁꯤꯌꯦꯜꯁꯤꯡ';
$string['invalidresourcecopyid'] = '';
$string['invalidtplcourse'] = '';
$string['invalidtypetool'] = '';
$string['layoutandcss'] = 'ꯂꯦꯌꯑꯥꯎꯠ ꯑꯃꯁꯨꯡ CSS';
$string['ltiprovider:manage'] = 'ꯇꯨꯜ ꯁꯤꯜꯂꯥꯡꯎ (ꯄꯤꯌꯨ)';
$string['ltiprovider:view'] = 'ꯄꯤꯔꯤꯕ ꯇꯨꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['maxenrolled'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯦꯟꯔꯣꯜ ꯇꯣꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['maxenrolled_help'] = 'ꯔꯤꯃꯣꯠ ꯁꯤꯁꯇꯦꯝꯗꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ ꯄꯤꯔꯤ꯫ ‌0 ꯍꯥꯏꯔꯤꯕꯗꯤ ꯄꯪꯈꯩ ꯂꯩꯇꯦ꯫';
$string['maxenrolledreached'] = 'ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ ꯍꯥꯟꯅ ꯌꯧꯈ꯭ꯔꯦ꯫';
$string['membershipsettings'] = '';
$string['missingrequiredtool'] = '';
$string['name'] = 'ꯇꯨꯜ ꯃꯃꯤꯡ';
$string['newpopupnotice'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯇꯨꯜ ꯍꯥꯡꯗꯣꯛꯀꯅꯤ꯫ ꯑꯗꯣꯝꯒ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯉꯝꯍꯜꯂꯕ ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯄꯣꯞꯑꯞꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ꯫ ꯇꯨꯜ ꯍꯥꯡꯗꯣꯛꯅꯕꯒꯤꯗꯃꯛ ꯃꯈꯥꯗ ꯎꯠꯂꯤꯕ ꯂꯤꯡꯛ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫';
$string['opentool'] = 'ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣꯗ ꯇꯨꯜ ꯍꯥꯡꯗꯣꯛꯎ';
$string['pluginname'] = 'LTI ꯄ꯭ꯔꯣꯚꯥꯏꯗꯔ';
$string['providetool'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯁꯤꯁꯇꯦꯝ ꯑꯃꯒꯤ ꯇꯨꯜ ꯑꯃ ꯄꯤꯔꯣ';
$string['remoteencoding'] = 'ꯔꯤꯃꯣꯠ ꯁꯤꯁꯇꯦꯝ ꯑꯦꯟꯀꯣꯗꯤꯡ';
$string['remotesystem'] = 'ꯔꯤꯃꯣꯠ ꯁꯤꯁꯇꯦꯝ';
$string['rolesallowedcreatecontexts'] = '';
$string['rolesallowedcreateresources'] = '';
$string['secret'] = 'ꯁꯦꯌꯔ ꯇꯧꯔꯕ ꯑꯔꯣꯟꯕ';
$string['sendgrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯃꯗ ꯊꯥꯈ꯭ꯔꯣ';
$string['shortnameformat'] = '';
$string['syncmode'] = '';
$string['syncperiod'] = '';
$string['tooldisabled'] = 'ꯇꯨꯜꯗ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['toolsettings'] = 'ꯇꯨꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['toolsprovided'] = 'ꯄꯤꯔꯤꯕ ꯇꯨꯜꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['tooltobeprovide'] = 'ꯄꯤꯒꯗꯕ ꯇꯨꯜ';
$string['unenrolmissing'] = '';
$string['url'] = 'URL ꯂꯣꯟꯆ ꯇꯧꯔꯣ';
$string['userdefaultvalues'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ';
$string['userprofileupdate'] = '';
$string['userprofileupdatehelp'] = '';
