<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Bcc ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addcc'] = 'Cc ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addrecipients'] = 'ꯐꯪꯒꯗꯕ ꯃꯤ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addto'] = 'ꯃꯁꯤꯗ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['all'] = 'ꯄꯨꯝꯅꯃꯛ';
$string['applychanges'] = 'ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯔꯣ';
$string['assigntonewlabel'] = 'ꯑꯅꯧꯕ ꯂꯦꯕꯦꯜ ꯑꯃꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣ...';
$string['attachments'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['attachnumber'] = '{$a} ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['bcc'] = 'Bcc';
$string['cancel'] = 'ꯀꯛꯊꯠꯂꯣ';
$string['cannotcompose'] = '';
$string['cc'] = 'Cc';
$string['compose'] = 'ꯁꯦꯝꯒꯠꯂꯣ';
$string['continue'] = 'ꯃꯈꯥ ꯆꯠꯊꯔꯣ';
$string['courses'] = 'ꯀꯣꯔꯁꯁꯤꯡ';
$string['delete'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['discard'] = 'ꯍꯨꯟꯗꯣꯛꯈ꯭ꯔꯣ';
$string['draft'] = 'ꯗ꯭ꯔꯥꯐ';
$string['drafts'] = 'ꯗ꯭ꯔꯥꯐꯁꯤꯡ';
$string['editlabel'] = 'ꯂꯦꯕꯦꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['emptyrecipients'] = 'ꯐꯪꯒꯗꯕ ꯃꯤ ꯌꯥꯎꯗꯦ꯫';
$string['erroremptycourse'] = 'ꯀꯣꯔꯁ ꯑꯃ ꯄꯤꯕꯤꯌꯨ';
$string['erroremptylabelname'] = 'ꯂꯦꯕꯦꯜ ꯃꯃꯤꯡ ꯑꯃ ꯄꯤꯕꯤꯌꯨ';
$string['erroremptyrecipients'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯐꯪꯒꯗꯕ ꯃꯤ ꯑꯃ ꯄꯤꯕꯤꯌꯨ';
$string['erroremptysubject'] = 'ꯍꯤꯔꯃ ꯑꯃ ꯄꯤꯕꯤꯌꯨ꯫';
$string['errorinvalidcolor'] = 'ꯆꯨꯝꯗꯕ ꯃꯆꯨ';
$string['errorrepeatedlabelname'] = 'ꯂꯦꯕꯦꯜ ꯃꯃꯤꯡ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ';
$string['filterbydate'] = 'ꯇꯥꯡ';
$string['forward'] = 'ꯐꯣꯔꯋꯥꯔꯗ';
$string['from'] = '...ꯗꯒꯤ';
$string['inbox'] = 'ꯏꯟꯕꯣꯛꯁ';
$string['invalidlabel'] = 'ꯆꯨꯝꯗꯕ ꯂꯦꯕꯦꯜ';
$string['invalidmessage'] = 'ꯆꯨꯝꯗꯕ ꯄꯥꯎꯖꯦꯜ';
$string['labelcolor'] = 'ꯃꯆꯨ';
$string['labeldeleteconfirm'] = 'ꯑꯗꯣꯝꯅ ꯃꯄꯨꯡꯐꯥꯅ ꯂꯦꯕꯦꯜ \'{$a} ꯃꯨꯠꯊꯠꯀꯗꯧꯔꯦ';
$string['labelname'] = 'ꯃꯤꯡ';
$string['labels'] = 'ꯂꯦꯕꯦꯜꯁꯤꯡ';
$string['markasread'] = 'ꯄꯥꯔꯦ ꯍꯥꯏꯅ ꯈꯨꯗꯝ ꯄꯤꯔꯣ';
$string['markasstarred'] = 'ꯁ꯭ꯇꯥꯔ ꯇꯧꯔꯦ ꯍꯥꯏꯅ ꯈꯨꯗꯝ ꯄꯤꯔꯣ';
$string['markasunread'] = 'ꯄꯥꯗꯦ ꯍꯥꯏꯅ ꯈꯨꯗꯝ ꯄꯤꯔꯣ';
$string['markasunstarred'] = 'ꯁ꯭ꯇꯥꯔ ꯇꯧꯗꯦ ꯍꯥꯏꯅ ꯈꯨꯗꯝ ꯄꯤꯔꯣ';
$string['maxattachments'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['maxattachmentsize'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['message'] = 'ꯄꯥꯎꯖꯦꯜ';
$string['messageprovider:mail'] = 'ꯃꯦꯏꯜ ꯐꯪꯕꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ';
$string['moreactions'] = 'ꯑꯇꯩ';
$string['mymail'] = 'ꯑꯩꯒꯤ ꯃꯦꯏꯜ';
$string['newlabel'] = 'ꯑꯅꯧꯕ ꯂꯦꯕꯦꯜ';
$string['nocolor'] = 'ꯃꯆꯨ ꯂꯩꯇꯦ';
$string['nolabels'] = 'ꯂꯦꯕꯦꯜ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['nomessages'] = 'ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['nomessageserror'] = 'ꯇꯉꯥꯏꯐꯗꯕ ꯑꯦꯛꯁꯟ ꯑꯁꯤꯗ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯈꯟꯕ ꯆꯪꯏ꯫';
$string['nomessagestoview'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['norecipient'] = '(ꯐꯪꯒꯗꯕ ꯃꯤ ꯂꯩꯇꯦ)';
$string['noselectedmessages'] = 'ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯈꯟꯗ꯭ꯔꯦ';
$string['nosubject'] = '(ꯍꯤꯔꯝ ꯌꯥꯎꯗꯦ)';
$string['notificationbody'] = '- ꯃꯁꯤꯗꯒꯤ: {$a->user}

- ꯍꯤꯔꯝ: {$a->subject}';
$string['notificationbodyhtml'] = '<p>ꯃꯁꯤꯗꯒꯤ: {$a->user}</p>
<p>ꯍꯤꯔꯝ: <a href="{$a->url}">{$a->subject}</a></p>';
$string['notificationsubject'] = '{$a} ꯗ ꯑꯅꯧꯕ ꯃꯦꯏꯜ ꯄꯥꯎꯖꯦꯜ';
$string['notingroup'] = 'ꯑꯗꯣꯝ ꯀꯥꯡꯂꯨꯞ ꯑꯃꯠꯇꯒꯤ ꯁꯔꯨꯛ ꯅꯠꯇꯦ';
$string['pagingmultiple'] = '{$a->total} ꯒꯤ {$a->first}-{$a->last}';
$string['pagingsingle'] = '{$a->total} ꯗꯤ {$a->index}';
$string['perpage'] = '{$a} ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['pluginname'] = 'ꯃꯦꯏꯜ';
$string['read'] = 'ꯄꯥꯔꯣ';
$string['references'] = 'ꯔꯤꯐꯔꯦꯟꯁꯁꯤꯡ';
$string['removelabel'] = 'ꯂꯦꯕꯦꯜ ꯂꯧꯊꯣꯛꯎ';
$string['reply'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯣ';
$string['replyall'] = 'ꯄꯨꯝꯅꯃꯛ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯣ';
$string['restore'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['search'] = 'ꯊꯤꯔꯣ';
$string['searchbyunread'] = 'ꯄꯥꯗꯕꯈꯛꯇꯃꯛ';
$string['send'] = 'ꯊꯥꯔꯣ';
$string['sendmessage'] = '';
$string['sentmail'] = 'ꯊꯥꯔꯦ';
$string['setlabels'] = 'ꯂꯦꯕꯦꯜꯁꯤꯡ';
$string['shortaddbcc'] = 'Bcc';
$string['shortaddcc'] = 'Cc';
$string['shortaddto'] = 'ꯃꯐꯝꯗ';
$string['showlabelmessages'] = '"{$a}" ꯂꯦꯕꯦꯜ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['showrecentmessages'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯎꯠꯂꯣ';
$string['smallmessage'] = '{$a->user} ꯅ ꯏꯃꯦꯏꯜ ꯑꯃ ꯊꯥꯔꯦ';
$string['starred'] = 'ꯁ꯭ꯇꯥꯔ ꯇꯧꯔꯦ';
$string['starredmail'] = 'ꯁ꯭ꯇꯥꯔ ꯇꯧꯔꯦ';
$string['subject'] = 'ꯍꯤꯔꯝ';
$string['to'] = 'ꯃꯐꯝꯗ';
$string['toomanyrecipients'] = 'ꯊꯤꯕꯗ ꯐꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯐꯪꯂꯦ';
$string['trash'] = 'ꯇ꯭ꯔꯦꯁ';
$string['undo'] = 'ꯇꯧꯔꯅꯨ';
$string['undodelete'] = '{$a} ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯇ꯭ꯔꯦꯁꯇ ꯊꯝꯈ꯭ꯔꯦ';
$string['undorestore'] = '{$a} ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯦ';
$string['unread'] = 'ꯄꯥꯗꯕ';
$string['unstarred'] = 'ꯁ꯭ꯇꯥꯔ ꯇꯧꯗꯕ';
