<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ꯀꯟꯇꯦꯛꯠ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addsomecontacts'] = 'ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯗ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯊꯥꯅꯕ, ꯅꯇ꯭ꯔꯒ ꯃꯈꯣꯏꯒꯤ ꯁꯣꯔꯠꯀꯠ ꯂꯥꯃꯥꯏꯁꯤꯗ ꯍꯥꯞꯆꯤꯟꯅꯕ, ꯃꯊꯛꯀꯤ <a href="{$a}">search tab</a> ꯃꯁꯤ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['addsomecontactsincoming'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯀꯟꯇꯦꯛꯠ ꯂꯤꯁꯠꯇ ꯌꯥꯎꯗꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯗꯒꯤ ꯂꯥꯛꯄꯅꯤ꯫ ꯑꯗꯣꯝꯒꯤ ꯀꯟꯇꯦꯛꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯍꯥꯞꯆꯤꯟꯕ, ꯃꯈꯣꯏꯒꯤ ꯃꯃꯤꯡꯒꯤ ꯃꯊꯪꯗ "Add contact" ꯑꯥꯏꯀꯣꯟ ꯑꯁꯤ ꯅꯝꯕꯤꯔꯣ꯫';
$string['ago'] = '{$a} ꯃꯃꯥꯡꯗ';
$string['ajax_gui'] = 'ꯑꯦꯖꯦꯛꯁ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏꯒꯤ ꯔꯨꯝ';
$string['allmine'] = 'ꯑꯩꯉꯣꯟꯗ ꯅꯇ꯭ꯔꯒ ꯑꯩꯉꯣꯟꯗꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯄꯨꯝꯅꯃꯛ';
$string['allstudents'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯄꯥꯎꯖꯦꯜ ꯄꯨꯝꯅꯃꯛ';
$string['allusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛꯇꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯄꯨꯝꯅꯃꯛ';
$string['backupmessageshelp'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, SITE ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯇ ꯌꯥꯝꯅ ꯊꯨꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯌꯥꯎꯒꯅꯤ꯫';
$string['beepnewmessage'] = 'ꯑꯅꯧꯕ ꯄꯥꯎꯖꯦꯜ ꯂꯥꯛꯄꯗ ꯕꯤꯞ ꯇꯧꯏ';
$string['blockcontact'] = 'ꯀꯟꯇꯦꯛꯠ ꯕ꯭ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['blockedmessages'] = '{$a} ꯄꯥꯎꯖꯦꯜ(ꯁꯤꯡ) ꯗ/ꯗꯒꯤ ꯕ꯭ꯂꯣꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['blockedusers'] = 'ꯕ꯭ꯂꯣꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ({$a})';
$string['blocknoncontacts'] = 'ꯀꯟꯇꯦꯛꯠ ꯅꯠꯇꯕꯁꯤꯡ ꯑꯩꯉꯣꯟꯗ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯊꯤꯡꯉꯣ';
$string['contactlistempty'] = 'ꯀꯟꯇꯦꯛꯀꯤ ꯄꯔꯤꯡ ꯍꯥꯡꯂꯦ';
$string['contacts'] = 'ꯀꯟꯇꯦꯛꯠꯁꯤꯡ';
$string['context'] = 'ꯀꯟꯇꯦꯛꯁ';
$string['defaultmessageoutputs'] = 'ꯗꯤꯐꯣꯜꯠ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯑꯥꯎꯠꯄꯨꯠꯁꯤꯡ';
$string['defaults'] = 'ꯗꯤꯐꯣꯜꯠꯁꯤꯡ';
$string['deletemessagesdays'] = 'ꯑꯔꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯃꯨꯠꯊꯠꯄꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['disableall'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯅ ꯉꯝꯍꯟꯒꯅꯨ';
$string['disableall_help'] = 'ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯅ "forced" ꯑꯣꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯕꯗꯨ ꯅꯠꯇꯕ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯅ ꯉꯝꯍꯟꯒꯅꯨ';
$string['disabled'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['disallowed'] = 'ꯌꯥꯗꯦ';
$string['discussion'] = 'ꯈꯟꯅ-ꯅꯩꯅꯕ';
$string['emailmessages'] = 'ꯑꯩꯅ ꯑꯣꯐꯂꯥꯏꯟꯗ ꯂꯩꯕ ꯃꯇꯝꯗ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯏꯃꯦꯏꯜ ꯇꯧꯔꯣ';
$string['emailtagline'] = 'ꯃꯁꯤ "{$a->sitename}" ꯗ ꯑꯗꯣꯝꯗ ꯊꯥꯈꯤꯕ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯀꯣꯄꯤ ꯑꯃꯅꯤ꯫ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯅꯕ {$a->url} ꯗ ꯆꯠꯂꯣ꯫';
$string['emptysearchstring'] = 'ꯑꯗꯣꯝꯅ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯊꯤꯒꯗꯕꯅꯤ';
$string['errorcallingprocessor'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯂꯤꯕ ꯑꯥꯎꯠꯄꯨꯠ ꯀꯣꯜ ꯇꯧꯕꯗ ꯁꯣꯏꯔꯦ';
$string['errortranslatingdefault'] = 'ꯒ꯭ꯂꯒꯏꯟꯅ ꯄꯤꯕ ꯗꯤꯐꯣꯜꯠ ꯁꯦꯠꯇꯤꯡꯗ ꯇ꯭ꯔꯥꯟꯁꯂꯦꯠ ꯇꯧꯕꯒꯤ ꯑꯁꯣꯏꯕ, ꯁꯤꯁꯇꯦꯝ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤ꯫';
$string['forced'] = 'ꯁꯥꯐꯨ ꯄꯤꯔꯦ';
$string['formorethan'] = 'ꯍꯦꯟꯕꯗꯒꯤ';
$string['gotomessages'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯗ ꯆꯠꯂꯣ';
$string['guestnoeditmessage'] = 'ꯒꯦꯁꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯗꯦ';
$string['guestnoeditmessageother'] = 'ꯒꯦꯁꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯑꯇꯣꯞꯄ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯗꯦ';
$string['includeblockedusers'] = 'ꯕ꯭ꯂꯣꯛ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯎꯏ';
$string['incomingcontacts'] = 'ꯂꯥꯛꯂꯤꯕ ꯀꯟꯇꯦꯛꯠꯁꯤꯡ ({$a}) ';
$string['keywords'] = 'ꯀꯤꯋꯥꯔꯗꯁꯤꯡ';
$string['keywordssearchresults'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯐꯪꯂꯦ: {$a}';
$string['keywordssearchresultstoomany'] = '{$a} ꯗꯒꯤ ꯍꯦꯟꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯐꯪꯂꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯊꯤꯔꯤꯕꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯊꯤꯌꯨ꯫';
$string['loggedin'] = 'ꯑꯣꯟꯂꯥꯏꯟ';
$string['loggedindescription'] = 'ꯑꯩꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕ ꯃꯇꯝꯗ';
$string['loggedoff'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯅꯠꯇꯦ';
$string['loggedoffdescription'] = 'ꯑꯩꯅ ꯑꯣꯐꯂꯥꯏꯟꯗ ꯂꯧꯕ ꯃꯇꯝꯗ';
$string['mailsent'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯏꯃꯦꯏꯜ ꯇꯧꯗꯨꯅ ꯊꯥꯈ꯭ꯔꯦ꯫';
$string['managecontacts'] = 'ꯑꯩꯒꯤ ꯀꯟꯇꯦꯛꯠꯁꯤꯡ ꯂꯤꯜꯂꯥꯡꯎ';
$string['managemessageoutputs'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯑꯥꯎꯠꯄꯨꯠꯁꯤꯡ ꯂꯤꯜꯂꯥꯡꯎ';
$string['maxmessages'] = 'ꯈꯟꯅ-ꯅꯩꯅꯕꯒꯤ ꯋꯥꯔꯤꯗ ꯎꯠꯀꯗꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['message'] = 'ꯄꯥꯎꯖꯦꯜ';
$string['messagehistory'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯄꯨꯋꯥꯔꯤ';
$string['messagehistoryfull'] = 'ꯄꯥꯎꯖꯦꯜ ꯄꯨꯝꯅꯃꯛ';
$string['messagenavigation'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ:';
$string['messageoutputs'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯑꯥꯎꯠꯄꯨꯠꯁꯤꯡ';
$string['messages'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['messaging'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯤ';
$string['messagingblockednoncontact'] = 'ꯑꯗꯣꯝꯅ ꯀꯟꯇꯦꯛꯠ ꯅꯠꯇꯕꯁꯤꯡ ꯕ꯭ꯂꯣꯛ ꯇꯧꯈ꯭ꯔꯕꯅ {$a} ꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕ ꯉꯝꯃꯣꯏ';
$string['messagingdisabled'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯉꯝꯍꯟꯗ꯭ꯔꯦ, ꯏꯃꯦꯏꯜ ꯑꯣꯏꯅ ꯊꯥꯒꯅꯤ';
$string['mostrecent'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['mostrecentconversations'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ';
$string['mostrecentnotifications'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯔꯤꯕ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ';
$string['newonlymsg'] = 'ꯑꯅꯧꯕꯈꯛꯇꯃꯛ ꯎꯠꯂꯣ';
$string['newsearch'] = 'ꯑꯅꯧꯕ ꯊꯤꯕ';
$string['noframesjs'] = 'ꯍꯦꯟꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ ꯏꯟꯇꯔꯐꯦꯁ';
$string['nomessages'] = 'ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯉꯥꯏꯗꯦ';
$string['nomessagesfound'] = 'ꯄꯥꯎꯖꯦꯜ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['noreply'] = 'ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤꯗ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯒꯅꯨ';
$string['nosearchresults'] = 'ꯑꯗꯣꯝꯒꯤ ꯊꯤꯕꯗꯨꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['offline'] = 'ꯑꯣꯐꯂꯥꯏꯟ';
$string['offlinecontacts'] = 'ꯑꯣꯐꯂꯥꯏꯟ ꯀꯟꯇꯦꯛꯠꯁꯤꯡ ({$a})';
$string['online'] = 'ꯑꯣꯟꯂꯥꯏꯟ';
$string['onlinecontacts'] = 'ꯑꯣꯟꯂꯥꯏꯟ ꯀꯟꯇꯦꯛꯠꯁꯤꯡ ({$a})';
$string['onlyfromme'] = 'ꯑꯩꯉꯣꯟꯗꯒꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯇꯃꯛ';
$string['onlymycourses'] = 'ꯑꯩꯒꯤ ꯀꯣꯔꯁꯁꯤꯡꯈꯛꯇꯗ';
$string['onlytome'] = 'ꯑꯩꯉꯣꯟꯗꯒꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯈꯛꯇꯃꯛ';
$string['outputdisabled'] = 'ꯑꯥꯎꯠꯄꯨꯠ ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['outputdoesnotexist'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯑꯥꯎꯠꯄꯨꯠ ꯂꯩꯇꯦ';
$string['outputenabled'] = 'ꯑꯥꯎꯠꯄꯨꯠ ꯉꯝꯍꯜꯂꯦ';
$string['outputnotavailable'] = 'ꯐꯪꯗꯦ';
$string['outputnotconfigured'] = 'ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯗꯦ';
$string['page-message-x'] = 'ꯄꯥꯎꯖꯦꯜꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pagerefreshes'] = '{$a} ꯁꯦꯀꯦꯟꯗ ꯈꯨꯗꯤꯡꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯃꯊꯟꯇꯅ ꯔꯤꯐ꯭ꯔꯦꯁ ꯇꯧꯏ';
$string['permitted'] = 'ꯑꯌꯥꯕ ꯄꯤꯔꯦ';
$string['private_config'] = 'ꯄꯣꯞꯑꯞ ꯄꯥꯎꯖꯦꯜꯒꯤ ꯋꯤꯟꯗꯣ';
$string['processortag'] = 'ꯄꯟꯊꯨꯡ';
$string['providers_config'] = 'ꯂꯥꯛꯂꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯒꯤ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['providerstag'] = 'ꯁꯣꯔꯁ';
$string['readmessages'] = '{$a} ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯄꯥꯔ';
$string['recent'] = 'ꯑꯅꯧꯕ';
$string['removecontact'] = 'ꯀꯟꯇꯦꯛꯠꯁꯤꯡ ꯂꯧꯊꯣꯛꯎ';
$string['savemysettings'] = 'ꯑꯩꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['search'] = 'ꯊꯤꯕ';
$string['searchcombined'] = 'ꯃꯤ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯖꯦꯜꯁꯤꯛ ꯊꯤꯔꯣ';
$string['searchforperson'] = 'ꯃꯤꯑꯣꯏ ꯑꯃ ꯊꯤꯔꯣ';
$string['searchmessages'] = 'ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯊꯤꯔꯣ';
$string['sendingvia'] = '"{$a->processor}" ꯇꯧꯗꯨꯅ "{$a->provider}" ꯊꯥꯔꯤ';
$string['sendingviawhen'] = '{$a->state} ꯀꯤ ꯃꯇꯝꯗ "{$a->processor}" ꯇꯧꯗꯨꯅ  "{$a->provider}" ꯊꯥꯔꯤ';
$string['sendmessage'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯣ';
$string['sendmessageto'] = '{$a} ꯗ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯦ';
$string['sendmessagetopopup'] = '{$a} ꯗ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯦ - ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ';
$string['settings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['settingssaved'] = 'ꯑꯗꯣꯝꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧꯔꯦ';
$string['showmessagewindow'] = 'ꯑꯅꯧꯕ ꯄꯥꯎꯖꯦꯜꯗ ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣ';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'ꯃꯁꯤꯒꯤ ꯋꯥꯔꯤ-ꯋꯥꯇꯥꯏ';
$string['timenosee'] = 'ꯑꯩꯅ ꯑꯣꯟꯂꯥꯏꯟꯗ ꯑꯔꯣꯏꯕ ꯏꯈꯤꯕ ꯃꯇꯝꯗꯒꯤ ꯑꯣꯏꯕ ꯃꯤꯅꯤꯠ';
$string['timesent'] = 'ꯃꯇꯝ ꯊꯥꯈ꯭ꯔꯦ';
$string['touserdoesntexist'] = 'ꯂꯩꯇꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ({$a}) ꯗ ꯑꯗꯣꯝꯅ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯊꯥꯕ ꯌꯥꯗꯦ';
$string['unblockcontact'] = 'ꯀꯟꯇꯦꯛꯠ ꯑꯟꯕ꯭ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['unreadmessages'] = 'ꯄꯥꯗ꯭ꯔꯤꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ({$a}) ';
$string['unreadnewmessage'] = '({$a}) ꯗꯒꯤ ꯑꯅꯧꯕ ꯄꯥꯎꯖꯦꯜ';
$string['unreadnewmessages'] = '({$a}) ꯑꯅꯧꯕ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ';
$string['unreadnewnotification'] = 'ꯑꯅꯧꯕ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ';
$string['unreadnewnotifications'] = 'ꯑꯅꯧꯕ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ({$a}) ';
$string['userisblockingyou'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯅ ꯃꯈꯣꯏꯗ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯊꯥꯕꯗ ꯕ꯭ꯂꯣꯛ ꯇꯧꯔꯦ';
$string['userisblockingyounoncontact'] = 'ꯃꯈꯣꯏꯒꯤ ꯀꯟꯇꯦꯛꯠꯁꯤꯡꯗꯒꯤ {$a} ꯈꯛꯇꯅ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯂꯧꯕ ꯌꯥꯏ꯫';
$string['userssearchresults'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯐꯪꯏ: {$a}';
