<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = '{$a} ꯗ ꯐꯪꯕ ꯀꯣꯔꯁꯁꯤꯡ';
$string['availablecoursesonnone'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠ <a href="{$a->hosturl}">{$a->hostname}</a> ꯅ ꯑꯩꯈꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯀꯣꯔꯁ ꯑꯃꯠꯇ ꯄꯤꯗꯦ꯫';
$string['clientname'] = 'ꯔꯤꯃꯣꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯀ꯭ꯂꯥꯏꯟꯠ';
$string['clientname_help'] = 'ꯇꯨꯜ ꯑꯁꯤꯅ ꯑꯗꯣꯝꯒꯤ ꯂꯣꯀꯦꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯁꯤꯡꯗ ꯑꯦꯟꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯑꯟꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯌꯥꯏ, ꯃꯗꯨꯅ \'MNet ꯔꯤꯃꯣꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ\' ꯒ꯭ꯂꯒꯏꯟꯗꯒꯤ ꯇꯧꯗꯨꯅ ꯑꯁꯨꯝꯅ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['editenrolments'] = 'ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['hostappname'] = 'ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ';
$string['hostname'] = 'ꯍꯣꯁꯠ ꯃꯃꯤꯡ';
$string['hosturl'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠ  URL ';
$string['nopublishers'] = 'ꯔꯤꯃꯣꯠ ꯄꯤꯌꯔ ꯑꯃꯠꯇ ꯐꯪꯗꯦ꯫';
$string['noroamingusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯁꯤꯁꯇꯦꯝ ꯀꯟꯇꯦꯛꯁꯇ ꯔꯤꯃꯣꯠ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯅꯕ ꯇꯧꯕꯉꯝꯕ \'{$a}\' ꯆꯪꯏ, ꯑꯗꯨꯝ ꯑꯣꯏꯅꯃꯛ ꯇꯧꯕꯉꯝꯕ ꯑꯁꯤ ꯌꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯂꯩꯇꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠꯇ ꯔꯣꯜ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯇꯉꯥꯏꯐꯗꯕ ꯇꯧꯕꯉꯝꯕ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯅꯕ ꯃꯈꯥ ꯆꯠꯊꯕ ꯕꯇꯟꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ꯫';
$string['otherenrolledusers'] = 'ꯑꯇꯣꯞꯄ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['pluginname'] = 'ꯔꯤꯃꯣꯠ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯠ ꯁꯥꯔꯚꯤꯁ';
$string['refetch'] = 'ꯔꯤꯃꯣꯠ ꯍꯣꯁꯠꯁꯤꯡꯗꯒꯤ ꯄꯤꯔꯤꯕ ꯇꯥꯡꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯨꯔꯛꯎ';
