<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'ꯑꯅꯧꯕ ꯅꯣꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addnewnoteselect'] = 'ꯅꯣꯠꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯏꯅꯕ ꯌꯨꯖꯔꯁꯤꯡ ꯈꯜꯂꯨ';
$string['bynameondate'] = '{$a->name} - {$a->date} ꯅ';
$string['cannotdeletepost'] = 'ꯄꯣꯁꯠ ꯗꯤꯂꯤꯠ ꯇꯧꯔꯤꯉꯩꯗ ꯑꯔꯥꯟꯕ ꯊꯣꯛꯈ꯭ꯔꯦ';
$string['configenablenotes'] = 'ꯏꯟꯗꯤꯚꯤꯖꯨꯑꯦꯜ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯁꯦꯝꯕ ꯅꯣꯠꯁꯤꯡ ꯊꯝꯖꯤꯟꯕ ꯌꯥꯍꯜꯂꯨ꯫';
$string['content'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['course'] = 'ꯀꯣꯔꯁ';
$string['coursenotes'] = 'ꯀꯣꯔꯁꯀꯤ ꯅꯣꯠꯁꯤꯡ';
$string['created'] = 'ꯁꯦꯝꯂꯦ';
$string['deleteconfirm'] = 'ꯅꯣꯠ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯒꯗ꯭ꯔ?';
$string['deletenotes'] = 'ꯅꯣꯠꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['editnote'] = 'ꯅꯣꯠ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['enablenotes'] = 'ꯅꯣꯠꯁꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯇꯧ';
$string['eventnotecreated'] = '';
$string['eventnotedeleted'] = '';
$string['eventnotesviewed'] = '';
$string['eventnoteupdate'] = '';
$string['groupaddnewnote'] = 'ꯀꯃꯟ ꯑꯣꯏꯕ ꯅꯣꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['invalidid'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯅꯣꯠ ID ꯁꯦꯡꯅ ꯇꯥꯛꯂꯦ';
$string['invaliduserid'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯌꯨꯖꯔ id: {$a}';
$string['nocontent'] = 'ꯅꯣꯠꯀꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯗꯨ ꯍꯥꯡꯕ ꯌꯥꯗꯦ';
$string['nonotes'] = 'ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯃꯈꯜ ꯑꯁꯤꯒꯤ ꯅꯣꯠꯁꯤꯡ ꯂꯩꯇꯦ';
$string['nopermissiontodelete'] = 'ꯅꯣꯠ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯗꯕ ꯌꯥꯏ';
$string['note'] = 'ꯅꯣꯠ';
$string['notes'] = 'ꯅꯣꯠꯁꯤꯡ';
$string['notesdisabled'] = 'ꯅꯣꯠꯁꯤꯡ ꯗꯤꯁꯑꯦꯕꯜ ꯑꯣꯏꯔꯦ, ꯉꯥꯛꯄꯤꯒꯅꯤ꯫';
$string['notesnotvisible'] = 'ꯅꯍꯥꯛꯅ ꯅꯣꯠꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯗꯦ꯫';
$string['nouser'] = 'ꯅꯍꯥꯛꯅ ꯌꯨꯖꯔ ꯑꯃ ꯈꯟꯕ ꯇꯥꯏ';
$string['page-notes-index'] = 'ꯅꯣꯠꯁꯤꯡꯒꯤ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯄꯦꯖ';
$string['page-notes-x'] = 'ꯅꯣꯠ ꯄꯦꯖꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ';
$string['personal'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ / ꯂꯟꯅꯥꯏꯒꯤ ꯑꯣꯏꯕ';
$string['personalnotes'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯅꯣꯠꯁꯤꯡ';
$string['publishstate'] = 'ꯀꯟꯇꯦꯛꯁ/ ꯐꯤꯚꯝ ꯃꯑꯣꯡ';
$string['publishstate_help'] = 'ꯅꯣꯠꯀꯤ ꯀꯟꯇꯦꯛꯁ ꯑꯃꯅ ꯀꯅꯥꯅ ꯅꯣꯠ ꯑꯗꯨ ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ ꯍꯥꯌꯕ ꯂꯦꯞꯄꯤ꯫

* ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ - ꯅꯣꯠ ꯑꯗꯨ ꯅꯍꯥꯛꯈꯛꯇꯪꯅ ꯎꯒꯅꯤ
* ꯀꯣꯔꯁ - ꯅꯣꯠ ꯑꯁꯤ ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯎꯒꯅꯤ
* ꯁꯥꯏꯠ  -  ꯅꯣꯠ ꯑꯁꯤ ꯀꯣꯔꯁ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯎꯒꯅꯤ';
$string['selectnotestate'] = 'ꯅꯣꯠ ꯁ꯭ꯇꯦꯠ ꯈꯜꯂꯨ';
$string['site'] = 'ꯁꯥꯏꯠ';
$string['sitenotes'] = 'ꯁꯥꯏꯠ ꯅꯣꯠꯁꯤꯡ';
$string['unknown'] = 'ꯁꯛꯈꯪꯗꯕ';
