<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   oublog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ: ꯅꯍꯥꯛꯅ ꯄꯦꯖ ꯑꯁꯤ ꯌꯦꯡꯅꯕꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯂꯩꯇꯦ꯫';
$string['activeblogs'] = '';
$string['addcomment'] = 'ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addlink'] = 'ꯂꯤꯡꯛ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['addpost'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['allowcomments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯍꯜꯂꯨ';
$string['allowcomments_help'] = '&lsquo; ꯍꯣꯌ, ꯁꯥꯏꯟ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡꯗꯒꯤ &rsquo; ꯕ꯭ꯂꯣꯒꯀꯤ ꯑꯦꯛꯁꯦꯁꯦ ꯂꯩꯕ ꯌꯨꯖꯔꯁꯤꯡꯗꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯍꯜꯂꯤ꯫

&lsquo;ꯍꯣꯌ, ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛꯇꯒꯤ &rsquo; ꯌꯨꯖꯔꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯤꯌꯥꯝꯗꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯍꯜꯂꯤ꯫ ꯅꯍꯥꯛꯅ ꯁꯥꯏꯟ ꯏꯟ ꯇꯧꯗꯕ ꯌꯨꯖꯔꯁꯤꯡꯗꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯅꯠꯇ꯭ꯔꯒ ꯔꯤꯖꯦꯛꯠ ꯇꯧꯅꯕ ꯏꯃꯦꯏꯜꯁꯤꯡ ꯐꯪꯒꯅꯤ꯫

&lsquo;ꯅꯠꯇꯦ &rsquo; ꯄꯣꯁꯠ ꯑꯁꯤꯗ ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯅ ꯀꯃꯦꯟꯠ ꯑꯃ ꯄꯤꯕ ꯊꯤꯡꯏ꯫';
$string['allowcommentsmax'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯍꯜꯂꯨ (ꯀꯔꯤꯒꯨꯝꯕ ꯄꯣꯁꯠꯀꯤ ꯈꯜꯂꯕꯗꯤ)';
$string['atom'] = 'ꯑꯦꯇꯣꯝ';
$string['atomfeed'] = 'ꯑꯦꯇꯣꯝ ꯐꯤꯗ';
$string['attachments'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['attachments_help'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯃꯗ ꯅꯍꯥꯛꯅ ꯑꯣꯞꯁ꯭ꯅꯦꯜ ꯑꯣꯏꯅ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯦꯇꯦꯆ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯏꯃꯦꯖ ꯑꯃ ꯑꯦꯇꯦꯆ ꯇꯧꯔꯕꯗꯤ, ꯃꯗꯨ ꯃꯦꯁꯦꯖꯒꯤ ꯃꯇꯨꯡꯗ ꯎꯠꯂꯛꯀꯅꯤ꯫';
$string['blogfeed'] = 'ꯕ꯭ꯂꯣꯒ ꯐꯤꯗꯁꯤꯡ';
$string['bloginfo'] = 'ꯕ꯭ꯂꯣꯒ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ';
$string['blogname'] = 'ꯕ꯭ꯂꯣꯒ ꯃꯃꯤꯡ';
$string['blogoptions'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['blogsummary'] = 'ꯕ꯭ꯂꯣꯒ ꯁꯝꯃꯔꯤ';
$string['comment'] = 'ꯅꯍꯥꯛꯀꯤ ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['commentalert'] = '';
$string['commentonby'] = '<u>{$a->title}</u> by <u>{$a->author}</u>ꯗ ꯀꯃꯦꯟꯠ ꯄꯤꯌꯨ';
$string['commentposts'] = '';
$string['commentposts_info_alltime'] = '';
$string['commentposts_info_thismonth'] = '';
$string['commentposts_info_thisyear'] = '';
$string['comments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['commentsby'] = '{$a}ꯅ ꯄꯤꯕ ꯀꯃꯦꯟꯠꯁꯤꯡ';
$string['commentsfeed'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡꯈꯛꯇ';
$string['comments_info_alltime'] = '';
$string['comments_info_thismonth'] = '';
$string['comments_info_thisyear'] = '';
$string['commentsnotallowed'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯗꯦ';
$string['completioncomments'] = 'ꯌꯨꯖꯔꯅ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯁꯤꯡꯗ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤꯒꯗꯕꯅꯤ:';
$string['completioncommentsgroup'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯃꯊꯧ ꯇꯥꯏ';
$string['completioncommentsgroup_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯕꯗꯤ, ꯃꯈꯣꯌꯅ ꯁꯦꯡꯅ ꯇꯥꯛꯂꯕ ꯀꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗꯒꯤ ꯑꯃꯨꯛꯄꯨ ꯍꯦꯛ ꯊꯣꯛꯈꯤꯕꯗ ꯕ꯭ꯂꯣꯒ ꯑꯗꯨ ꯁꯥꯇ꯭ꯔ ꯑꯃꯒꯤ ꯑꯣꯏꯅ ꯃꯄꯨꯡ ꯐꯥꯔꯦ ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯤ꯫';
$string['completionposts'] = 'ꯌꯨꯖꯔꯅ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯁꯤꯡ ꯁꯦꯝꯒꯗꯕꯅꯤ:';
$string['completionpostsgroup'] = 'ꯄꯣꯁꯠꯁꯤꯡ ꯃꯊꯧ ꯇꯥꯏ';
$string['completionpostsgroup_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯕꯗꯤ, ꯃꯈꯣꯌꯅ ꯁꯦꯡꯅ ꯇꯥꯛꯂꯕ ꯄꯣꯁꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ ꯑꯃꯨꯛꯇꯪ ꯍꯦꯛ ꯄꯤꯕꯒ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯁꯥꯇ꯭ꯔ ꯑꯃꯒꯤ ꯑꯣꯏꯅ ꯃꯄꯨꯡ ꯐꯥꯔꯦ ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯅꯤ꯫';
$string['computingguide'] = 'OU ꯕ꯭ꯂꯣꯒꯁꯤꯡꯗ ꯂꯝꯖꯤꯡꯎ';
$string['computingguideurl'] = 'ꯀꯝꯄ꯭ꯌꯨꯇꯤꯡꯒꯤ ꯒꯥꯏꯗ URL';
$string['computingguideurlexplained'] = 'ꯕ꯭ꯂꯣꯒꯁꯤꯡꯒꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯤꯡ ꯒꯥꯏꯗꯀꯤ URL ꯑꯦꯟꯇꯔ ꯇꯧ';
$string['configmaxattachments'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯃꯒꯤ ꯑꯌꯥꯕ ꯄꯤꯔꯕ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['configmaxbytes'] = 'ꯁꯥꯏꯠꯇ ꯂꯩꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯇꯦꯆꯃꯦꯟꯠ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯁꯥꯏꯖ꯫
(ꯀꯣꯔꯁꯀꯤ ꯂꯤꯃꯤꯠ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯂꯣꯀꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒ ꯃꯔꯤ ꯂꯩꯅꯅ)';
$string['confirmdeletecomment'] = 'ꯅꯍꯥꯛꯅ ꯀꯃꯦꯟꯠ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯦ ꯍꯥꯌꯕꯁꯤ ꯅꯍꯥꯛ ꯁꯣꯌꯗ꯭ꯔꯕ꯭ꯔ?';
$string['confirmdeletelink'] = 'ꯅꯍꯥꯛꯅ ꯂꯤꯡꯛ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯦ ꯍꯥꯌꯕꯁꯤ ꯅꯍꯥꯛ ꯁꯣꯌꯗ꯭ꯔꯕ꯭ꯔ?';
$string['confirmdeletepost'] = 'ꯅꯍꯥꯛꯅ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯄꯥꯝꯂꯦ ꯍꯥꯌꯕꯁꯤ ꯅꯍꯥꯛ ꯁꯣꯌꯗ꯭ꯔꯕ꯭ꯔ?';
$string['couldnotaddcomment'] = 'ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ';
$string['couldnotaddlink'] = 'ꯂꯤꯡꯛ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ';
$string['defaultpersonalblogname'] = '{$a}ꯒꯤ ꯕ꯭ꯂꯣꯒ';
$string['delete'] = 'ꯗꯤꯂꯤꯠ ꯇꯧ';
$string['deletedby'] = '{$a->fullname}ꯅ ꯗꯤꯂꯤꯠ ꯇꯧꯈ꯭ꯔ, {$a->timedeleted}';
$string['deleteglobalblog'] = 'ꯅꯍꯥꯛꯅ ꯒ꯭ꯂꯣꯕꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯗꯨ ꯗꯤꯂꯤꯠ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['details'] = 'ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ';
$string['discovery'] = '';
$string['displayname'] = '';
$string['displayname_default'] = '';
$string['displayname_help'] = 'Set an alternate activity type name within the interface.

Leaving blank/empty will mean the default (\'blog\') is used.

The alternate name should start with a lower-case letter, this will be capitalised where needed.';
$string['displayversion'] = 'OU ꯕ꯭ꯂꯣꯒ ꯚꯔꯁꯟ: <strong >{$a}</strong>';
$string['downloadas'] = 'ꯗꯦꯇꯥ ꯑꯁꯤ (...)ꯒꯨꯝꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧ';
$string['edit'] = 'ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editlink'] = 'ꯂꯤꯡꯛ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['editonsummary'] = 'ꯑꯦꯗꯤꯠ ꯇꯧꯔꯕ {$a->editdate} ';
$string['editpost'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯞꯗꯦꯠ ꯇꯧ';
$string['editsummary'] = '{$a->editby}ꯅ ꯑꯦꯗꯤꯠ ꯇꯧꯈ꯭ꯔꯦ, {$a->editdate}';
$string['error_alreadyapproved'] = 'ꯀꯃꯦꯟꯠ ꯍꯥꯟꯅꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯅꯠꯇ꯭ꯔꯒ ꯔꯤꯖꯦꯛꯠ ꯇꯧꯈ꯭ꯔꯦ';
$string['error_grouppubliccomments'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯒ꯭ꯔꯨꯞ ꯃꯣꯗꯇ ꯂꯩꯔꯤꯉꯩꯗ ꯅꯍꯥꯛꯅ ꯃꯤꯌꯥꯝꯒꯤ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯍꯟꯕ ꯉꯝꯗꯦ';
$string['error_moderatednotallowed'] = 'ꯃꯣꯗꯔꯦꯠ ꯇꯧꯔꯕ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯕ꯭ꯂꯣꯒ ꯅꯠꯇ꯭ꯔꯒ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯁꯤꯗ ꯃꯈꯥ ꯇꯥꯅ ꯌꯥꯗ꯭ꯔꯦ';
$string['error_noconfirm'] = 'ꯕꯣꯛꯁ ꯑꯁꯤꯗ, ꯆꯞ ꯆꯥꯅ ꯑꯄꯤꯕꯒꯨꯝꯅ, ꯃꯊꯛꯀꯤ ꯑꯊꯥꯕ ꯇꯦꯛꯁ ꯑꯁꯤ ꯑꯦꯟꯇꯔ ꯇꯧ꯫';
$string['error_toomanycomments'] = 'ꯅꯍꯥꯛꯅ ꯏꯟꯇꯔꯅꯦꯠ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤꯗꯒꯤ ꯃꯃꯥꯡꯒꯤ ꯄꯨꯡ ꯑꯃꯁꯤꯗ ꯕ꯭ꯂꯣꯒ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯀꯥ ꯍꯦꯟꯅ ꯄꯤꯈ꯭ꯔꯦ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯉꯥꯏꯍꯥꯛꯇꯪ ꯉꯥꯏꯕꯤꯌꯨ ꯑꯗꯨꯗꯒꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['error_unspecified'] = 'ꯁꯤꯁ꯭ꯇꯦꯝ ꯑꯁꯤꯅ ꯍꯥꯌꯖꯕ ꯑꯁꯤ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯕ ꯉꯝꯗ꯭ꯔꯦ ꯃꯔꯝꯗꯤ ꯑꯔꯥꯟꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ ({$a})';
$string['error_wrongkey'] = 'ꯀꯃꯦꯟꯠꯒꯤ ꯀꯤ ꯆꯨꯝꯗꯦ';
$string['exportedpost'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯈ꯭ꯔꯕ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ';
$string['exportpostscomments'] = '';
$string['exportuntitledpost'] = '';
$string['externaldashboardadd'] = 'ꯕ꯭ꯂꯣꯒ ꯗ꯭ꯌꯥꯁꯕꯣꯔꯗꯇ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['externaldashboardremove'] = 'ꯗ꯭ꯌꯥꯁꯕꯣꯔꯗꯇꯒꯤ ꯕ꯭ꯂꯣꯒ ꯂꯧꯊꯣꯛꯎ';
$string['extranavolderposts'] = 'ꯑꯔꯤꯕ ꯄꯣꯁꯠꯁꯤꯡ : {$a->from}-{$a->to}';
$string['extranavtag'] = 'ꯇꯦꯒ ꯇꯧ: {$a}';
$string['feedhelp'] = 'ꯐꯤꯗꯁꯤꯡ';
$string['feedhelp_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯐꯤꯗꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯅꯍꯥꯛꯅ ꯑꯦꯇꯣꯝ ꯅꯠꯇ꯭ꯔꯒ RSS ꯂꯤꯡꯛꯁꯤꯡ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯑꯅꯧꯕ ꯑꯃ ꯑꯣꯏꯅ ꯊꯝꯅꯕ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯏ꯫ ꯐꯤꯗ ꯄꯥꯕ ꯃꯤꯑꯣꯏ ꯑꯌꯥꯝꯕꯅ ꯑꯦꯇꯣꯝ ꯅꯠꯇ꯭ꯔꯒ RSS ꯁꯞꯄꯣꯔꯠ ꯇꯧꯏ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯕ꯭ꯂꯣꯒ ꯑꯗꯨꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯍꯜꯂꯕꯗꯤ &lsquo ꯒꯤ ꯐꯤꯗꯁꯤꯡ ꯂꯩ; ꯀꯃꯦꯟꯠꯁꯤꯡꯈꯛꯇ ꯄꯤ &rsquo;꯫';
$string['feeds'] = 'ꯐꯤꯗꯁꯤꯡ';
$string['feedsnotenabled'] = 'ꯐꯤꯗꯁꯤꯡ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯗꯦ';
$string['foruser'] = '{$a}ꯒꯤ';
$string['globalblogmissing'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯃꯥꯡꯂꯤ';
$string['gradesupdated'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['guestblog'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯀꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃ ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯂꯩꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ
<a href=\'{$a}\'>ꯃꯄꯨꯡꯐꯥꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯛꯁꯦꯁꯀꯤꯗꯃꯛ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕꯤꯌꯨ</a>।';
$string['individualblogs'] = 'ꯏꯟꯗꯤꯚꯤꯖꯨꯑꯦꯜ (ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ) ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['individualblogs_help'] = '<p><strong>ꯅꯠꯇꯦ (ꯕ꯭ꯂꯣꯒ ꯄꯨꯟꯅ ꯅꯠꯇ꯭ꯔꯒ ꯒ꯭ꯔꯨꯞ ꯑꯣꯏꯅ)</strong>: <em> ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯦ </em> &ndash;
ꯃꯐꯝꯁꯤꯗ ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯗꯦ, ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛ ꯍꯦꯟꯅ ꯆꯥꯎꯕ ꯀꯃ꯭ꯌꯨꯅꯤꯇꯤ ꯑꯃꯒꯤ ꯁꯔꯨꯛ ꯑꯃꯅꯤ
(\'ꯒ꯭ꯔꯨꯞ ꯃꯣꯗ\' ꯁꯦꯠꯇꯤꯡꯒꯤ ꯃꯈꯥ ꯄꯣꯟꯅ)। </p>
<p><strong>ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯇꯣꯈꯥꯌꯍꯜꯂꯨ </strong>: <em>ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯂꯟꯅꯥꯏ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ </em> &ndash;
ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯌꯨꯖꯔꯁꯤꯡꯅ, ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯌꯦꯡꯕꯒꯤ ꯑꯌꯥꯕ ("viewindividual") ꯂꯩꯇ꯭ꯔꯕꯗꯤ,
ꯄꯣꯁꯠ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯌꯦꯡꯕꯈꯛꯇꯪ ꯌꯥꯒꯅꯤ꯫</p>
<p><strong>ꯎꯕ ꯉꯝꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ </strong>: <em>ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯗꯤ ꯃꯤꯌꯥꯝꯒꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯩ</em> &ndash;
ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯗ ꯄꯣꯁꯠ ꯇꯧꯕꯈꯛꯇꯪ ꯌꯥꯒꯅꯤ, ꯑꯗꯨꯕꯨ ꯃꯈꯣꯌꯅ ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯁꯤꯡ ꯌꯦꯡꯕ ꯉꯝꯒꯅꯤ꯫</p>';
$string['invalidblog'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯕ꯭ꯂꯣꯒ  Id';
$string['invalidblogdetails'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ {$a}ꯀꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['invalidcomment'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯀꯃꯦꯟꯠ  Id';
$string['invalidedit'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯑꯦꯗꯤꯠ  Id';
$string['invalidformat'] = 'ꯐꯣꯔꯃꯦꯠ ꯑꯗꯨ ꯑꯦꯇꯣꯝ ꯅꯠꯇ꯭ꯔꯒ rss ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['invalidlink'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯂꯤꯡꯛ  Id';
$string['invalidpost'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯄꯣꯁꯠ  Id';
$string['invalidpostid'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯄꯣꯁꯠ Id';
$string['invalidvisbilitylevel'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯎꯕ ꯉꯝꯕꯒꯤ ꯂꯦꯚꯦꯜ {$a}';
$string['invalidvisibility'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯎꯕ ꯉꯝꯕꯒꯤ ꯂꯦꯚꯦꯜ';
$string['lastcomment'] = '(ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕꯗ {$a->fullname}, {$a->timeposted})';
$string['links'] = 'ꯃꯔꯤ ꯂꯩꯅꯕ ꯂꯤꯡꯛꯁꯤꯡ';
$string['logincomments'] = 'ꯍꯣꯌ, ꯂꯣꯒ-ꯏꯟ ꯇꯧꯔꯕ ꯌꯥꯖꯔꯁꯤꯡꯗꯒꯤ';
$string['maxattachments'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['maxattachments_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯃꯗ ꯑꯦꯇꯦꯆ ꯇꯧꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯗꯨ ꯇꯥꯛꯏ꯫';
$string['maxattachmentsize'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯑꯦꯇꯦꯆꯃꯦꯟꯠ ꯁꯥꯏꯖ';
$string['maxattachmentsize_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ ꯑꯃꯗ ꯑꯦꯇꯦꯆ ꯇꯧꯕ ꯌꯥꯕ ꯐꯥꯏꯜꯒꯤ ꯆꯥꯎꯕ ꯁꯥꯏꯖ ꯑꯗꯨ ꯇꯥꯛꯏ꯫';
$string['maxvisibility'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕ ꯎꯕ ꯉꯝꯕꯒꯤ ꯆꯥꯡ';
$string['maxvisibility_help'] = '<p><em>ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒ ꯑꯃꯗ:</em> <strong>ꯕ꯭ꯂꯣꯒ ꯃꯄꯨꯈꯛꯇꯪꯅ ꯎꯕ ꯉꯝꯕ (ꯂꯟꯅꯥꯏꯒꯤ)</strong> &ndash;
ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏ ꯑꯃꯠꯇꯅ* ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯌꯦꯡꯕ ꯉꯝꯗꯦ꯫ </p>
<p><em>ꯀꯣꯔꯁ ꯕ꯭ꯂꯣꯒ ꯑꯃꯗ:</em> <strong>ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯁꯔꯨꯛ ꯌꯥꯕꯁꯤꯡꯅ ꯎꯕ ꯉꯝꯕ </strong> &ndash; ꯄꯣꯁꯠ ꯑꯗꯨ ꯌꯦꯡꯅꯕꯒꯤꯗꯃꯛꯇ ꯅꯍꯥꯛꯅ
ꯕ꯭ꯂꯣꯒ ꯑꯗꯨꯒꯤ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕꯒꯤ ꯑꯌꯥꯕ, ꯃꯍꯧꯁꯥꯅ ꯃꯗꯨ ꯌꯥꯎꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯨꯅ, ꯂꯩꯕ ꯇꯥꯏ꯫</p>

<p><strong> ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛꯇ ꯎꯕ ꯉꯝꯍꯜꯂꯤ </strong> &ndash; ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯃꯛ
ꯄꯣꯁꯠ ꯌꯦꯡꯕ, ꯃꯈꯣꯌ ꯑꯀꯛꯅꯕ ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕꯗ, ꯉꯝꯃꯤ꯫</p>
<p><strong>ꯄ꯭ꯔꯤꯊꯤꯕꯤꯒꯤ ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯗ ꯎꯍꯜꯂꯤ</strong> &ndash; ꯄꯣꯁꯠ ꯑꯁꯤ ꯏꯟꯇꯔꯅꯦꯠ ꯌꯨꯖꯔ ꯑꯃꯍꯦꯛꯇꯅ
ꯀꯔꯤꯒꯨꯃꯕ ꯅꯍꯥꯛꯅ ꯃꯈꯣꯌꯗ ꯕ꯭ꯂꯣꯒꯀꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯤꯔꯕꯗꯤ ꯌꯦꯡꯕ ꯉꯝꯃꯤ꯫</p>

<p> ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯄꯣꯁꯠꯁꯤꯡꯗꯒꯨꯝꯅ ꯑꯄꯨꯟꯕ ꯕ꯭ꯂꯣꯒꯇꯁꯨ ꯂꯩ꯫ ꯀꯔꯤꯒꯨꯝꯕ
ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯑꯄꯨꯟꯕ ꯕ꯭ꯂꯣꯒꯇ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯃꯗꯨ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯑꯣꯏꯕ ꯌꯥꯕꯗꯨ ꯑꯣꯏꯔꯛꯏ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯀꯔꯤꯒꯨꯝꯕ
ꯑꯄꯨꯟꯕ ꯕ꯭ꯂꯣꯒ ꯑꯗꯨ ꯑꯍꯥꯟꯕ ꯂꯦꯚꯦꯜꯗ ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯅꯍꯥꯛꯅ
ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯄꯣꯁꯠ ꯑꯗꯨ ꯀꯩꯗꯧꯉꯩꯗ ꯍꯣꯡꯗꯣꯛꯄ ꯉꯝꯂꯣꯏ꯫ </p> ';
$string['maybehiddenposts'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯗ ꯂꯣꯒ-ꯏꯟ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯎꯕ ꯉꯝꯕ, ꯅꯠꯇ꯭ꯔꯒ ꯂꯣꯒ-ꯏꯟ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯁꯤꯡꯈꯛꯇꯅ ꯀꯃꯦꯟꯠ ꯇꯧꯕ ꯌꯥꯕ ꯄꯣꯁꯠꯁꯤꯡ ꯌꯥꯎꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯀꯤ
ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃ ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯌꯥꯎꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ <a href=\'{$a}\'>ꯃꯄꯨꯡꯐꯥꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯂꯣꯒ ꯏꯟ ꯇꯧ</a>।';
$string['message'] = 'ꯃꯦꯁꯦꯖ';
$string['moderated_addedcomment'] = 'ꯃꯥꯌꯄꯥꯛꯅ ꯐꯪꯈ꯭ꯔꯕ ꯅꯍꯥꯛꯀꯤ ꯀꯃꯦꯟꯠ ꯍꯥꯞꯆꯤꯟꯕꯒꯤꯗꯃꯛ ꯊꯥꯒꯠꯆꯔꯤ꯫ ꯅꯍꯥꯛꯀꯤ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯄꯣꯁꯠ ꯑꯁꯤꯒꯤ ꯑꯏꯕꯅ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗ꯭ꯔꯤꯕꯃꯈꯩ ꯊꯣꯛꯂꯛꯂꯣꯏ꯫';
$string['moderated_approve'] = 'ꯀꯃꯦꯟꯠ ꯑꯁꯤ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧ';
$string['moderated_authorname'] = 'ꯅꯍꯥꯛꯀꯤ ꯅꯃꯤꯡ/ ꯃꯤꯡ';
$string['moderated_awaiting'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯉꯥꯏꯔꯤ';
$string['moderated_awaitingnote'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯃꯈꯣꯌꯕꯨ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗ꯭ꯔꯤꯕꯃꯈꯩ ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔꯁꯤꯡꯅ ꯎꯔꯣꯏ꯫ ꯁꯤꯁ꯭ꯇꯦꯝ ꯑꯁꯤꯅ ꯀꯃꯦꯟꯠ ꯄꯤꯔꯤꯕ ꯃꯤꯑꯣꯏꯁꯤꯡ ꯃꯁꯛ ꯈꯪꯗꯦ ꯍꯥꯌꯕꯁꯤ ꯋꯥꯈꯜꯗ ꯂꯩꯌꯨ ꯑꯃꯁꯨꯡ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯗꯨꯗ, ꯀꯔꯤꯒꯨꯝꯕ ꯃꯇꯨꯡ ꯏꯜꯂꯕꯗꯤ, ꯁꯥꯊꯤꯅ  <strong>ꯅꯍꯥꯛꯀꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯕꯨ ꯁꯣꯛꯍꯟꯕ ꯉꯝꯕ</strong> ꯂꯤꯡꯛꯁꯤꯡ ꯌꯥꯎꯔꯝꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯆꯤꯡꯅꯔꯕꯗꯤ, <strong>ꯂꯤꯡꯛꯁꯤꯡ ꯑꯃꯠꯇ ꯃꯇꯨꯡ ꯏꯟꯅꯗꯅ </strong> ꯆꯥꯟꯕꯤꯗꯨꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯔꯤꯖꯦꯛꯠ ꯇꯧꯕꯤꯌꯨ/ ꯑꯌꯥꯕ ꯄꯤꯕꯤꯒꯅꯨ꯫';
$string['moderated_confirm'] = 'ꯀꯟꯐꯥꯔꯝ ꯇꯧꯕ';
$string['moderated_confirminfo'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯅꯍꯥꯛ ꯃꯤꯑꯣꯏ ꯑꯃꯅꯤ ꯍꯥꯌꯕ ꯀꯟꯐꯥꯔꯝ ꯇꯧꯅꯕ ꯃꯈꯥꯗ <strong>yes</strong> ꯑꯦꯟꯇꯔ ꯇꯧꯕꯤꯌꯨ꯫';
$string['moderated_confirmvalue'] = 'ꯍꯣꯌ';
$string['moderated_emailhtml'] = '<p>(ꯃꯁꯤ ꯃꯁꯥ ꯃꯊꯟꯇ ꯄꯨꯊꯣꯛꯆꯕ ꯏꯃꯦꯏꯜ ꯑꯃꯅꯤ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕꯤꯒꯅꯨ꯫)</p>
<p>ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯀꯃꯦꯟꯠ ꯑꯃ ꯅꯍꯥꯛꯀꯤ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯇ ꯍꯥꯞꯆꯤꯜꯂꯦ: {$a->postlink}</p>
<p>ꯅꯍꯥꯛꯅ <strong>ꯀꯃꯦꯟꯠ ꯑꯗꯨ </strong> ꯃꯤꯌꯥꯝ ꯃꯃꯥꯡꯗ ꯎꯠꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯗ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫ </p>
<p>ꯁꯤꯁ꯭ꯇꯦꯝ ꯑꯁꯤꯅ ꯀꯃꯦꯟꯠ ꯄꯤꯔꯤꯕ ꯃꯤꯑꯣꯏ ꯑꯗꯨ ꯃꯁꯛ ꯈꯪꯗꯦ ꯑꯃꯁꯨꯡ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯗꯨꯗ
ꯂꯤꯡꯛꯁꯤꯡ, ꯀꯔꯤꯒꯨꯝꯕ ꯃꯇꯨꯡ ꯏꯟꯅꯔꯕꯗꯤ, ꯁꯥꯊꯤꯅ <strong>ꯅꯍꯥꯛꯀꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯑꯗꯨ ꯁꯣꯛꯍꯟꯕ </strong> ꯉꯝꯕ ꯂꯤꯡꯛꯁꯤꯡ ꯌꯥꯎꯔꯝꯕ ꯌꯥꯏ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯍꯦꯛꯇ ꯅꯍꯥꯛꯅ ꯆꯤꯡꯅꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯗꯨ
<strong>ꯂꯤꯡꯛꯀꯤꯡ ꯑꯃꯠꯇ ꯃꯇꯨꯡ ꯏꯟꯅꯗꯅ</strong> ꯔꯤꯖꯦꯛꯠ ꯇꯧꯕꯤꯌꯨ/ ꯑꯌꯥꯕ ꯄꯤꯕꯤꯒꯅꯨ꯫</p>
<p>ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯕꯗꯤ, ꯃꯗꯨ ꯄꯣꯁꯠ ꯇꯧꯅꯕꯒꯤ ꯊꯧꯗꯥꯡ ꯑꯗꯨ ꯅꯍꯥꯛꯅ ꯂꯧꯔꯕꯅꯤ꯫ ꯁꯣꯏꯔꯣꯏꯗꯕꯗꯤ
ꯅꯤꯌꯝꯁꯤꯡꯒꯤ ꯃꯥꯌꯣꯛꯇ ꯂꯩꯕ ꯑꯃꯠꯇ ꯃꯗꯨꯗ ꯌꯥꯎꯍꯟꯗꯕꯅꯤ꯫</p>
<hr/>
<p>ꯃꯃꯤꯡ ꯄꯤꯔꯦ: {$a->commenter}</p>
<hr/>
<h3>{$a->commenttitle}</h3>
{$a->comment}
<hr/>
<ul class=\'oublog-approvereject\'>
<li><a href=\'{$a->approvelink}\'>{$a->approvetext}</a></li>
<li><a href=\'{$a->rejectlink}\'>{$a->rejecttext}</a></li>
</ul>
<p>
ꯅꯍꯥꯛꯅ ꯏꯃꯦꯏꯜ ꯑꯁꯤ ꯂꯧꯗꯕ ꯌꯥꯏ꯫ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯃꯁꯥ ꯃꯊꯟꯇ
ꯅꯨꯃꯤꯠ ꯳꯰ꯅꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯔꯤꯖꯦꯛꯠ ꯇꯧꯖꯈꯤꯅꯤ꯫
</p>
<p>
ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯏꯃꯦꯏꯜ ꯑꯁꯤ ꯃꯁꯤꯡ ꯌꯥꯝꯅ ꯀꯥ ꯍꯦꯟꯅ ꯐꯪꯂꯕꯗꯤ, ꯅꯍꯥꯛꯅ ꯄꯥꯝꯂꯕꯗꯤ ꯂꯣꯒ-ꯏꯟ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯈꯛꯇꯗ ꯀꯃꯦꯟꯠ ꯄꯤꯕꯒꯤ ꯑꯊꯤꯡꯕ
ꯄꯤꯕ ꯌꯥꯏ꯫
</p>
<ul class=\'oublog-restrict\'>
<li><a href=\'{$a->restrictpostlink}\'>{$a->restrictposttext}</a></li>
<li><a href=\'{$a->restrictbloglink}\'>{$a->restrictblogtext}</a></li>
</ul>"';
$string['moderated_emailsubject'] = 'ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜꯒꯤꯗꯃꯛ ꯉꯥꯏꯔꯤꯕ ꯀꯃꯦꯟꯠ: {$a->blog} ({$a->commenter})';
$string['moderated_emailtext'] = 'ꯃꯁꯤ ꯃꯁꯥ ꯃꯊꯟꯇ ꯁꯦꯝꯖꯕ ꯏꯃꯦꯏꯜ ꯑꯃꯅꯤ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕꯤꯒꯅꯨ꯫

ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯅꯍꯥꯛꯀꯤ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯇ ꯀꯃꯦꯟꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯛꯂꯦ:
{$a->postlink}

ꯃꯤꯌꯥꯝ ꯃꯃꯥꯡꯗ ꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯗ ꯅꯍꯥꯛꯅ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯏ꯫

ꯁꯤꯁ꯭ꯇꯦꯝ ꯑꯁꯤꯅ ꯀꯃꯦꯟꯠ ꯄꯤꯔꯤꯕ ꯃꯤꯑꯣꯏ ꯑꯗꯨ ꯃꯁꯛ ꯈꯪꯗꯦ ꯑꯃꯁꯨꯡ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯗꯨꯗ
ꯀꯔꯤꯒꯨꯝꯕ ꯃꯇꯨꯡ ꯏꯜꯂꯕꯗꯤ, ꯅꯍꯥꯛꯀꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯕꯨ ꯁꯥꯊꯤꯅ ꯁꯣꯛꯍꯟꯕ ꯉꯝꯕ, ꯂꯤꯡꯛꯁꯤꯡ ꯌꯥꯎꯔꯝꯕ ꯌꯥꯏ꯫
ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯆꯤꯡꯅꯕ ꯑꯃꯍꯦꯛꯇ ꯂꯩꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯀꯔꯤꯒꯨꯝꯕ ꯂꯤꯡꯛ ꯑꯃꯠꯇ ꯃꯇꯨꯡ ꯏꯟꯅꯗꯅ
ꯔꯤꯖꯦꯛꯠ ꯇꯧ/ ꯑꯌꯥꯕ ꯄꯤꯒꯅꯨ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯕꯗꯤ, ꯅꯍꯥꯛꯅ ꯃꯗꯨ ꯄꯣꯁꯠ ꯇꯧꯕꯒꯤ ꯊꯧꯗꯥꯡ ꯂꯧꯔꯕꯅꯤ꯫ ꯁꯣꯌꯔꯣꯏꯗꯕꯗꯤ
ꯃꯗꯨꯗ ꯅꯤꯌꯝꯒꯤ ꯃꯥꯌꯣꯛꯇ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯃꯠꯇ ꯌꯥꯎꯗꯕꯗꯨꯅꯤ꯫

-----------------------------------------------------------------------
ꯃꯃꯤꯡ ꯄꯤꯔꯦ: {$a->commenter}
-----------------------------------------------------------------------
{$a->commenttitle}
{$a->comment}
-----------------------------------------------------------------------

* {$a->approvetext}:
  {$a->approvelink}

* {$a->rejecttext}:
  {$a->rejectlink}

ꯅꯍꯥꯛꯅ ꯏꯃꯦꯏꯜ ꯑꯁꯤ ꯂꯧꯗꯕꯁꯨ ꯉꯝꯃꯤ꯫ ꯀꯃꯦꯟꯠ ꯑꯗꯨ ꯃꯁꯥ ꯃꯊꯟꯇ
ꯅꯨꯃꯤꯠ ꯳꯰ꯅꯤꯒꯤ ꯃꯇꯨꯡꯗ ꯔꯤꯖꯦꯛꯠ ꯇꯧꯖꯈꯤꯅꯤ꯫

ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯏꯃꯦꯏꯜ ꯑꯁꯤꯒꯤ ꯃꯁꯤꯡ ꯑꯗꯨ ꯀꯥ ꯍꯦꯟꯅ ꯐꯪꯂꯕꯗꯤ, ꯅꯍꯥꯛꯅ ꯄꯥꯝꯂꯕꯗꯤ
ꯂꯣꯒ-ꯏꯟ ꯇꯧꯔꯕ ꯌꯨꯖꯔꯈꯛꯇꯗ ꯀꯃꯦꯟꯠ ꯇꯧꯅꯕ ꯑꯊꯤꯡꯕ ꯄꯤꯕ ꯉꯝꯃꯤ꯫

* {$a->restrictposttext}:
  {$a->restrictpostlink}

* {$a->restrictblogtext}:
  {$a->restrictbloglink}"';
$string['moderated_info'] = 'ꯃꯔꯝꯗꯤ ꯅꯍꯥꯛ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗꯦ, ꯅꯍꯥꯛꯀꯤ ꯀꯃꯦꯟꯠ ꯑꯗꯨ
ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗꯈꯛꯇ ꯊꯣꯛꯂꯛꯀꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯀꯤ
ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃ ꯁꯤꯁ꯭ꯇꯦꯝ ꯑꯗꯨꯗ ꯂꯩꯔꯕꯗꯤ, ꯆꯥꯟꯕꯤꯗꯨꯅ <a href=\'{$a}\'>ꯃꯄꯨꯡꯐꯥꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯛꯁꯦꯁꯀꯤꯗꯃꯛꯇ ꯂꯣꯒ ꯏꯟ ꯇꯧꯕꯤꯌꯨ </a>꯫';
$string['moderated_postername'] = 'ꯃꯃꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ <strong>{$a}</strong>';
$string['moderated_reject'] = 'ꯀꯃꯦꯟꯠ ꯑꯁꯤ ꯔꯤꯖꯦꯛꯠ ꯇꯧ/ ꯑꯌꯥꯕ ꯄꯤꯒꯅꯨ';
$string['moderated_rejectedon'] = 'ꯔꯤꯖꯦꯛꯠ ꯇꯧꯔꯕ/ ꯑꯌꯥꯕ ꯄꯤꯗ꯭ꯔꯕ{$a}:';
$string['moderated_restrictblog'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯗ ꯂꯩꯕ ꯅꯍꯥꯛꯀꯤ ꯄꯣꯁꯠ ꯂꯣꯌꯅꯃꯛꯇ ꯀꯃꯦꯟꯠ ꯄꯤꯕꯗ ꯑꯊꯤꯡꯕ ꯊꯝꯃꯨ';
$string['moderated_restrictblog_info'] = 'ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯂꯣꯒ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯈꯛꯇꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯅꯕ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯗ ꯂꯩꯕ ꯅꯍꯥꯛꯀꯤ ꯄꯣꯁꯠꯁꯤꯡ ꯂꯣꯌꯅꯃꯛꯇ ꯀꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯊꯤꯡꯕ ꯄꯤꯕ ꯅꯍꯥꯛ ꯄꯥꯝꯒꯗ꯭ꯔ?';
$string['moderated_restrictpage'] = 'ꯀꯃꯦꯟꯠ ꯄꯤꯕꯗ ꯑꯊꯤꯡꯕ ꯊꯝꯃꯨ';
$string['moderated_restrictpost'] = 'ꯄꯣꯁꯠ ꯑꯁꯤꯗ ꯀꯃꯦꯟꯠ ꯄꯤꯕꯗ ꯑꯊꯤꯡꯕ ꯊꯝꯃꯨ';
$string['moderated_restrictpost_info'] = 'ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯂꯣꯒ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯈꯛꯇꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯅꯕ ꯄꯣꯁꯠ ꯑꯁꯤꯗ ꯀꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯑꯊꯤꯡꯕ ꯊꯝꯕ ꯅꯍꯥꯛ ꯄꯥꯝꯒꯗ꯭ꯔ?';
$string['moderated_submitted'] = 'ꯃꯣꯗꯔꯦꯠ ꯇꯧꯕ ꯉꯥꯏꯔꯤ';
$string['moderated_typicaltime'] = 'ꯍꯧꯈꯤꯕꯗꯗꯤ, ꯃꯍꯧꯁꯥꯅ ꯃꯁꯤ {$a}ꯒꯨꯝꯅ ꯂꯧꯏ꯫';
$string['modulename'] = 'OU ꯕ꯭ꯂꯣꯒ';
$string['modulename_help'] = 'The blog activity module allows for creation of blogs within a course
 (these are separate to the core Moodle blog system). You can have course-wide blogs (everyone in
 the course posts to the same blog), group blogs, or individual blogs.';
$string['modulenameplural'] = 'OU ꯕ꯭ꯂꯣꯒꯁꯤꯡ';
$string['mostcomments'] = '';
$string['mostposts'] = '';
$string['mustprovidepost'] = 'ꯄꯣꯁꯠ id ꯄꯤꯒꯗꯕꯅꯤ';
$string['myparticipation'] = 'ꯑꯩꯒꯤ ꯁꯔꯨꯛ ꯌꯥꯕ ꯑꯗꯨ';
$string['ncomments'] = 'ꯀꯃꯦꯟꯠ {$a}';
$string['newblogposts'] = 'ꯑꯅꯧꯕ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯁꯤꯡ';
$string['newcomment'] = 'ꯑꯅꯧꯕ ꯕ꯭ꯂꯣꯒ ꯀꯃꯦꯟꯠ';
$string['newerposts'] = 'ꯍꯦꯟꯅ ꯅꯧꯕ ꯄꯣꯁꯠꯁꯤꯡ &gt;';
$string['newpost'] = 'ꯑꯅꯧꯕ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠ';
$string['no'] = 'ꯅꯠꯇꯦ/ ꯅꯣ';
$string['noblogposts'] = 'ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯁꯤꯡ ꯂꯩꯇꯦ';
$string['no_blogtogetheroringroups'] = 'ꯂꯩꯇꯦ (ꯕ꯭ꯂꯣꯒ ꯄꯨꯟꯅ ꯅꯠꯇ꯭ꯔꯒ ꯒ꯭ꯔꯨꯞ ꯑꯣꯏꯅ)';
$string['nocomments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯗꯦ';
$string['noposts'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯗ ꯎꯕ ꯉꯝꯕ ꯄꯣꯁꯠꯁꯤꯡ ꯂꯩꯇꯦ꯫';
$string['notaddpost'] = 'ꯄꯣꯁꯠ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯗꯦ';
$string['notaddpostnogroup'] = 'ꯒ꯭ꯔꯨꯞ ꯑꯃꯠꯇꯒ ꯄꯣꯁꯠ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯗꯦ';
$string['nousercomments'] = 'ꯌꯨꯖꯔ ꯑꯁꯤꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯃꯠꯇ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯗ ꯍꯥꯞꯆꯤꯟꯗꯦ꯫';
$string['nouserposts'] = 'ꯌꯨꯖꯔ ꯑꯁꯤꯅ ꯄꯣꯁꯠꯁꯤꯡ ꯑꯃꯠꯇ ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯗ ꯁꯦꯝꯗꯦ꯫';
$string['npending'] = 'ꯀꯃꯦꯟꯠ {$a} ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜꯒꯤꯗꯃꯛ ꯉꯥꯏꯔꯤ';
$string['npendingafter'] = '{$a} ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜꯒꯤꯗꯃꯛ ꯉꯥꯏꯔꯤ/ ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜꯒꯤꯗꯃꯛ {$a} ꯉꯥꯏꯔꯤ';
$string['numbercomments'] = '';
$string['numberposts'] = '';
$string['numberviews'] = '';
$string['numposts'] = 'ꯄꯣꯁꯠ {$a}';
$string['olderposts'] = '&lt; ꯑꯔꯤꯕ ꯄꯣꯁꯠꯁꯤꯡ';
$string['onecomment'] = 'ꯀꯃꯦꯟꯠ {$a}';
$string['onepending'] = 'ꯀꯃꯦꯟꯠ {$a} ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜꯒꯤꯗꯃꯛ ꯉꯥꯏꯔꯤ';
$string['onependingafter'] = '{$a} ꯑꯦꯄ꯭ꯔꯨꯚꯦꯜꯒꯤꯗꯃꯛ ꯉꯥꯏꯔꯤ/ ꯦꯄ꯭ꯔꯨꯚꯦꯜꯒꯤꯗꯃꯛ {$a} ꯉꯥꯏꯔꯤ';
$string['onlyworkspersonal'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯈꯛꯀꯤꯗꯃꯛ ꯊꯕꯛ ꯇꯧꯏ';
$string['oublog'] = 'OU ꯕ꯭ꯂꯣꯒ';
$string['oublog:addinstance'] = 'ꯑꯅꯧꯕ OU ꯕ꯭ꯂꯣꯒ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['oublogallpostslogin'] = '';
$string['oublogallpostslogin_desc'] = 'Enable to force login to the personal blog site entries page.
When enabled only logged-in users will see the link to this page.';
$string['oublog:audit'] = 'ꯗꯤꯂꯤꯠ ꯇꯧꯔꯕ ꯄꯣꯁꯠꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯔꯤꯕ ꯚꯔꯁꯟꯁꯤꯡ ꯌꯦꯡꯎ';
$string['oublog:comment'] = 'ꯄꯣꯁꯠ ꯑꯃꯗ ꯀꯃꯦꯟꯠ ꯄꯤꯌꯨ';
$string['oublog:contributepersonal'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯗ ꯄꯣꯁꯠ ꯇꯧ ꯑꯃꯁꯨꯡ ꯀꯃꯦꯟꯠ ꯄꯤꯌꯨ';
$string['oublog:exportownpost'] = 'ꯃꯁꯥꯒꯤ ꯄꯣꯁꯠ ꯑꯦꯛꯁ꯭ꯄꯣꯔꯠ ꯇꯧ';
$string['oublog:exportpost'] = 'ꯄꯣꯁꯠ ꯑꯦꯛꯁ꯭ꯄꯣꯔꯠ ꯇꯧ';
$string['oublog:exportposts'] = '';
$string['oublog:grade'] = 'OU ꯕ꯭ꯂꯣꯒ ꯌꯨꯖꯔ ꯁꯔꯨꯛ ꯌꯥꯕꯗꯨ ꯒ꯭ꯔꯦꯗ ꯇꯧ';
$string['oublogintro'] = '';
$string['oublog_managealerts'] = '';
$string['oublog:managecomments'] = 'ꯀꯃꯦꯟꯠꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ';
$string['oublog:managelinks'] = 'ꯂꯤꯡꯛꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ';
$string['oublog:manageposts'] = 'ꯄꯣꯁꯠꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ';
$string['oublog:post'] = 'ꯑꯅꯧꯕ ꯄꯣꯁꯠ ꯑꯃ ꯁꯦꯝꯃꯨ';
$string['oublog:view'] = 'ꯄꯣꯁꯠꯁꯤꯡ  ꯌꯦꯡꯎ';
$string['oublog:viewindividual'] = 'ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯌꯦꯡꯎ';
$string['oublog:viewparticipation'] = 'OU ꯕ꯭ꯂꯣꯒ ꯌꯨꯖꯔ ꯁꯔꯨꯛ ꯌꯥꯕꯗꯨ ꯌꯦꯡꯎ';
$string['oublog:viewpersonal'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡꯒꯤ ꯄꯣꯁꯠꯁꯤꯡ ꯌꯦꯡꯎ';
$string['oublog:viewprivate'] = '';
$string['overviewnumentrylog'] = 'ꯑꯔꯣꯏꯕ ꯂꯣꯒ ꯏꯟ ꯃꯇꯨꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['overviewnumentrylog1'] = 'ꯑꯔꯣꯏꯕ ꯂꯣꯒ ꯏꯟ ꯃꯇꯨꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['overviewnumentryvw'] = 'ꯑꯔꯣꯏꯕ ꯌꯦꯡꯈꯤꯕ ꯃꯇꯨꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['overviewnumentryvw1'] = 'ꯑꯔꯣꯏꯕ ꯌꯦꯡꯈꯤꯕ ꯃꯇꯨꯡꯒꯤ ꯑꯦꯟꯇ꯭ꯔꯤ';
$string['participation'] = 'ꯁꯔꯨꯛ ꯌꯥꯕ';
$string['participationbyuser'] = 'ꯌꯨꯖꯔꯅ ꯁꯔꯨꯛ ꯌꯥꯕ';
$string['permalink'] = 'ꯑꯔꯦꯞꯄ ꯂꯤꯡꯛ';
$string['personalblognotsetup'] = 'ꯃꯁꯥꯒꯤ ꯑꯣꯏꯕ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯁꯦꯝꯒꯠꯇ꯭ꯔꯤ';
$string['pluginadministration'] = 'OU ꯕ꯭ꯂꯣꯒ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'OU ꯕ꯭ꯂꯣꯒ';
$string['postalert'] = '';
$string['postauthor'] = 'ꯑꯏꯕ ꯄꯣꯁꯠ ꯇꯧ';
$string['postdate'] = 'ꯇꯥꯔꯤꯈ ꯄꯣꯁꯠ ꯇꯧ';
$string['postedby'] = '{$a}ꯅ';
$string['postedbymoderated'] = '{$a->commenter}ꯅ ({$a->approver} ꯅ, {$a->approvedate}ꯗ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ)';
$string['postedbymoderatedaudit'] = '{$a->commenter}ꯅ [{$a->ip}] ({$a->approver} ꯅ, {$a->approvedate}ꯗ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ)';
$string['posts'] = 'ꯄꯣꯁꯠꯁꯤꯡ';
$string['postsby'] = '{$a}ꯅ (ꯄꯤꯕ)  ꯄꯣꯁꯠꯁꯤꯡ';
$string['posts_info_alltime'] = '';
$string['posts_info_thismonth'] = '';
$string['posts_info_thisyear'] = '';
$string['posttime'] = 'ꯄꯣꯁꯠ ꯇꯧꯕꯒꯤ ꯃꯇꯝ';
$string['posttitle'] = 'ꯄꯣꯁꯠꯀꯤ ꯃꯤꯡꯊꯣꯜ';
$string['publiccomments'] = 'ꯍꯣꯌ, ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯗꯒꯤ (ꯂꯣꯒ ꯏꯟ ꯇꯧꯗ꯭ꯔꯐꯥꯎꯕꯗ)';
$string['publiccomments_info'] = 'ꯀꯅꯥꯒꯨꯝꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯅ ꯃꯈꯣꯌꯅ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗꯕ ꯃꯇꯝꯗ ꯀꯔꯤꯒꯨꯝꯕ ꯀꯃꯦꯟꯠ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯛꯂꯕꯗꯤ,
ꯅꯍꯥꯛꯅ ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯐꯪꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯀꯃꯦꯟꯠ ꯑꯗꯨ
ꯎꯠꯅꯕꯒꯤ ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯕ, ꯅꯠꯇ꯭ꯔꯒ ꯃꯗꯨ ꯔꯤꯖꯦꯛꯠ ꯇꯧꯕ ꯉꯝꯃꯤ꯫ ꯃꯁꯤ ꯁ꯭ꯄꯥꯝ ꯊꯤꯡꯅꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['re'] = 'Re: {$a}';
$string['removeblogs'] = '';
$string['reportingemail'] = '';
$string['reportingemail_help'] = 'This setting specifies the email addresses of those who will be informed
about issues with posts or comments within the OUBlog.
They should be entered as a comma separated list.';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'RSS ꯐꯤꯗ';
$string['savegrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯦꯚ ꯇꯧ';
$string['searchblogs'] = 'ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯊꯤꯌꯨ';
$string['searchblogs_help'] = 'Type your search term and press Enter or click the button.

To search for exact phrases use quote marks.

To exclude a word insert a hyphen immediately before the word.

Example: the search term <tt>picasso -sculpture &quot;early works&quot;</tt> will return results for &lsquo;picasso&rsquo; or the phrase &lsquo;early works&rsquo; but will exclude items containing &lsquo;sculpture&rsquo;.';
$string['searchthisblog'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯊꯤꯌꯨ';
$string['separateindividual'] = 'ꯇꯣꯈꯥꯌꯍꯜꯂꯨ &nbsp; ꯃꯤꯑꯣꯏꯁꯤꯡ';
$string['separateindividualblogs'] = 'ꯏꯟꯗꯤꯚꯤꯖꯨꯑꯦꯜ (ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ) ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯇꯣꯈꯥꯌꯍꯜꯂꯨ';
$string['siteentries'] = 'ꯁꯥꯏꯠ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯌꯦꯡꯎ';
$string['statblockon'] = '';
$string['statblockon_help'] = 'Enable extra statistics display in the Blog usage \'block\'.
Personal (global), Visible Individual and Visible Group blogs only.';
$string['subscribefeed'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯐꯪꯅꯕꯒꯤꯗꯃꯛ ꯐꯤꯗ ꯑꯃꯗ ꯁꯕꯁ꯭ꯀ꯭ꯔꯥꯏꯕ ꯇꯧ (ꯆꯥꯟꯅꯕ ꯁꯣꯐꯠꯋꯥꯌꯥꯔ ꯃꯊꯧ ꯇꯥꯏ)꯫';
$string['summary'] = 'ꯁꯝꯃꯔꯤ/ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['tags'] = 'ꯇꯦꯒꯁꯤꯡ';
$string['tagsfield'] = 'ꯇꯦꯒꯁꯤꯡ (ꯀꯣꯃꯥꯅ ꯇꯣꯈꯥꯌꯍꯟꯗꯨꯅ)';
$string['tags_help'] = 'ꯇꯦꯒꯁꯤꯡ ꯑꯁꯤ ꯅꯍꯥꯛꯄꯨ ꯊꯤꯕꯗ ꯑꯃꯁꯨꯡ ꯕ꯭ꯂꯣꯒ ꯄꯣꯁꯠꯁꯤꯡ ꯀꯦꯇꯦꯒꯣꯔꯤ ꯅꯥꯏꯅ ꯊꯝꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯕ ꯂꯦꯕꯦꯜꯁꯤꯡꯅꯤ꯫';
$string['tagupdatefailed'] = 'ꯇꯦꯒꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯥꯌ ꯄꯥꯛꯇ꯭ꯔꯦ';
$string['timefilter_alltime'] = '';
$string['timefilter_close'] = '';
$string['timefilter_label'] = '';
$string['timefilter_open'] = '';
$string['timefilter_submit'] = '';
$string['timefilter_thismonth'] = '';
$string['timefilter_thisyear'] = '';
$string['title'] = 'ꯃꯤꯡꯊꯣꯜ';
$string['unsupportedbrowser'] = '<p> ꯅꯍꯥꯛꯀꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯅ ꯑꯦꯇꯣꯝ ꯅꯠꯇ꯭ꯔꯒ RSS ꯐꯤꯗꯁꯤꯡ ꯆꯨꯝꯗ꯭ꯔꯤꯡꯅ ꯎꯠꯄ ꯉꯝꯗꯦ꯫ </p>
<p> ꯐꯤꯗꯁꯤꯡ ꯑꯁꯤ ꯇꯣꯈꯥꯌꯕ ꯀꯝꯄ꯭ꯌꯨꯇꯔ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯋꯦꯕꯁꯥꯏꯠꯁꯤꯡꯗ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯍꯦꯟꯅ ꯀꯥꯟꯅꯩ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ
ꯐꯤꯗꯁꯤꯡ ꯑꯁꯤ ꯑꯁꯤꯒꯨꯝꯕ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝ ꯑꯃꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ, ꯅꯍꯥꯛꯀꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯕꯥꯔꯗꯒꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯗꯨ ꯀꯣꯄꯤ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯄꯦꯁꯠ ꯇꯧꯔꯣ꯫ </p>';
$string['untitledcomment'] = '';
$string['untitledpost'] = '';
$string['url'] = 'ꯃꯄꯨꯡꯐꯕ ꯋꯦꯕ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['usergrade'] = 'ꯌꯨꯖꯔꯒꯤ ꯒ꯭ꯔꯦꯗ';
$string['userparticipation'] = 'ꯌꯨꯖꯔꯅ ꯁꯔꯨꯛ ꯌꯥꯕ';
$string['viewallusers'] = 'ꯌꯨꯖꯔꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯌꯦꯡꯎ';
$string['viewallusersingroup'] = 'ꯌꯨꯖꯔ ꯂꯣꯌꯅꯃꯛ ꯒ꯭ꯔꯨꯞ ꯑꯣꯏꯅ ꯌꯦꯡꯎ';
$string['viewblogdetails'] = 'ꯕ꯭ꯂꯣꯒꯀꯤ ꯃꯔꯤ ꯃꯈꯣꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['viewblogposts'] = 'ꯕ꯭ꯂꯣꯒꯇ ꯍꯜꯂꯨ';
$string['viewedit'] = 'ꯑꯦꯗꯤꯠ ꯌꯦꯡꯎ';
$string['views'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯗ ꯑꯄꯨꯟꯕ ꯚꯤꯖꯤꯠꯁꯤꯡ:';
$string['visibility'] = 'ꯃꯁꯤ ꯀꯅꯥꯅ ꯄꯥꯕ ꯉꯝꯒꯗꯒꯦ?';
$string['visibility_help'] = '<p><strong>ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯁꯔꯨꯛ ꯌꯥꯕꯁꯤꯡꯗ ꯎꯕ ꯉꯝꯃꯤ </strong> &ndash; ꯄꯣꯁꯠ ꯌꯦꯡꯅꯕꯒꯤꯗꯃꯛꯇ ꯅꯍꯥꯛꯅ
ꯕ꯭ꯂꯣꯒꯇ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯑꯌꯥꯕ ꯑꯗꯨ, ꯃꯍꯧꯁꯥꯅ ꯃꯗꯨ ꯌꯥꯎꯔꯤꯕ ꯀꯣꯔꯁ ꯑꯗꯨꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗꯨꯅ ꯂꯩꯕ ꯇꯥꯏ꯫ </p>

<p><strong>ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯅ ꯎꯕ ꯉꯝꯃꯤ </strong> &ndash; ꯂꯣꯒ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯅ,
ꯃꯈꯣꯌ ꯑꯀꯛꯅꯕ ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯗ꯭ꯔꯕꯁꯨ ꯄꯣꯁꯠ ꯑꯗꯨ ꯌꯦꯡꯕ ꯉꯝꯃꯤ꯫</p>
<p><strong>ꯄ꯭ꯔꯤꯊꯤꯕꯤꯗ ꯂꯩꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯗ ꯎꯕ ꯉꯝꯍꯜꯂꯤ </strong> &ndash; ꯏꯟꯇꯔꯅꯦꯠ ꯌꯨꯖꯔ ꯑꯃꯍꯦꯛꯇꯅ ꯄꯣꯁꯠ ꯑꯁꯤ 
ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯃꯈꯣꯌꯗ ꯕ꯭ꯂꯣꯒꯀꯤ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯤꯔꯕꯗꯤ ꯌꯦꯡꯕ ꯉꯝꯃꯤ꯫</p>';
$string['visibleblogusers'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯁꯤꯒꯤ ꯃꯦꯝꯕꯔꯁꯤꯡꯈꯛꯇꯗ ꯎꯕ ꯉꯝꯃꯤ';
$string['visiblecourseusers'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯒꯤ ꯁꯔꯨꯛ ꯌꯥꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯅ ꯎꯕ ꯉꯝꯃꯤ';
$string['visibleindividual'] = 'ꯎꯕ ꯉꯝꯕ &nbsp; ꯃꯤꯑꯣꯏꯁꯤꯡ';
$string['visibleindividualblogs'] = 'ꯏꯟꯗꯤꯚꯤꯖꯨꯑꯦꯜ (ꯃꯤꯑꯣꯏ ꯑꯃꯒꯤ ꯑꯣꯏꯕ) ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯎꯕ ꯉꯝꯃꯤ';
$string['visibleloggedinusers'] = 'ꯁꯤꯁ꯭ꯇꯦꯝꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯃꯤꯑꯣꯏ ꯈꯨꯗꯤꯡꯗ ꯎꯕ ꯉꯝꯍꯜꯂꯤ';
$string['visiblepublic'] = 'ꯄ꯭ꯔꯤꯊꯤꯕꯤꯗ ꯂꯩꯕ ꯃꯤꯑꯣꯏ ꯑꯃꯍꯦꯛꯇꯗ ꯎꯕ ꯉꯝꯍꯜꯂꯤ';
$string['visibleyou'] = 'ꯕ꯭ꯂꯣꯒ ꯃꯄꯨꯈꯛꯇꯗ (ꯂꯟꯅꯥꯏꯒꯤ) ꯎꯕ ꯉꯝꯍꯜꯂꯤ';
$string['visits'] = '';
$string['visits_info_active'] = '';
$string['visits_info_alltime'] = '';
$string['yes'] = 'ꯍꯣꯌ/ ꯌꯦꯁ';
