<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'ꯐꯪꯒꯗꯕ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯈꯜꯂꯨ, ꯂꯩꯔꯤꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯇꯦ꯫ ꯃꯁꯤꯡ ꯌꯥꯝꯂꯕ ꯐꯤꯜꯁꯤꯡ ꯈꯟꯅꯕꯒꯤꯗꯃꯛ CTRL ꯀꯤ ꯅꯝꯗꯨꯅ ꯊꯝꯃꯨ꯫';
$string['content'] = 'ꯄꯦꯖꯒꯤ ꯀꯟꯇꯦꯟꯠ';
$string['contentheader'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['createpage'] = 'ꯑꯅꯧꯕ ꯄꯦꯖ ꯑꯃ ꯁꯦꯝꯃꯨ';
$string['displayoptions'] = 'ꯑꯐꯪꯕ ꯎꯠꯄꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['displayselect'] = 'ꯎꯠꯂꯨ';
$string['displayselectexplain'] = 'ꯎꯠꯄꯒꯤ ꯃꯈꯜ ꯈꯜꯂꯨ꯫';
$string['eventcoursemoduleviewed'] = '';
$string['eventinstanceslistviewed'] = '';
$string['legacyfiles'] = 'ꯑꯔꯤꯕ ꯀꯣꯔꯁ ꯐꯥꯏꯜꯒꯤ ꯃꯐꯝ ꯍꯣꯡꯕ';
$string['legacyfilesactive'] = 'ꯑꯦꯛꯇꯤꯚ';
$string['legacyfilesdone'] = 'ꯂꯣꯏꯁꯤꯜꯂꯦ/ ꯂꯣꯌꯔꯦ';
$string['modulename'] = 'ꯄꯦꯖ';
$string['modulename_help'] = 'ꯄꯦꯖ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯑꯣꯖꯥ ꯑꯃꯕꯨ ꯋꯦꯕ ꯄꯦꯖ ꯔꯤꯁꯣꯔꯁ ꯑꯃ ꯇꯦꯛꯁ ꯑꯦꯗꯤꯇꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯦꯝꯕ ꯉꯝꯍꯜꯂꯤ꯫ ꯄꯦꯖ ꯑꯃꯅ ꯇꯦꯛꯁ, ꯏꯃꯦꯖꯁꯤꯡ, ꯁꯥꯎꯟ, ꯚꯤꯗꯤꯑꯣ, ꯋꯦꯕ ꯂꯤꯡꯛꯀꯤꯡ ꯑꯃꯁꯨꯡ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯀꯣꯗ, ꯍꯥꯌꯕꯗꯤ ꯒꯨꯒꯜ ꯃꯦꯞꯁꯤꯡꯒꯨꯝꯕ ꯎꯠꯄ ꯉꯝꯃꯤ꯫

ꯄꯦꯖ ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯁꯤ ꯐꯥꯏꯜ ꯃꯣꯗ꯭ꯌꯨꯜꯒꯤ ꯃꯍꯨꯠꯇ ꯁꯤꯖꯤꯟꯅꯕꯒꯤ ꯀꯥꯟꯅꯕꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯔꯤꯁꯣꯔꯁ ꯑꯗꯨ ꯍꯦꯟꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯃꯣꯕꯥꯏꯜ ꯗꯤꯚꯥꯏꯁ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ) ꯑꯃꯁꯨꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯍꯦꯟꯅ ꯂꯥꯌꯊꯣꯛꯍꯟꯕ ꯑꯁꯤ ꯌꯥꯎꯏ꯫

ꯑꯌꯥꯝꯕ ꯆꯥꯡꯒꯤ ꯀꯟꯇꯦꯟꯠꯒꯤꯗꯃꯛꯇꯤ, ꯄꯦꯖ ꯑꯃꯒꯤ ꯃꯍꯨꯠꯇ ꯂꯥꯏꯔꯤꯛ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯔꯦꯀꯃꯦꯟ ꯇꯧꯏ꯫

ꯄꯦꯖ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯀꯣꯔꯁ ꯑꯃꯒꯤ ꯇꯔꯝꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯀꯟꯗꯤꯁꯟꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯀꯣꯔꯁ ꯁꯤꯂꯦꯕꯁꯀꯤ ꯁꯝꯃꯔꯤ ꯑꯃ ꯎꯠꯊꯣꯛꯄꯗ
* ꯃꯁꯤꯡ ꯌꯥꯝꯂꯕ ꯚꯤꯗꯤꯑꯣꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯃꯔꯝ ꯇꯥꯛꯄ ꯇꯦꯛꯁ ꯈꯔꯒ ꯄꯨꯟꯕ ꯁꯥꯎꯟ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕꯗ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯄꯦꯖ/ꯚꯤꯌꯨ';
$string['modulenameplural'] = 'ꯄꯦꯖꯁꯤꯡ';
$string['neverseen'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯎꯈꯤꯗ꯭ꯔꯤ';
$string['optionsheader'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['page:addinstance'] = 'ꯑꯅꯧꯕ ꯄꯦꯖ ꯔꯤꯁꯣꯔꯁ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯨ';
$string['page-mod-page-x'] = 'ꯄꯦꯖ ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃꯍꯦꯛꯇ';
$string['page:view'] = 'ꯄꯦꯖ ꯀꯟꯇꯦꯟꯠ ꯌꯦꯡꯎ';
$string['pluginadministration'] = 'ꯄꯦꯖ ꯃꯣꯗ꯭ꯌꯨꯜ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯄꯦꯖ';
$string['popupheight'] = 'ꯄꯣꯞ-ꯑꯞꯀꯤ ꯑꯋꯥꯡꯕ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['popupheightexplain'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯋꯥꯡꯕ ꯇꯥꯛꯏ꯫';
$string['popupwidth'] = 'ꯄꯣꯞ-ꯑꯞꯀꯤ ꯑꯄꯥꯛꯄ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['popupwidthexplain'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯑꯄꯥꯛꯄ ꯇꯥꯛꯏ꯫';
$string['printintro'] = 'ꯄꯦꯖꯒꯤ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ ꯎꯠꯂꯨ?';
$string['printintroexplain'] = 'ꯀꯟꯇꯦꯟꯠ ꯃꯊꯛꯇ ꯄꯦꯖꯒꯤ ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ ꯎꯠꯂꯨ?';
