<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯥꯏꯗꯤ';
$string['noauthtoken'] = 'ꯒꯨꯒꯜꯗꯒꯤ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯁꯟ ꯇꯣꯀꯟ ꯐꯪꯗꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯒꯨꯒꯜ ꯑꯦꯀꯥꯎꯟꯠ ꯃꯨꯗꯜꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯁꯣꯏꯗꯅ ꯌꯥꯍꯟꯕꯤꯌꯨ꯫';
$string['nooauthcredentials'] = 'OAuth ꯀ꯭ꯔꯤꯗꯦꯟꯁꯤꯌꯦꯜꯁꯤꯡ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫';
$string['nooauthcredentials_help'] = 'ꯒꯨꯒꯜ ꯗꯣꯛꯁ ꯄꯣꯔꯠꯄꯣꯂꯤꯑꯣ ꯄ꯭ꯂꯒꯏꯟ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯑꯗꯣꯝꯅ OAuth ꯀ꯭ꯔꯤꯗꯦꯟꯁꯤꯌꯦꯜꯁꯤꯡ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['nosessiontoken'] = 'ꯒꯨꯒꯜꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯕꯗ ꯊꯤꯡꯕ ꯁꯦꯁꯟ ꯇꯣꯀꯟ ꯂꯩꯇꯦ꯫';
$string['oauth2upgrade_message_content'] = 'ꯃꯨꯗꯜ 2.3 ꯑꯞꯒ꯭ꯔꯦꯗꯀꯤ ꯁꯔꯨꯛ ꯑꯃ ꯑꯣꯏꯅ, ꯒꯨꯒꯜ ꯗꯣꯛꯁ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯄ꯭ꯂꯒꯏꯟ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫ ꯃꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯝꯍꯟꯅꯕ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ {$a->docsurl} ꯗ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯥꯏꯗꯤ ꯑꯃꯁꯨꯡ ꯁꯤꯀ꯭ꯔꯦꯠ ꯐꯪꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠ ꯒꯨꯒꯜꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫ ꯀ꯭ꯂꯥꯏꯟꯠ ꯑꯥꯏꯗꯤ ꯑꯃꯁꯨꯡ ꯁꯤꯀ꯭ꯔꯦꯠ ꯑꯁꯤ ꯒꯨꯒꯜ ꯗꯣꯛꯁ ꯑꯃꯁꯨꯡ ꯄꯤꯀꯥꯁꯥ ꯒ꯭ꯂꯒꯏꯟ ꯄꯨꯝꯅꯃꯛ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['oauth2upgrade_message_small'] = 'ꯒ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ ꯒꯨꯒꯜ OAuth 2.0 ꯁꯦꯠꯑꯞꯇ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯕ ꯇꯉꯥꯏꯐꯗꯕꯅ ꯃꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫';
$string['oauth2upgrade_message_subject'] = 'ꯒꯨꯒꯜ ꯗꯣꯛꯁ ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣ ꯒ꯭ꯂꯒꯏꯟꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯃꯔꯨꯑꯣꯏꯕ ꯏ-ꯄꯥꯎ';
$string['oauthinfo'] = '<p>ꯒ꯭ꯂꯒꯏꯟ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ, ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ <a href="{$a->docsurl}">Google OAuth 2.0 setup</a> ꯇ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯑꯗꯣꯝꯒꯤ ꯁꯥꯏꯠ ꯒꯨꯒꯜꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯒꯗꯕꯅꯤ꯫</p><p>ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯄ꯭ꯔꯣꯁꯦꯁꯀꯤ ꯁꯔꯨꯛ ꯑꯃꯒꯨꯝꯅ ꯃꯈꯥꯒꯤ URL ꯑꯁꯤ \'Authorized Redirect URIs\' ꯑꯁꯤꯒꯨꯝꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ:</p><p>{$a->callbackurl}</p>ꯑꯃꯨꯛꯄꯨ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕꯗꯤ, ꯑꯗꯣꯝꯗ ꯀ꯭ꯂꯥꯏꯟ ꯑꯥꯏꯗꯤ ꯑꯃꯁꯨꯡ ꯁꯤꯀ꯭ꯔꯦꯠ ꯄꯤꯒꯅꯤ, ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯒꯨꯒꯜ ꯗꯣꯛꯁ ꯑꯃꯁꯨꯡ ꯄꯤꯀꯥꯁꯥ ꯒ꯭ꯂꯒꯏꯟ ꯄꯨꯝꯅꯃꯛ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯒꯅꯤ꯫</p>';
$string['pluginname'] = 'ꯒꯨꯒꯜ ꯗꯣꯛꯁ';
$string['secret'] = 'ꯁꯤꯀ꯭ꯔꯦꯠ';
$string['sendfailed'] = 'ꯐꯥꯏꯜ {$a} ꯒꯨꯒꯜꯗ ꯇ꯭ꯔꯥꯟꯁꯐꯔ ꯇꯧꯕ ꯃꯥꯏꯄꯥꯛꯇ꯭ꯔꯦ';
