<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'ꯏ-ꯄꯥꯎꯒꯤ ꯇꯦꯛꯁ';
$string['pluginname'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['pluginnameadding'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤ ꯑꯁꯦꯡꯕꯒꯤ ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯃ ꯅꯠꯇꯦ꯫ ꯃꯁꯤ ꯏꯆꯝ ꯆꯝꯅ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯒꯤ ꯂꯦꯕꯦꯜ ꯑꯃꯒ ꯃꯥꯟꯅꯅ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯠꯇꯒꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯂꯩꯇꯅ ꯇꯦꯛꯁ ꯎꯠꯄ ꯉꯝꯍꯜꯂꯤ꯫

ꯋꯥꯍꯪꯒꯤ ꯇꯦꯛꯁ ꯑꯁꯤ ꯍꯣꯠꯅꯔꯤꯉꯩꯒꯤ ꯃꯇꯝ ꯑꯃꯁꯨꯡ ꯔꯤꯚꯤꯎꯒꯤ ꯂꯥꯃꯥꯏ ꯑꯅꯤꯃꯛꯇ ꯏꯠꯂꯤ꯫ ꯃꯍꯧꯁꯥ ꯑꯣꯏꯅ ꯐꯤꯗꯕꯦꯛ ꯄꯨꯝꯅꯃꯛ ꯔꯤꯚꯤꯎ ꯂꯥꯃꯥꯏꯈꯛꯇꯗ ꯎꯠꯂꯤ꯫';
$string['pluginnamesummary'] = 'ꯃꯁꯤ ꯑꯁꯦꯡꯕꯒꯤ ꯋꯥꯍꯪ ꯑꯃ ꯅꯠꯇꯦ꯫ ꯑꯗꯨꯕꯨ ꯃꯁꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯗ ꯂꯝꯖꯤꯡ-ꯂꯝꯇꯥꯛ, ꯔꯨꯕ꯭ꯔꯤꯛ ꯅꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯀꯟꯇꯦꯟꯠ ꯈꯔ ꯍꯥꯞꯆꯤꯟꯅꯕ ꯃꯑꯣꯡ ꯑꯃꯅꯤ꯫ ꯃꯁꯤ ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯀꯟꯇꯦꯟꯠ ꯍꯥꯞꯆꯤꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯂꯦꯕꯦꯜꯁꯤꯡꯁꯤꯒꯤ ꯃꯑꯣꯡꯒ ꯃꯥꯟꯅꯩ꯫';
