<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯏ';
$string['formateditor'] = 'HTML ꯏꯗꯤꯇꯔ';
$string['formateditorfilepicker'] = 'ꯐꯥꯏꯜ ꯄꯤꯀꯔ ꯌꯥꯎꯕ HTML ꯏꯗꯤꯇꯔ';
$string['formatmonospaced'] = 'ꯄ꯭ꯂꯦꯟ ꯇꯦꯛꯁ, ꯃꯣꯅꯣꯁ꯭ꯄꯦꯁ ꯐꯣꯟꯠ';
$string['formatplain'] = 'ꯄ꯭ꯂꯦꯟ ꯇꯦꯛꯁ';
$string['graderinfo'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡꯒꯤ ꯏ-ꯄꯥꯎ';
$string['nlines'] = '{$a} ꯄꯔꯦꯡꯁꯤꯡ';
$string['pluginname'] = 'ꯑꯦꯁꯦ';
$string['pluginnameadding'] = 'ꯑꯁꯥꯡꯕ ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯑꯁꯥꯡꯕ ꯋꯥꯍꯪ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯋꯥꯍꯪ ꯑꯃꯒꯤ (ꯏꯃꯦꯖ ꯌꯥꯎꯕ ꯌꯥꯕ) ꯄꯥꯎꯈꯨꯝꯗ ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯅ ꯄꯦꯔꯦꯒ꯭ꯔꯥꯐ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯅꯤꯗ ꯄꯥꯎꯈꯨꯝ ꯏꯔꯤ꯫ ꯑꯣꯖꯥꯅ ꯃꯁꯤ ꯔꯤꯚꯤꯎ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯃꯁꯨꯡ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯒ꯭ꯔꯦꯗ ꯄꯤꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯁꯥꯡꯕ ꯋꯥꯍꯪꯗ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯄꯤꯔꯣꯏ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/ꯑꯦꯁꯦ';
$string['pluginnamesummary'] = 'ꯋꯥꯍꯦꯄꯔꯦꯡ ꯅꯇ꯭ꯔꯒ ꯄꯦꯔꯦꯒ꯭ꯔꯥꯐ ꯈꯔꯒꯤ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯌꯥꯏ꯫ ꯃꯁꯤ ꯃꯦꯅꯨꯌꯦꯜ ꯑꯣꯏꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['responsefieldlines'] = 'ꯏꯟꯄꯨꯠ ꯕꯣꯛꯁꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['responseformat'] = 'ꯄꯥꯎꯈꯨꯝꯒꯤ ꯄꯣꯔꯃꯦꯠ';
$string['responsetemplate'] = '';
$string['responsetemplate_help'] = '';
