<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯀꯌꯥꯃꯔꯨꯝ ꯑꯣꯏꯕ꯭ꯔꯥ?';
$string['answernumbering'] = 'ꯆꯣꯏꯁꯁꯤꯡꯒꯤ ꯅꯝꯕꯔ ꯄꯤꯒꯗ꯭ꯔꯥ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'ꯅꯝꯕꯔꯤꯡ ꯂꯩꯇꯦ';
$string['answersingleno'] = 'ꯄꯥꯎꯈꯨꯝ ꯀꯌꯥꯃꯔꯨꯝ ꯌꯥꯏ';
$string['answersingleyes'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃꯇꯃꯛ';
$string['choiceno'] = 'ꯆꯣꯏꯁ {$a}';
$string['choices'] = 'ꯑꯐꯪꯕ ꯆꯣꯏꯁꯁꯤꯡ';
$string['clozeaid'] = 'ꯌꯥꯎꯗꯕ ꯋꯥꯍꯩꯗꯨ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ';
$string['correctansweris'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗꯤ: {$a}';
$string['correctfeedback'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ';
$string['errfractionsaddwrong'] = 'ꯑꯗꯣꯝꯅ ꯈꯜꯂꯕ ꯄꯣꯖꯤꯇꯤꯚ ꯒ꯭ꯔꯦꯗ 100%<br /> ꯐꯥꯎꯕ ꯍꯥꯞꯆꯤꯟꯗꯦ, ꯃꯈꯣꯏꯅ {$a}% ꯐꯥꯎꯕ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['errfractionsnomax'] = 'ꯆꯣꯏꯁ ꯑꯃꯗꯤ 100% ꯑꯣꯏꯒꯗꯕꯅꯤ, ꯑꯁꯨꯝꯅ ꯇꯧꯔꯕꯗꯤ ꯃꯁꯤꯅ<br />ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯃꯄꯨꯡ ꯐꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯐꯪꯕ ꯌꯥꯒꯅꯤ꯫';
$string['errgradesetanswerblank'] = 'ꯒ꯭ꯔꯦꯗ ꯁꯦꯠ, ꯑꯗꯨꯕꯨ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯕ꯭ꯂꯦꯡꯛ ꯑꯣꯏ';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['fillouttwochoices'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯆꯣꯏꯁ ꯑꯅꯤ ꯁꯦꯟꯁꯤꯟꯒꯗꯕꯅꯤ꯫ ꯍꯥꯡꯅ ꯊꯝꯂꯕ ꯆꯣꯏꯁꯁꯤꯡꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯣꯏ꯫';
$string['fractionsaddwrong'] = 'ꯑꯗꯣꯝꯅ ꯈꯜꯂꯕ ꯄꯣꯖꯤꯇꯤꯚ ꯒ꯭ꯔꯦꯗ 100%<br /> ꯐꯥꯎꯕ ꯍꯥꯞꯆꯤꯟꯗꯦ, ꯃꯈꯣꯏꯅ {$a}%<br /> ꯐꯥꯎꯕ ꯍꯥꯞꯆꯤꯜꯂꯤ꯫ ꯑꯗꯣꯝꯅ ꯃꯇꯨꯡ ꯍꯟꯕ ꯑꯃꯁꯨꯡ ꯃꯁꯤꯒꯤ ꯋꯥꯍꯪ ꯑꯁꯤ ꯆꯨꯝꯍꯟꯕ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?';
$string['fractionsnomax'] = 'ꯆꯣꯏꯁ ꯑꯃꯗꯤ 100% ꯑꯣꯏꯒꯗꯕꯅꯤ, ꯑꯁꯨꯝꯅ ꯇꯧꯔꯕꯗꯤ ꯃꯁꯤꯅ<br />ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯃꯄꯨꯡ ꯐꯥꯕ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯐꯪꯕ ꯌꯥꯒꯅꯤ꯫<br />ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯕ ꯑꯗꯨꯒ ꯐꯒꯠꯍꯟꯕ ꯄꯥꯝꯕꯤꯕ꯭ꯔꯥ?';
$string['incorrectfeedback'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ';
$string['notenoughanswers'] = 'ꯑꯁꯤꯒꯨꯝꯕ ꯃꯈꯜꯒꯤ ꯋꯥꯍꯪꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ {$a} ꯆꯣꯏꯁꯁꯤꯡ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['overallcorrectfeedback'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['overallfeedback'] = 'ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯣꯏꯕ ꯐꯤꯗꯕꯦꯛ';
$string['overallincorrectfeedback'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['overallpartiallycorrectfeedback'] = 'ꯁꯔꯨꯛ ꯈꯔ ꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['partiallycorrectfeedback'] = 'ꯁꯔꯨꯛ ꯈꯔ ꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯛꯇꯒꯤ';
$string['pleaseselectananswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯈꯟꯕꯤꯌꯨ꯫';
$string['pleaseselectatleastoneanswer'] = 'ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯈꯟꯕꯤꯌꯨ';
$string['pluginname'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ';
$string['pluginnameadding'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ ꯑꯣꯏꯕ ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ ꯑꯣꯏꯕ ꯋꯥꯍꯪ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯋꯥꯍꯪ (ꯃꯗꯨꯗ ꯏꯃꯦꯖ ꯑꯃ ꯌꯥꯎꯕ ꯌꯥꯏ) ꯑꯃꯒꯤ ꯄꯥꯨꯈꯨꯝꯗ ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯅ ꯄꯥꯎꯈꯨꯝ ꯀꯌꯥꯃꯔꯨꯝꯗꯒꯤ ꯈꯜꯂꯤ꯫ ꯃꯜꯇꯤꯄꯜ ꯆꯣꯏꯁ ꯋꯥꯍꯪ ꯃꯈꯜ ꯑꯅꯤ ꯂꯩ - ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯀꯌꯥꯃꯔꯨꯝ';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/ꯃꯜꯇꯤꯆꯣꯏꯁ';
$string['pluginnamesummary'] = 'ꯍꯥꯟꯅ-ꯄꯤꯔꯕ ꯄꯔꯤꯡꯗꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯈꯛ ꯅꯇ꯭ꯔꯒ ꯀꯌꯥꯃꯔꯨꯝ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['selectmulti'] = 'ꯑꯃ ꯅꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯈꯜꯂꯣ:';
$string['selectone'] = 'ꯑꯃ ꯈꯜꯂꯣ:';
$string['shuffleanswers'] = 'ꯆꯣꯏꯁꯁꯤꯡ ꯑꯃꯒ ꯑꯃꯒ ꯇꯣꯠꯁꯤꯟꯅꯒꯗ꯭ꯔꯥ?';
$string['shuffleanswers_help'] = 'ꯉꯝꯍꯜꯂꯕꯗꯤ, ꯄꯥꯎꯈꯨꯝꯒꯤ ꯑꯣꯔꯗꯔ ꯑꯁꯤ ꯍꯣꯠꯅꯕ ꯈꯨꯗꯤꯡꯒꯤ ꯔꯦꯟꯗꯝ ꯑꯣꯏꯅ ꯑꯃꯒ ꯑꯃꯒ ꯇꯣꯠꯁꯤꯟꯅꯔꯦ, ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯗ "Shuffle within questions" ꯑꯁꯤꯁꯨ ꯉꯝꯍꯜꯂꯦ ꯍꯥꯏꯅ ꯄꯤꯔꯤ꯫';
$string['singleanswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯈꯜꯂꯣ꯫';
$string['toomanyselected'] = 'ꯑꯗꯣꯝꯅ ꯑꯣꯞꯁꯟ ꯀꯌꯥꯃꯔꯨꯝ ꯈꯜꯂꯦ';
