<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicinterval', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musicinterval
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = 'ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯍꯦꯟꯕꯒꯤ ꯕ꯭ꯂꯦꯡꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addinginterval'] = 'ꯏꯟꯇꯔꯚꯦꯜ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['addmorechoiceblanks'] = 'ꯑꯍꯦꯟꯕ ꯆꯣꯏꯁ {ꯂꯩꯇꯕ} ꯒꯤ ꯕ꯭ꯂꯦꯡꯛꯁꯤꯡ';
$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answer_cap'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answerno'] = 'ꯄꯥꯎꯈꯨꯝ {$a}';
$string['ascintquestiontxt'] = 'ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜꯒꯤ ꯃꯊꯛ';
$string['augmented'] = 'ꯑꯦꯒꯃꯦꯟꯇꯦꯗ';
$string['B'] = 'B';
$string['bass'] = 'ꯕꯦꯖ';
$string['C'] = 'C';
$string['choices'] = 'ꯆꯣꯏꯁꯤꯡ';
$string['choicex'] = 'ꯆꯣꯏꯁ {ꯂꯩꯇꯦ}';
$string['clef'] = 'ꯀ꯭ꯂꯦꯐ';
$string['clef_help'] = '<p>ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯀ꯭ꯂꯦꯐ ꯄꯤꯔꯤ꯫ ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯑꯅꯤꯃꯛ ꯈꯜꯂꯕ ꯀ꯭ꯂꯦꯐꯀꯤ ꯔꯦꯟꯖꯒꯤ ꯃꯅꯨꯡꯗ ꯂꯩꯕ ꯁꯣꯏꯍꯟꯕꯤꯒꯅꯨ꯫</p><p>ꯀ꯭ꯂꯦꯐ ꯔꯦꯟꯖꯁꯤꯡꯗꯤ ꯃꯈꯥꯒꯤ ꯑꯁꯤꯅꯤ:</p><ul><li>ꯇ꯭ꯔꯦꯕꯜ ꯀ꯭ꯂꯦꯐ: E3-A6</li><li>ꯕꯦꯖ ꯀ꯭ꯂꯦꯐ: E1-A4</li></ul>';
$string['D'] = 'D';
$string['descintquestiontxt'] = 'ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜꯒꯤ ꯃꯈꯥ';
$string['diminished'] = 'ꯍꯟꯊꯈꯤꯕ';
$string['dirasc'] = 'ꯃꯊꯛꯀꯤ ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜ';
$string['dirdesc'] = 'ꯃꯈꯥꯒꯤ ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜ';
$string['direction'] = 'ꯗꯥꯏꯔꯦꯛꯁꯟ';
$string['E'] = 'E';
$string['editinginterval'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯏꯟꯇꯔꯚꯦꯜ';
$string['F'] = 'F';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['feedbackcorrectanswer'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯆꯨꯝꯃꯤ꯫';
$string['feedbackwronganswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ:';
$string['G'] = 'G';
$string['group'] = 'ꯀꯥꯡꯂꯨꯞ';
$string['interval'] = 'ꯏꯟꯇꯔꯚꯦꯜ';
$string['m'] = 'm';
$string['M'] = 'M';
$string['major'] = 'ꯃꯦꯖꯔ';
$string['minor'] = 'ꯃꯥꯏꯅꯔ';
$string['natural'] = 'ꯅꯦꯆꯔꯦꯜ';
$string['orignoteaccidental'] = 'ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜꯒꯤ ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ';
$string['orignoteaccidental_help'] = 'ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜꯗ ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ ꯑꯣꯏꯅ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯕ ꯄꯤꯔꯤ - ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ ꯑꯃꯠꯇ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, "Natural" ꯈꯟꯒꯅꯤ꯫';
$string['orignoteletter'] = 'ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜꯒꯤ ꯂꯦꯇꯔ';
$string['orignoteletter_help'] = 'ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜꯒꯤ ꯂꯦꯇꯔ ꯃꯃꯤꯡ ꯄꯤꯔꯤ꯫';
$string['orignoteregister'] = 'ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜꯒꯤ ꯔꯦꯖꯤꯁꯇꯥꯔ';
$string['orignoteregister_help'] = '<a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">scientific pitch notation</a> ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯄꯤꯔꯤꯕ ꯋꯥꯔꯣꯜ ꯂꯩꯔꯤꯕ ꯑꯁꯤꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯄꯤꯔꯤ꯫';
$string['P'] = 'P';
$string['perfect'] = 'ꯄꯥꯔꯐꯦꯛꯠ ꯑꯣꯏꯕ';
$string['pluginname'] = 'ꯃꯤꯎꯖꯤꯛ ꯏꯟꯇꯔꯚꯦꯜ';
$string['pluginnameadding'] = 'ꯃꯤꯎꯖꯤꯛ ꯏꯟꯇꯔꯚꯦꯜꯒꯤ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯃꯤꯎꯖꯤꯛ ꯏꯟꯇꯔꯚꯦꯜꯒꯤ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯏꯟꯇꯔꯚꯦꯜ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄꯒꯤ ꯐ꯭ꯂꯥꯁ ꯁ꯭ꯀꯦꯜ';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/musicinterval';
$string['pluginnamesummary'] = 'ꯏꯟꯇꯔꯚꯦꯜ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄꯒꯤ ꯃꯤꯎꯖꯤꯛ ꯁ꯭ꯀꯦꯜ ꯉꯝꯍꯟꯅꯕ ꯐ꯭ꯂꯥꯁ ꯀꯝꯄꯣꯅꯦꯟꯠ';
$string['quality'] = 'ꯀ꯭ꯂꯥꯂꯤꯇꯤ';
$string['quality_help'] = 'ꯏꯒꯗꯕ ꯏꯟꯇꯔꯚꯦꯜꯒꯤ ꯀꯋꯥꯂꯤꯇꯤ ꯂꯦꯞꯄꯤ꯫ ꯑꯣꯞꯁꯟꯁꯤꯡꯗꯤ ꯃꯈꯥꯒꯤ ꯑꯁꯤꯅꯤ:<br /><br />&nbsp;&nbsp;&nbsp;<strong>M</strong>: Major<br />&nbsp;&nbsp;&nbsp;<strong>m</strong>: Minor<br />&nbsp;&nbsp;&nbsp;<strong>P</strong>: Perfect<br />&nbsp;&nbsp;&nbsp;<strong>A</strong>: Augmented<br />&nbsp;&nbsp;&nbsp;<strong>D</strong>: Diminished<br />';
$string['qualitymismatch'] = 'ꯄꯤꯔꯤꯕ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯁꯤꯗ ꯀ꯭ꯋꯥꯂꯤꯇꯤ ꯄꯤꯗ꯭ꯔꯦ';
$string['questiontext'] = 'ꯃꯈꯥꯒꯤ ꯏꯟꯇꯔꯚꯦꯜꯁꯤ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ:';
$string['shuffle'] = 'ꯑꯃꯒ ꯑꯃꯒ ꯇꯣꯠꯁꯤꯟꯅꯕ';
$string['size'] = 'ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['size10'] = '10';
$string['size11'] = '11';
$string['size12'] = '12';
$string['size13'] = '13';
$string['size2'] = '2';
$string['size3'] = '3';
$string['size4'] = '4';
$string['size5'] = '5';
$string['size6'] = '6';
$string['size7'] = '7';
$string['size8'] = '8';
$string['size9'] = '9';
$string['size_help'] = 'ꯏꯒꯗꯕ ꯏꯟꯇꯔꯔꯚꯦꯜꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯄꯤꯔꯤ - ꯑꯅꯤꯁꯨꯕ ꯑꯃꯁꯨꯡ ꯇꯔꯥꯍꯨꯝꯗꯣꯏꯁꯨꯕꯒꯤ ꯃꯔꯛꯇꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯑꯃ ꯍꯦꯛꯇ ꯈꯟꯕ ꯌꯥꯏ꯫';
$string['treble'] = 'ꯇ꯭ꯔꯦꯕꯜ';
