<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musickeysignature', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_musickeysignature
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['addAnswer'] = 'ꯄꯥꯎꯈꯨꯝ 1 ꯍꯦꯟꯕꯒꯤ ꯕ꯭ꯂꯦꯡꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addingkeysignature'] = 'ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['answer'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answer_cap'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['answer_help'] = '<p>ꯃꯈꯥꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ:</p><p>[ꯂꯦꯇꯔ ꯃꯃꯤꯡ (C,D,E,F,G,B)] [ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ (# ꯅꯇ꯭ꯔꯒ b] [ꯔꯦꯁꯤꯁꯇꯥꯔ, ꯁꯤꯖꯤꯟꯅꯗꯨꯅ <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank"> ꯁꯥꯏꯟꯇꯤꯐꯤꯛ ꯄꯤꯠꯆ ꯅꯣꯇꯦꯁꯟ</a>]</p><p>ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯀꯣꯃꯥ ꯍꯥꯞꯆꯤꯟꯕꯤꯌꯨ, ꯁ꯭ꯄꯦꯁ ꯌꯥꯎꯗꯅ </p><p><i>ꯃꯔꯨꯑꯣꯏꯕ: ꯑꯦꯛꯁꯤꯗꯦꯟꯇꯦꯜ ꯑꯃꯠꯇ ꯌꯥꯎꯗꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, C ꯃꯦꯖꯔ ꯑꯃꯁꯨꯡ A ꯃꯥꯏꯅꯔ ꯀꯤ), "None" ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫</i></p><p>ꯈꯨꯗꯝꯁꯤꯡꯗꯤ:</p><ul><li> F-ꯁꯥꯔꯞ ꯃꯦꯖꯔꯒꯤ ꯇ꯭ꯔꯦꯕꯜ ꯀ꯭ꯂꯦꯐꯇ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯑꯁꯨꯝꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ: <br><strong>F#5,C#5,G#5,D#5,A#4,E#5</strong></li><li> c ꯃꯥꯏꯅꯔꯒꯤ ꯕꯦꯖ ꯀ꯭ꯂꯦꯐꯇ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯑꯁꯨꯝꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ: <br><strong>Bb2,Eb3,Ab2</strong></li><li> C ꯃꯦꯖꯔ ꯅꯇ꯭ꯔꯒ A ꯃꯥꯏꯅꯔꯒꯤ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ (ꯀ꯭ꯂꯦꯐ ꯑꯃꯗ ꯍꯦꯛꯇ) ꯑꯁꯨꯝꯅ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ:<br><strong>None</strong></li></ul><p>ꯑꯇꯣꯞꯄ ꯄꯥꯎꯈꯨꯝ ꯍꯥꯏꯕꯗꯤ ꯁꯔꯨꯛ ꯈꯔ ꯄꯤꯕ ꯒ꯭ꯔꯦꯗ ꯍꯥꯞꯆꯤꯟꯅꯕ "Add Blank for 1 More Answer" ꯑꯗꯣꯝꯅ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯗ 100% ꯒꯤ ꯃꯄꯨꯡ ꯐꯥꯕ ꯒ꯭ꯔꯦꯗ ꯄꯤꯒꯗꯕꯅꯤ꯫</p>';
$string['answerno'] = 'ꯄꯥꯎꯈꯨꯝ {$a}';
$string['B'] = 'B';
$string['bass'] = 'ꯕꯦꯖ';
$string['C'] = 'C';
$string['clef'] = 'ꯀ꯭ꯂꯦꯐ';
$string['clef_help'] = 'ꯀ꯭ꯂꯦꯐ ꯄꯤꯔꯤ꯫';
$string['D'] = 'C';
$string['E'] = 'E';
$string['editingkeysignature'] = 'ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['F'] = 'F';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['feedbackcorrectanswer'] = 'ꯑꯗꯣꯝꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯆꯨꯝꯃꯤ';
$string['feedbackwronganswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗꯤ:';
$string['G'] = 'G';
$string['keysignature'] = 'ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ';
$string['keysignature_help'] = 'ꯇꯣꯅꯤꯛ, ꯃꯣꯗ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯦꯐ ꯄꯤꯔꯤ꯫ ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯅ ꯃꯔꯤ ꯂꯩꯅꯕ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯁ꯭ꯇꯥꯐꯇ ꯆꯪꯁꯤꯟꯅꯕ ꯍꯥꯏꯔꯤ꯫';
$string['mode'] = 'ꯃꯣꯗ';
$string['mode_help'] = 'ꯃꯣꯗ ꯄꯤꯔꯤ꯫';
$string['mode_major'] = 'ꯃꯦꯖꯔ';
$string['mode_minor'] = 'ꯃꯥꯏꯅꯔ';
$string['natural'] = 'ꯅꯦꯆꯔꯦꯜ';
$string['nonexistentkey'] = 'ꯑꯗꯣꯝꯅ ꯈꯜꯂꯤꯕ ꯇꯣꯅꯦꯂꯤꯇꯤꯗ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯂꯩꯇꯦ - ꯑꯇꯣꯞꯄ ꯑꯃꯥ ꯈꯟꯕꯤꯌꯨ꯫';
$string['orignoteaccidental'] = 'ꯇꯣꯅꯤꯛ ꯑꯦꯛꯁꯤꯗꯦꯟꯦꯇꯦꯜ';
$string['orignoteaccidental_help'] = 'ꯇꯣꯅꯤꯛꯇꯥ ꯑꯦꯛꯁꯤꯗꯦꯟꯦꯇꯦꯜ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯕ ꯄꯤꯔꯤ - ꯑꯦꯡꯁꯤꯗꯦꯟꯇꯦꯜ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, &#9838 ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['orignoteletter'] = 'ꯇꯣꯅꯤꯛ ꯂꯦꯇꯔ';
$string['orignoteletter_help'] = 'ꯇꯣꯅꯤꯛꯀꯤ ꯂꯦꯇꯔ ꯃꯃꯤꯡ ꯄꯤꯔꯤ';
$string['pluginname'] = 'ꯃꯤꯎꯖꯤꯛ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ';
$string['pluginnameadding'] = 'ꯃꯤꯎꯖꯤꯛ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'ꯃꯤꯎꯖꯤꯛ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯋꯥꯍꯪ ꯑꯃ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄꯒꯤ ꯐ꯭ꯂꯥꯁ';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/musickeysignature';
$string['pluginnamesummary'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯀꯤ ꯁꯤꯒꯅꯦꯆꯔ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯌꯥꯕ ꯐ꯭ꯂꯥꯁ ꯀꯝꯄꯣꯅꯦꯟꯠ';
$string['treble'] = 'ꯇ꯭ꯔꯦꯕꯜ';
