<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   qtype_pmatchjme
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanothertry'] = 'ꯑꯇꯣꯞꯄ ꯍꯣꯠꯅꯕ ꯌꯥꯏ';
$string['answeringoptions'] = 'JME ꯏꯗꯤꯇꯔꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['atomcount'] = 'ꯑꯦꯇꯣꯝ ꯃꯁꯤꯡ ꯊꯤꯕꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['autoez'] = 'E,Z ꯁ꯭ꯇꯦꯔꯤꯑꯣꯀꯦꯃꯤꯁꯇ꯭ꯔꯤ ("autoez") ꯌꯥꯎꯕ SMILES ꯒꯤ ꯑꯣꯇꯣꯃꯦꯇꯤꯛ ꯖꯦꯅꯔꯦꯁꯟ';
$string['enablejava'] = 'JME ꯏꯗꯤꯇꯔ ꯂꯣꯗ ꯇꯧꯅꯕ ꯍꯣꯠꯅꯔꯦ ꯑꯗꯨꯕꯨ ꯃꯥꯏ ꯄꯥꯛꯇ꯭ꯔꯦ꯫ ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ JAVA ꯔꯟꯇꯥꯏꯝ ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠ ꯋꯥꯔꯀꯤꯡ ꯐꯪꯗꯦ꯫ ꯃꯁꯤ ꯑꯃꯨꯛꯀ ꯍꯣꯠꯅꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫';
$string['enablejavaandjavascript'] = 'JME ꯏꯗꯤꯇꯔ ꯂꯣꯗ ꯇꯧꯔꯤ.... ꯃꯁꯤꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯑꯁꯤ JME ꯏꯗꯤꯇꯔꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯇ꯭ꯔꯕꯗꯤ ꯑꯗꯣꯝꯒꯤ ꯖꯥꯚꯥꯁ꯭ꯀ꯭ꯤꯞꯠ ꯂꯩꯇ꯭ꯔꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯕ꯭ꯔꯥꯎꯖꯔꯗ ꯖꯥꯚꯥ ꯔꯟꯇꯥꯏꯝ ꯑꯦꯟꯚꯥꯏꯔꯣꯟꯃꯦꯟꯠ ꯋꯥꯔꯛ ꯇꯧꯔꯤ꯫';
$string['firstcorrectanswermustbestraightmatch'] = 'ꯑꯍꯥꯟꯕ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ SMILES ꯁ꯭ꯇ꯭ꯔꯤꯡꯒ ꯆꯞ ꯆꯥꯅ ꯆꯥꯟꯅꯕ ꯑꯣꯏꯒꯗꯕꯅꯤ, ꯃꯁꯤꯗ ꯆꯥꯟꯅꯕ(SMILESEXPRESSION) ꯋꯥꯏꯜꯗ ꯀꯥꯔꯗ ꯌꯥꯎꯔꯣꯏꯗꯕꯅꯤ꯫';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'ꯑꯍꯥꯟꯕ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯗ ꯑꯦꯇꯣꯝ ꯃꯁꯤꯡ ꯊꯤꯕꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯆꯪꯗꯦ';
$string['nostereo'] = 'SMILES ("nostereo") ꯁꯦꯝꯒꯠꯄ ꯃꯇꯝꯗ ꯁ꯭ꯇꯦꯔꯤꯑꯣꯀꯦꯃꯤꯁꯇ꯭ꯔꯤ ꯈꯟꯅꯗꯦ';
$string['pluginname'] = 'JME ꯏꯗꯤꯇꯔꯒ ꯄꯦꯇꯔꯟ ꯆꯥꯟꯅꯩ';
$string['pluginnameadding'] = 'JME ꯏꯗꯤꯇꯔ ꯋꯥꯍꯪꯒ ꯄꯦꯇꯔꯟ ꯆꯥꯟꯅꯕ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'JME ꯏꯗꯤꯇꯔ ꯋꯥꯍꯪꯒ ꯄꯦꯇꯔꯟ ꯆꯥꯟꯅꯕ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['pluginname_help'] = 'ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯄꯥꯎꯈꯨꯝꯗ (ꯏꯃꯦꯖ ꯌꯥꯎꯕ ꯌꯥꯏ) ꯔꯦꯁꯄꯣꯟꯗꯦꯟꯠꯅ ꯃꯣꯂꯦꯀꯨꯂꯥꯔ ꯁ꯭ꯇꯔꯛꯆꯔ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯅꯕ JME ꯏꯗꯤꯇꯔ ꯁꯤꯖꯤꯟꯅꯩ꯫ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕ ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯒ꯭ꯔꯦꯗ ꯌꯥꯎꯕ ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯕ ꯌꯥꯏ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/pmatchjme';
$string['pluginnamesummary'] = 'JME ꯏꯗꯤꯇꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯃꯣꯗꯤꯎꯜ ꯗ꯭ꯔꯣ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯄꯥꯎꯈꯨꯝ ꯑꯁꯤ ꯃꯈꯜ ꯀꯌꯥꯒꯤ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯃꯣꯗꯦꯜꯒ ꯆꯥꯡꯗꯝꯅꯗꯨꯅ ꯒ꯭ꯔꯦꯗ ꯄꯤꯔꯤ, ꯍꯥꯏꯔꯤꯕꯁꯤꯡ ꯑꯁꯤ OU ꯁꯤꯡꯒꯤ ꯄꯦꯇꯔꯟꯒ ꯆꯥꯟꯅꯕ ꯁꯤꯟꯇꯦꯛꯁ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯂꯤ꯫';
$string['smiles_aromatic_c'] = 'ꯑꯦꯔꯣꯃꯦꯇꯤꯛ ꯀꯥꯔꯕꯣꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smiles_br'] = 'ꯕ꯭ꯔꯣꯃꯥꯏꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smiles_c'] = 'ꯑꯦꯂꯤꯐꯦꯇꯤꯛ ꯀꯥꯔꯕꯣꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smiles_cl'] = 'ꯀ꯭ꯂꯣꯔꯤꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smilescorrectcount'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯆꯨꯝꯕ ꯃꯣꯂꯦꯀꯨꯂꯥꯔ ꯃꯣꯔꯃꯨꯂꯥ ꯂꯩ ꯑꯗꯨꯕꯨ ꯑꯆꯨꯝꯕ ꯁ꯭ꯇ꯭ꯔꯛꯆꯔꯗꯤ ꯅꯠꯇꯦ꯫';
$string['smiles_doublebond'] = 'ꯗꯕꯜ ꯕꯣꯟꯗ';
$string['smilesequal'] = 'ꯑꯗꯣꯝ {$a} ꯒꯤ ꯑꯆꯨꯝꯕ ꯅꯝꯕꯔ ꯂꯩ꯫';
$string['smiles_f'] = 'ꯐ꯭ꯂꯣꯔꯤꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smiles_i'] = 'ꯑꯥꯏꯑꯣꯗꯤꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smiles_n'] = 'ꯅꯥꯏꯇ꯭ꯔꯣꯖꯦꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smiles_o'] = 'ꯑꯣꯛꯁꯤꯖꯦꯟ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smiles_s'] = 'ꯁꯜꯐꯔ ꯑꯦꯇꯣꯝꯁꯤꯡ';
$string['smilestoofew'] = 'ꯑꯗꯣꯝꯒꯤ {$a} ꯈꯔꯈꯛ ꯂꯩ꯫';
$string['smilestoomany'] = 'ꯑꯗꯣꯝꯒꯤ {$a} ꯌꯥꯝꯅ ꯂꯩ꯫';
$string['smiles_triplebond'] = 'ꯇ꯭ꯔꯤꯄꯜ ꯕꯣꯟꯗ';
