<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_vmatch', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_vmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = '{no}ꯒꯤ ꯑꯍꯦꯟꯕ ꯑꯍꯥꯡꯕꯁꯤꯡꯒꯤ ꯁꯦꯠꯁꯤꯡ';
$string['availablechoices'] = 'ꯑꯐꯪꯕ ꯆꯣꯏꯁꯁꯤꯡ';
$string['correctansweris'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ: {$a}ꯅꯤ';
$string['filloutthreeqsandtwoas'] = 'ꯅꯍꯥꯛꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯍꯪ ꯑꯅꯤ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯑꯍꯨꯝ ꯄꯤꯒꯗꯕꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯑꯍꯦꯟꯕ ꯑꯔꯥꯟꯕ ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯑꯍꯥꯡꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃꯒ ꯈꯨꯝꯗꯨꯅ ꯄꯤꯕ ꯌꯥꯏ꯫ ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯑꯅꯤꯃꯛ ꯍꯥꯡꯕ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡꯗꯤ ꯃꯁꯛ ꯈꯪꯂꯣꯏ꯫';
$string['notenoughqsandas'] = 'ꯅꯍꯥꯛꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯍꯪ {$a->q} ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ {$a->a} ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['notenoughquestions'] = 'ꯅꯍꯥꯛꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯍꯪ ꯑꯃꯁꯨꯡ ꯄꯥꯎꯈꯨꯝ ꯖꯨꯔꯥ {$a} ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['novmatchinganswer'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ \'{$a}\'ꯒ vꯆꯥꯟꯅꯕ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯁꯦꯡꯅ ꯇꯥꯛꯄ ꯇꯥꯏ꯫';
$string['novmatchinganswerforq'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯃ ꯁꯦꯡꯅ ꯇꯥꯛꯄ ꯇꯥꯏ꯫';
$string['pleaseananswerallparts'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯋꯥꯍꯪꯒꯤ ꯁꯔꯨꯛ ꯂꯣꯌꯅꯃꯛ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯕꯤꯌꯨ꯫';
$string['pluginname'] = 'vꯆꯥꯟꯅꯍꯟꯕ';
$string['pluginnameadding'] = 'vꯆꯥꯟꯅꯍꯟꯕ ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['pluginnameediting'] = 'vꯆꯥꯟꯅꯍꯟꯕ ꯋꯥꯍꯪ ꯑꯃ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯤ';
$string['pluginname_help'] = 'vꯆꯥꯟꯅꯍꯟꯕ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯑꯣꯏꯅꯗꯤ ꯄꯥꯎꯈꯨꯝ ꯄꯤꯔꯤꯕ ꯃꯤꯑꯣꯏ ꯑꯗꯨꯅ ꯃꯃꯤꯡꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯋꯥꯔꯣꯜꯁꯤꯡ (ꯄꯥꯎꯈꯨꯝꯁꯤꯡ)ꯒꯤ ꯂꯤꯁꯠ ꯑꯃꯒ ꯆꯨꯝꯅ vꯆꯥꯟꯅꯍꯟꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['pluginname_link'] = 'ꯋꯥꯍꯪ/ꯃꯈꯜ/vꯆꯥꯟꯅꯍꯟꯕ';
$string['pluginnamesummary'] = 'ꯁꯕ-ꯋꯥꯍꯪ ꯃꯁꯤꯡ ꯑꯃꯃꯝ ꯈꯨꯗꯤꯡꯒꯤ ꯄꯥꯎꯈꯨꯝ ꯑꯗꯨ ꯑꯣꯏꯊꯣꯛꯄ ꯌꯥꯕꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯃꯗꯒꯤ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['shuffle'] = 'ꯌꯥꯟꯁꯤꯟꯅꯕ';
$string['shuffle_help'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯁꯦꯠꯇꯤꯡꯁꯇ ꯂꯩꯕ "ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯌꯥꯟꯁꯤꯟꯅꯧ" ꯍꯥꯌꯕꯁꯤꯁꯨ ꯌꯥꯎꯅ ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯋꯥꯔꯣꯜꯁꯤꯡ (ꯄꯥꯎꯈꯨꯝꯁꯤꯡ) ꯑꯗꯨꯒꯤ ꯃꯊꯪ ꯃꯅꯥꯎ ꯑꯗꯨ ꯑꯦꯇꯦꯝꯞ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯔꯦꯞꯄ ꯑꯃ ꯂꯩꯇꯕ ꯃꯑꯣꯡꯗ ꯌꯥꯟꯁꯤꯟꯅꯩ꯫';
