<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quiz_responses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'ꯋꯥꯍꯪꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯂꯣꯗ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['include'] = '(...) ꯑꯗꯨ ꯃꯅꯨꯡ ꯆꯜꯍꯜꯂꯨ';
$string['mustselectcols'] = 'ꯅꯍꯥꯛꯅ ꯀꯔꯤꯒꯨꯝꯕ ꯈꯔ ꯃꯅꯨꯡ ꯆꯜꯍꯟꯒꯗꯕꯅꯤ꯫';
$string['pagesize'] = 'ꯄꯦꯖ ꯁꯥꯏꯖ';
$string['pluginname'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['questiontext'] = 'ꯋꯥꯍꯪ ꯇꯦꯛꯁ';
$string['reportresponses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['response'] = 'ꯄꯥꯎꯈꯨꯝ';
$string['responses'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['responsesdownload'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ';
$string['responsesfilename'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['responsesoptions'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['responsesreport'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ';
$string['responsestitle'] = 'ꯄꯥꯎꯈꯨꯝꯁꯤꯡ';
$string['responsex'] = 'ꯄꯥꯎꯈꯨꯝ  {$a}';
$string['rightanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ ';
$string['rightanswerx'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝ {$a}';
$string['showattempts'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯎꯠꯄꯈꯛꯇꯪ/ ꯗꯥꯎꯟꯂꯣꯗꯈꯛꯇꯪ ꯇꯧ';
$string['showthe'] = '(...) ꯑꯗꯨ ꯎꯠꯂꯨ';
$string['summaryofquestiontext'] = 'ꯋꯥꯍꯪꯒꯤ ꯁꯝꯃꯔꯤ (ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ)';
$string['summaryofresponse'] = 'ꯄꯤꯔꯤꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯁꯝꯃꯔꯤ (ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ)';
$string['summaryofrightanswer'] = 'ꯑꯆꯨꯝꯕ ꯄꯥꯎꯈꯨꯝꯒꯤ ꯁꯝꯃꯔꯤ (ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ)';
