<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_honestycheck', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   quizaccess_honestycheck
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['honestycheckheader'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯈꯥꯗ ꯄꯤꯔꯤꯕ ꯃꯦꯁꯦꯖ ꯑꯗꯨ ꯄꯥꯕꯤꯌꯨ';
$string['honestychecklabel'] = 'ꯑꯩꯅ ꯃꯊꯛꯀꯤ ꯋꯥꯔꯣꯜ ꯑꯗꯨ ꯄꯥꯔꯦ ꯑꯃꯁꯨꯡ ꯌꯥꯔꯦ꯫';
$string['honestycheckrequired'] = 'ꯁꯤꯟꯗꯣꯛꯄꯒꯤ ꯄꯣꯂꯤꯁꯤꯒꯤ ꯃꯇꯥꯡꯗ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯒꯤ ꯑꯈꯪꯕ ꯂꯧꯁꯤꯡ';
$string['honestycheckrequired_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯕꯗꯤ, ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯑꯦꯀꯥꯗꯦꯃꯤꯛꯀꯤ ꯄꯨꯛꯆꯦꯜ ꯁꯦꯡꯕꯒꯤ ꯃꯇꯥꯡꯗ ꯈꯪꯂꯦ ꯍꯥꯌꯅ ꯆꯦꯛ-ꯕꯣꯛꯁ ꯑꯃ ꯇꯤꯛ ꯇꯧꯗꯨꯅ ꯀꯟꯐꯥꯔꯝ ꯇꯧꯗ꯭ꯔꯤꯕꯃꯈꯩꯗꯤ ꯃꯈꯣꯌꯅ ꯑꯦꯇꯦꯝꯞ ꯑꯃ ꯍꯧꯕ ꯉꯝꯂꯣꯏ꯫';
$string['honestycheckrequiredoption'] = 'ꯑꯦꯇꯦꯝꯞ ꯑꯃ ꯍꯧꯗ꯭ꯔꯤꯉꯩ ꯃꯃꯥꯡꯗ ꯌꯥꯖꯔꯕ (ꯃꯁꯛ ꯈꯪꯂꯕ) ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['honestycheckstatement'] = 'ꯑꯩꯅ ꯈꯪꯏ ꯃꯗꯨꯗꯤ ꯑꯩꯅ ꯄꯥꯡꯊꯣꯛꯀꯗꯧꯔꯤꯕ ꯑꯦꯇꯦꯝꯞ ꯑꯁꯤ ꯑꯩ ꯏꯁꯥꯃꯛꯈꯛꯀꯤ ꯊꯕꯛꯅꯤ ꯍꯥꯌꯕꯁꯤ ꯌꯥꯝꯅ ꯃꯔꯨꯑꯣꯏ꯫ ꯁꯤꯟꯗꯣꯛꯄ ꯅꯠꯇ꯭ꯔꯒ ꯅꯝꯊꯥꯛ ꯇꯧꯕ ꯍꯥꯌꯕꯁꯤ ꯀꯔꯤꯅꯣ ꯍꯥꯌꯕ ꯑꯩ ꯈꯪꯏ, ꯑꯃꯁꯨꯡ ꯑꯩ ꯑꯁꯤꯒꯨꯝꯕ ꯊꯕꯛꯁꯤꯡ ꯇꯧꯔꯣꯏ꯫';
$string['notrequired'] = 'ꯃꯊꯧ ꯇꯥꯗ꯭ꯔꯦ';
$string['pluginname'] = 'ꯁꯤꯟꯗꯣꯛꯄꯒꯤ ꯋꯥꯔꯣꯜ ꯑꯦꯛꯁꯦꯁ ꯆꯠꯅ-ꯄꯊꯥꯞ ꯃꯁꯛ ꯈꯪꯎ (ꯌꯥꯎ)';
$string['youmustagree'] = 'ꯅꯍꯥꯛꯅ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯍꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯋꯥꯔꯣꯜ ꯑꯁꯤ ꯌꯥꯒꯗꯕꯅꯤ꯫';
