<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   report_customsql
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = '';
$string['addcategorydesc'] = '';
$string['addreport'] = 'ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addreportcategory'] = '';
$string['anyonewhocanveiwthisreport'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯁꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯕ ꯃꯤ ꯑꯃ (ꯔꯤꯄꯣꯔꯠ/customsql:view)';
$string['archivedversions'] = 'ꯋꯍꯪ ꯑꯁꯤꯒꯤ ꯑꯥꯔꯀꯥꯏꯚ ꯑꯣꯏꯕ ꯚꯔꯁꯟ';
$string['at'] = 'ꯇ';
$string['automaticallymonthly'] = 'ꯁꯤꯗꯤꯎꯜ ꯇꯧꯔꯦ, ꯊꯥ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯍꯥꯟꯕ ꯅꯨꯃꯤꯠꯇ';
$string['automaticallyweekly'] = 'ꯁꯤꯗꯤꯎꯜ ꯇꯧꯔꯦ, ꯆꯌꯣꯜ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯍꯥꯟꯕ ꯅꯨꯃꯤꯠꯇ';
$string['availablereports'] = 'ꯗꯤꯃꯥꯟꯗ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡ';
$string['availableto'] = '{$a} ꯗ ꯐꯪꯏ꯫';
$string['backtoreportlist'] = 'ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗ ꯍꯜꯂꯣ';
$string['categoryexists'] = '';
$string['categorynamex'] = '';
$string['changetheparameters'] = 'ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['customsql:definequeries'] = 'ꯀꯁꯇꯝꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯇꯥꯛꯎ';
$string['customsql:managecategories'] = '';
$string['customsql:view'] = 'ꯀꯁꯇꯝ ꯋꯥꯍꯪꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['daily'] = 'ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ';
$string['dailynote'] = 'ꯐꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯑꯗꯣꯝꯅ ꯂꯤꯡꯛ ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯔꯟ ꯇꯧꯏ꯫';
$string['dailyqueries'] = 'ꯅꯨꯃꯤꯠ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯣꯏꯕ ꯋꯥꯍꯪꯁꯤꯡ';
$string['defaultcategory'] = '';
$string['delete'] = '';
$string['deleteareyousure'] = 'ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪ ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['deletecategoryareyousure'] = '';
$string['deletecategoryyesno'] = '';
$string['deletethiscategory'] = '';
$string['deletethisreport'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['displayname'] = 'ꯋꯥꯍꯪꯒꯤ ꯃꯃꯤꯡ';
$string['displaynamerequired'] = 'ꯑꯗꯣꯝꯅ ꯋꯥꯍꯪꯒꯤ ꯃꯃꯤꯡ ꯑꯃ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ';
$string['displaynamex'] = 'ꯋꯥꯍꯪꯒꯤ ꯃꯃꯤꯡ: {$a}';
$string['downloadthisreportascsv'] = 'ꯐꯜꯁꯤꯡ ꯑꯁꯤ CSV ꯑꯣꯏꯅ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['edit'] = '';
$string['editcategory'] = '';
$string['editingareport'] = 'ꯑꯦꯗ-ꯍꯣꯛ ꯗꯥꯇꯥꯕꯦꯖꯒꯤ ꯋꯥꯍꯪ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editthiscategory'] = '';
$string['editthisreport'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['emailbody'] = 'ꯅꯨꯡꯁꯤꯔꯕ {$a}';
$string['emailink'] = 'ꯔꯤꯄꯣꯔꯠ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯅꯕ ꯂꯤꯡꯛ ꯑꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ: {$a}';
$string['emailnumberofrows'] = 'ꯔꯣꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯂꯤꯡꯛꯀꯤ ꯃꯁꯤꯡꯈꯛꯅꯤ';
$string['emailresults'] = 'ꯏꯃꯦꯏꯜ ꯕꯣꯗꯤꯗ ꯐꯜꯁꯤꯡ ꯊꯝꯃꯨ';
$string['emailrow'] = 'ꯔꯤꯄꯣꯔꯠꯅ {$a} ꯔꯣ ꯄꯤꯔꯛꯏ꯫';
$string['emailrows'] = 'ꯔꯤꯄꯣꯔꯠꯅ {$a} ꯔꯣꯁꯤꯡ ꯄꯤꯔꯛꯏ꯫';
$string['emailsent'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯑꯃ {$a} ꯗ ꯊꯥꯈ꯭ꯔꯦ';
$string['emailsentfailed'] = '{$a} ꯗ ꯏꯃꯦꯏꯜ ꯊꯥꯕ ꯌꯥꯔꯣꯏ';
$string['emailsubject'] = 'ꯋꯥꯍꯪ {$a}';
$string['emailto'] = 'ꯃꯊꯟꯇꯅ ꯏꯃꯦꯏꯜ ꯇꯧꯏ';
$string['emailwhat'] = 'ꯀꯔꯤ ꯏꯃꯦꯏꯜ ꯇꯧꯒꯗꯒꯦ';
$string['enterparameters'] = 'ꯑꯦꯗ-ꯍꯣꯛ ꯗꯥꯇꯥꯕꯦꯖ ꯋꯥꯍꯪꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯆꯪꯁꯤꯜꯂꯣ';
$string['errordeletingcategory'] = '';
$string['errordeletingreport'] = 'ꯋꯥꯍꯪ ꯑꯃ ꯃꯨꯠꯊꯠꯄꯗ ꯁꯣꯏꯔꯦ꯫';
$string['errorinsertingreport'] = 'ꯋꯥꯍꯪ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕꯗ ꯁꯣꯏꯔꯦ꯫';
$string['errorupdatingreport'] = 'ꯋꯥꯍꯪ ꯑꯃ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯗ ꯁꯣꯏꯔꯦ꯫';
$string['invalidreportid'] = 'ꯆꯨꯝꯗꯕ ꯋꯥꯍꯪꯒꯤ ꯑꯥꯏꯗꯤ {$a}꯫';
$string['lastexecuted'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ {$a->lastrun} ꯗ ꯑꯀꯣꯟꯕ ꯑꯣꯏꯅ ꯔꯟ ꯇꯧꯏ꯫ ꯃꯁꯤ ꯔꯟ ꯇꯧꯅꯕ {$a->lastexecutiontime} ꯆꯪꯏ꯫';
$string['managecategories'] = '';
$string['manually'] = 'ꯗꯤꯃꯥꯟꯗ ꯇꯧꯕ';
$string['manualnote'] = 'ꯑꯗꯣꯝꯅ ꯐꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯂꯤꯡꯛꯇ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯗꯤꯃꯥꯟꯗ ꯇꯧꯕꯗ ꯔꯟ ꯇꯧꯏ꯫';
$string['messageprovider:notification'] = 'ꯀꯁꯇꯝ SQL ꯔꯤꯄꯣꯔꯠ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯆꯦꯛꯁꯤꯟꯍꯟꯕꯁꯤꯡ ';
$string['morethanonerowreturned'] = 'ꯔꯣ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯅ ꯄꯤꯔꯛꯏ꯫ ꯋꯥꯍꯪ ꯑꯁꯤꯅ ꯔꯣ ꯑꯃ ꯄꯤꯔꯛꯀꯗꯕꯅꯤ꯫';
$string['nodatareturned'] = 'ꯋꯥꯍꯪ ꯑꯁꯤꯅ ꯗꯥꯇꯥ ꯑꯃꯠꯇ ꯄꯤꯔꯛꯇꯦ꯫';
$string['noexplicitprefix'] = 'SQL ꯗ prefix_ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ, {$a} ꯅꯠꯇꯦ꯫';
$string['noreportsavailable'] = 'ꯋꯥꯍꯪ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['norowsreturned'] = 'ꯔꯣ ꯑꯃꯠꯇ ꯄꯤꯔꯛꯇꯦ꯫ ꯋꯥꯍꯪ ꯑꯁꯤꯅ ꯔꯣ ꯑꯃ ꯄꯤꯔꯛꯀꯗꯕꯅꯤ꯫';
$string['noscheduleifplaceholders'] = '';
$string['nosemicolon'] = 'ꯑꯗꯣꯝꯅ SQL ꯗ ; ꯀꯦꯔꯦꯛꯇꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ꯫';
$string['notallowedwords'] = 'ꯑꯗꯣꯝꯅ SQL ꯗ ꯋꯥꯍꯩ {$a} ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯗꯦ꯫';
$string['note'] = 'ꯋꯥꯔꯣꯜꯁꯤꯡ';
$string['notrunyet'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯔꯟ ꯇꯧꯗꯦ꯫';
$string['onerow'] = 'ꯋꯥꯍꯪꯅ ꯔꯣ ꯑꯃ ꯄꯤꯔꯛꯏ, ꯃꯇꯝ ꯑꯃꯨꯛꯇ ꯐꯜꯁꯤꯡꯒꯤ ꯔꯣ ꯑꯃꯥ ꯊꯝꯖꯤꯜꯂꯤ꯫';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'ꯑꯦꯗ-ꯍꯣꯛ ꯗꯥꯇꯥꯕꯦꯖꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ';
$string['queryfailed'] = 'ꯋꯥꯍꯪ ꯊꯕꯛ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ: {$a}';
$string['querylimit'] = '';
$string['querylimitrange'] = '';
$string['querynote'] = '<ul>
<li>ꯐꯜꯁꯤꯡꯗ ꯇꯣꯀꯟ <tt>%%%%WWWROOT%%%%</tt> ꯑꯁꯤ <tt>{$a}</tt>ꯅ ꯃꯍꯠ ꯁꯤꯟꯗꯣꯛꯀꯅꯤ꯫</li>
<li>ꯑꯥꯎꯠꯄꯨꯠꯇ URL ꯃꯥꯟꯕ ꯐꯤꯜꯗ ꯑꯃ ꯍꯦꯛꯇ ꯃꯊꯟꯇꯅ ꯂꯤꯡꯛ ꯑꯃꯗ ꯄꯤꯒꯅꯤ꯫</li>
<li>ꯔꯤꯄꯣꯔꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒ ꯑꯥꯏꯗꯤ ꯇꯧꯗꯨꯅ ꯔꯤꯄꯣꯔꯠ ꯑꯁꯤ ꯄꯥꯡꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯋꯥꯍꯪꯗ ꯇꯣꯀꯟ <tt>%%%%USERID%%%%</tt> ꯑꯁꯤ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯀꯅꯤ꯫</li>
<li>ꯋꯥꯍꯪꯒꯤ ꯔꯤꯄꯣꯔꯇꯤꯡ ꯆꯌꯣꯜ/ꯊꯥꯒꯤ ꯑꯍꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯔꯣꯏꯕꯗ ꯄꯥꯡꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯁꯦꯗꯤꯎꯜ ꯔꯤꯄꯣꯔꯠꯀꯤ ꯇꯣꯀꯟ <tt>%%%%STARTTIME%%%%</tt> ꯑꯃꯁꯨꯡ <tt>%%%%ENDTIME%%%%</tt> ꯁꯤꯡ ꯌꯨꯅꯤꯛꯁ ꯇꯥꯏꯝꯁ꯭ꯇꯦꯞꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯏ꯫</li>
<li>ꯃꯃꯤꯡ ꯄꯤꯔꯤꯕ ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ SQL ꯗ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ ꯊꯝꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ <tt>:parameter_name</tt>꯫ ꯑꯗꯨꯒ, ꯔꯤꯄꯣꯔꯠ ꯔꯟ ꯇꯧꯕ ꯃꯇꯝꯗ, ꯋꯥꯍꯪ ꯔꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯅ ꯄꯦꯔꯥꯃꯤꯇꯔꯒꯤ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯆꯪꯁꯤꯟꯕ ꯌꯥꯏ꯫</li>
</ul>';
$string['queryparameters'] = 'ꯋꯥꯍꯪꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡ';
$string['queryparams'] = 'ꯋꯥꯍꯪꯒꯤ ꯄꯦꯔꯥꯃꯤꯇꯔꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫';
$string['queryparamschanged'] = 'ꯋꯥꯍꯪꯗ ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔ ꯍꯣꯡꯗꯣꯛꯂꯦ꯫';
$string['queryrundate'] = 'ꯋꯥꯍꯪ ꯔꯟ ꯇꯧꯕꯒꯤ ꯇꯥꯡ';
$string['querysql'] = 'ꯋꯥꯍꯪꯒꯤ SQL';
$string['querysqlrequried'] = 'SQL ꯈꯔ ꯆꯪꯁꯤꯟꯒꯗꯕꯅꯤ꯫';
$string['recordlimitreached'] = 'ꯋꯥꯍꯪ ꯑꯁꯤꯒꯤ {$a} ꯔꯣꯒꯤ ꯄꯪꯈꯩ ꯌꯧꯔꯦ꯫ ꯑꯔꯣꯏꯕꯗꯒꯤ ꯔꯣ ꯈꯔ ꯌꯥꯎꯗ꯭ꯔꯦ꯫';
$string['reportfor'] = 'ꯋꯥꯍꯪ {$a} ꯗ ꯔꯟ ꯇꯧꯔꯤ';
$string['requireint'] = '';
$string['runable'] = 'ꯔꯟ ꯇꯧꯕ';
$string['runablex'] = 'ꯔꯟ ꯇꯧꯕ: {$a}';
$string['schedulednote'] = 'ꯋꯥꯍꯪꯁꯤꯡ ꯑꯁꯤ ꯃꯃꯥꯡꯒꯤ ꯆꯌꯣꯂ ꯅꯇ꯭ꯔꯒ ꯊꯥꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯄꯤꯅꯕ ꯆꯌꯣꯜꯒꯤ ꯅꯇ꯭ꯔꯒ ꯊꯥꯒꯤ ꯑꯍꯥꯟꯕ ꯅꯨꯃꯤꯠꯇ ꯃꯊꯟꯇꯅ ꯔꯟ ꯇꯧꯏ꯫ ꯂꯤꯡꯛꯁꯤꯡ ꯑꯁꯤꯅ ꯍꯥꯟꯅꯗꯒꯤ ꯊꯝꯖꯤꯜꯂꯕ ꯐꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯍꯜꯂꯤ꯫';
$string['scheduledqueries'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯋꯥꯍꯪꯁꯤꯡ';
$string['selectcategory'] = '';
$string['typeofresult'] = 'ꯐꯜꯒꯤ ꯃꯈꯜ';
$string['unknowndownloadfile'] = 'ꯈꯪꯗꯕ ꯗꯥꯎꯟꯂꯣꯗ ꯐꯥꯏꯜ꯫';
$string['userhasnothiscapability'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ \'{$a->username}\' ꯒꯤ \'{$a->capability}\' ꯇꯧꯕ ꯉꯝꯕ ꯂꯩꯇꯦ꯫ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤ ꯄꯔꯤꯡꯗꯒꯤ ꯃꯨꯠꯊꯠꯂꯣ ꯅꯇ꯭ꯔꯒ \'{$a->whocanaccess}\' ꯗ ꯆꯣꯏꯁ ꯍꯣꯡꯗꯣꯛꯎ꯫';
$string['userinvalidinput'] = 'ꯆꯨꯝꯗꯕ ꯏꯟꯄꯨꯠ, ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯤꯡꯁꯤꯡꯒꯤ ꯀꯣꯃꯥꯅ-ꯈꯥꯏꯗꯣꯛꯂꯕ ꯄꯔꯤꯡ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['usernotfound'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ \'{$a}\' ꯑꯁꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯂꯩꯇꯦ';
$string['userswhocanconfig'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡꯇꯃꯛ (ꯃꯨꯗꯜ/site:config)';
$string['userswhocanviewsitereports'] = 'ꯁꯤꯁꯇꯦꯝ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯌꯦꯡꯕ ꯉꯝꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ (ꯃꯨꯗꯜ/site:viewreports)';
$string['verifyqueryandupdate'] = 'ꯋꯥꯍꯪ SQL ꯇꯦꯛꯁ ꯑꯆꯨꯝ-ꯆꯨꯝꯗ ꯌꯦꯡꯕꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯐꯣꯔꯝ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯤꯌꯨ';
$string['whocanaccess'] = 'ꯋꯥꯍꯪ ꯑꯁꯤ ꯀꯅꯥꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯕꯒꯦ';
