<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_engagement', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_engagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursereport'] = 'ꯀꯔꯁꯀꯤ ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ: {$a->course}';
$string['engagement:manage'] = 'ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯦꯅꯥꯂꯥꯏꯇꯤꯛꯁꯀꯤ ꯔꯤꯄꯣꯔꯠ ꯁꯤꯜꯂꯥꯡꯎ';
$string['engagement:view'] = 'ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯦꯅꯥꯂꯥꯏꯇꯤꯛꯁꯀꯤ ꯔꯤꯄꯣꯔꯠ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['indicator'] = 'ꯏꯟꯗꯤꯀꯦꯇꯔ';
$string['manageindicators'] = 'ꯏꯟꯗꯤꯀꯦꯇꯔꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['page-report-engagement-index'] = 'ꯀꯣꯔꯁ ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯦꯅꯥꯂꯥꯏꯇꯤꯛꯁꯀꯤ ꯔꯤꯄꯣꯔꯠ';
$string['page-report-engagement-user'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯣꯔꯁ ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯦꯅꯥꯂꯥꯏꯇꯤꯛꯁꯀꯤ ꯔꯤꯄꯣꯔꯠ';
$string['page-report-engagement-x'] = 'ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯃ ꯍꯦꯛꯇꯒꯤ ꯑꯦꯅꯥꯂꯥꯏꯇꯤꯛꯁꯀꯤ ꯔꯤꯄꯣꯔꯠ';
$string['pluginname'] = 'ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯦꯅꯥꯂꯥꯏꯇꯤꯛꯁ';
$string['reportdescription'] = 'ꯁ꯭ꯀꯣꯔꯁꯤꯡ "ꯋꯦꯏꯇꯦꯗ ꯁ꯭ꯀꯣꯔ (ꯔꯣ ꯁ꯭ꯀꯣꯔ)" ꯒꯨꯝꯅ ꯎꯠꯂꯤ';
$string['updatesettings'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['userreport'] = 'ꯀꯣꯔꯁꯇ {$a->user} ꯒꯤ ꯑꯦꯡꯒꯦꯖꯃꯦꯟꯠ ꯑꯦꯅꯥꯂꯥꯏꯇꯤꯛꯁ: {$a->course}';
$string['weighting'] = 'ꯋꯦꯏꯇꯤꯡ';
$string['weighting_desc'] = 'ꯆꯥꯡꯌꯦꯡ';
$string['weightingmustbenumeric'] = 'ꯋꯦꯏꯇꯤꯡꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ 0~100 ꯒꯤ ꯔꯦꯟꯖꯗ ꯂꯩꯕ ꯅꯤꯎꯃꯔꯤꯛ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ';
$string['weightingsumtoonehundred'] = 'ꯋꯦꯏꯇꯤꯡ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ 100% ꯒ ꯃꯥꯟꯅꯒꯗꯕꯅꯤ꯫';
