<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_workflow', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   report_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aborted'] = 'ꯇꯣꯛꯊꯣꯛꯂꯦ';
$string['active'] = 'ꯑꯦꯛꯇꯤꯚ';
$string['allrowsperpage'] = 'ꯔꯣ ꯄꯨꯝꯅꯃꯛ';
$string['appliesto'] = 'ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯏ';
$string['brief'] = 'ꯁꯝꯂꯞꯄ ꯃꯤꯠꯌꯦꯡ';
$string['brief_aborted'] = 'X';
$string['brief_active'] = 'A';
$string['brief_completed'] = 'Y';
$string['brief_notstarted'] = '&nbsp;';
$string['completed'] = 'ꯃꯄꯨꯡꯐꯥꯔꯦ';
$string['courseregexp'] = 'ꯋꯦꯕꯁꯥꯏꯠ ꯀꯣꯗ ꯆꯥꯟꯅꯒꯗꯕꯅꯤ';
$string['courseregexp_help'] = 'ꯑꯗꯣꯝꯅ ꯃꯨꯗꯜ ꯀꯣꯗꯁꯤꯡꯒꯤ ꯀꯣꯃꯥꯅ-ꯈꯥꯏꯗꯣꯛꯂꯕ ꯄꯔꯤꯡ ꯑꯃꯒꯤ ꯃꯈꯜ ꯈꯟꯕ ꯌꯥꯒꯅꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ "B747-12K,ABC123-12B" ꯅꯇ꯭ꯔꯒ "B747-12K" ꯑꯁꯤ꯫ ꯑꯗꯣꯝꯅ ꯋꯥꯏꯜꯀꯥꯔꯗꯁꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ, M ꯑꯃꯁꯨꯡ B ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯆꯥꯟꯅꯅꯕ "M*,B*"꯫';
$string['displaytype'] = 'ꯎꯠꯄ';
$string['full'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯠꯌꯦꯡ';
$string['generatereport'] = 'ꯔꯤꯄꯣꯔꯠ ꯁꯦꯝꯒꯠꯂꯣ';
$string['invalidappliesto'] = 'ꯄꯤꯔꯤꯕ ꯑꯁꯤꯗ ꯆꯨꯝꯗꯕ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯔꯦ';
$string['lastmodified'] = 'ꯑꯀꯣꯟꯕ ꯁꯦꯝꯗꯣꯛꯈꯤꯕ:';
$string['mustselectaworkflow'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯋꯥꯔꯛꯐ꯭ꯂꯣ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['notstarted'] = 'ꯍꯧꯗꯦ';
$string['noworkflowsdefined'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯟꯁꯇꯣꯂꯦꯁꯟꯗ ꯋꯥꯔꯛꯐ꯭ꯂꯣ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯄꯤꯗꯦ';
$string['pluginname'] = 'ꯋꯥꯔꯛꯐ꯭ꯂꯣꯁꯤꯡ';
$string['report_2wbod'] = 'ꯍꯧꯕ ꯇꯥꯡꯒꯤ ꯃꯃꯥꯡꯗ ꯆꯌꯣꯜ ꯑꯅꯤ';
$string['report_activityname'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ';
$string['report_categoryname'] = 'ꯀꯦꯇꯒꯣꯔꯤ';
$string['report_closedate'] = 'ꯂꯣꯏꯁꯤꯟꯕꯒꯤ ꯇꯥꯡ';
$string['report_intro'] = 'ꯇꯣꯉꯥꯟ-ꯇꯣꯉꯥꯟꯕ ꯃꯈꯜꯒꯤ ꯋꯥꯔꯛꯐ꯭ꯂꯣꯁꯤꯡ ꯂꯩ꯫ ꯑꯗꯣꯝꯅ ꯔꯤꯄꯣꯔꯠ ꯁꯦꯝꯒꯠꯄ ꯄꯥꯝꯕ ꯋꯥꯔꯛꯐ꯭ꯂꯣꯒꯤ ꯃꯈꯜ ꯈꯟꯕꯤꯔꯣ꯫';
$string['report_opendate'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['reportsettings'] = 'ꯔꯤꯄꯣꯔꯠ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['report_title'] = 'ꯋꯥꯔꯛꯐ꯭ꯂꯣ ꯁ꯭ꯇꯦꯇꯁꯀꯤ ꯔꯤꯄꯣꯔꯠ';
$string['report_workflowname'] = 'ꯋꯥꯔꯛꯐ꯭ꯂꯣ';
$string['rowsperpage'] = 'ꯂꯥꯃꯥꯏ ꯑꯃꯃꯝꯒꯤ ꯔꯣꯁꯤꯡ';
$string['stepname'] = 'ꯈꯣꯡꯊꯥꯡꯒꯤ ꯃꯃꯤꯡ:';
$string['stepno_'] = 'ꯈꯣꯡꯊꯥꯡ {$a}';
$string['stepstate'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯐꯤꯕꯝ:';
$string['workflow'] = 'ꯋꯥꯔꯛꯐ꯭ꯂꯣꯁꯤꯡ';
$string['workflow:view'] = 'ꯋꯥꯔꯛꯐ꯭ꯂꯣꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
