<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'Alfresco URL';
$string['alfrescourltext'] = 'Afresco API url ꯑꯁꯤ ꯄꯤꯔꯤꯕꯁꯤ ꯑꯣꯏꯒꯗꯕꯅꯤ: http://yoursite.com/alfresco/api';
$string['alfresco:view'] = 'Alfresco ꯔꯤꯄꯣꯖꯤꯇꯔꯤ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['configplugin'] = 'Alfresco ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ';
$string['notitle'] = 'ꯃꯃꯤꯡ ꯂꯩꯇꯦ';
$string['password'] = 'ꯄꯥꯁꯋꯥꯔꯗ';
$string['pluginname'] = 'Alfresco ꯔꯤꯄꯣꯖꯤꯇꯔꯤ';
$string['pluginname_help'] = 'Alfresco CMS ꯒꯤ ꯄ꯭ꯂꯒ-ꯏꯟ';
$string['soapmustbeenabled'] = 'alfresco ꯄ꯭ꯂꯒꯏꯟꯒꯤ SOAP ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯉꯝꯍꯟꯒꯗꯕꯅꯤ';
$string['space'] = 'ꯁ꯭ꯄꯦꯁ';
$string['username'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯃꯤꯡ';
