<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   reservation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'ꯍꯥꯏꯖꯕ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['after10min'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯃꯤꯅꯤꯠ 10 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after12h'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯄꯨꯡ 12 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after1d'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯅꯨꯃꯤꯠ 1 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after1h'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯄꯨꯡ 1 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after1w'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯆꯌꯣꯜ 1 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after2d'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯅꯨꯃꯤꯠ 2 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after2h'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯄꯨꯡ 2 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after2w'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯆꯌꯣꯜ 30 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after30min'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯃꯤꯅꯤꯠ 30 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after3w'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯆꯌꯣꯜ 3 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after4h'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯄꯨꯡ 4 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after4w'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯆꯌꯣꯜ 4 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after5min'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯃꯤꯅꯤꯠ 5 ꯒꯤ ꯃꯇꯨꯡꯗ';
$string['after6h'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕꯗꯒꯤ ꯄꯨꯡ 6 ꯀꯤ ꯃꯇꯨꯡꯗ';
$string['alreadybooked'] = 'ꯑꯗꯣꯝ ꯍꯥꯟꯅꯗꯒꯤ ꯕꯨꯛ ꯇꯧꯔꯦ';
$string['atstart'] = 'ꯊꯧꯗꯣꯛ ꯍꯧꯕ ꯃꯇꯝꯗ';
$string['autohide'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯄꯔꯤꯡ ꯃꯊꯟꯇꯅ ꯂꯣꯠꯄ';
$string['availablerequests'] = 'ꯑꯐꯪꯕ ꯁꯤꯠꯁꯤꯡ';
$string['badcourse'] = 'ꯀꯣꯔꯁ ꯂꯩꯇꯦ';
$string['badsection'] = 'ꯁꯦꯛꯁꯟ ꯀꯣꯔꯁ "{$a}" ꯇ ꯂꯩꯇꯦ';
$string['badteachers'] = '({$a}) ꯌꯥꯎꯕ ꯄꯤꯔꯤꯕ ꯑꯖꯥꯒꯤ ꯏꯃꯦꯏꯜ ꯐꯪꯗꯦ';
$string['badteachersmail'] = 'ꯄꯤꯔꯤꯕ ꯑꯣꯖꯥꯒꯤ ꯏꯃꯦꯏꯜ ({$a}) ꯑꯁꯤ ꯑꯣꯏꯗꯕꯅꯤ';
$string['badtimeclose'] = 'ꯃꯇꯝꯂꯣꯏꯁꯤꯟꯕ ꯑꯁꯤ ꯑꯣꯏꯗꯕꯅꯤ';
$string['badtimeend'] = 'ꯃꯇꯝꯂꯣꯏꯕ ꯑꯁꯤ ꯑꯣꯏꯗꯕꯅꯤ';
$string['badtimeopen'] = 'ꯃꯇꯝꯍꯧꯖꯣꯛꯄ ꯑꯁꯤ ꯑꯣꯏꯗꯕꯅꯤ';
$string['badtimestart'] = 'ꯃꯇꯝꯍꯧꯕ ꯑꯁꯤ ꯑꯣꯏꯗꯕꯅꯤ';
$string['by'] = 'ꯅ';
$string['bydate'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯇꯥꯡ';
$string['byname'] = 'ꯃꯃꯤꯡ';
$string['bysection'] = 'ꯍꯤꯔꯝ/ꯆꯌꯣꯜ';
$string['cancelledon'] = 'ꯅꯨꯃꯤꯠꯇ ꯀꯛꯊꯠꯂꯦ';
$string['checkclashes'] = 'ꯀ꯭ꯂꯥꯁ ꯇꯧꯕꯒꯤ ꯃꯐꯝ ꯑꯃꯁꯨꯡ ꯃꯇꯝ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['clashesfound'] = '';
$string['clashesreport'] = 'ꯀ꯭ꯂꯥꯁꯁꯤꯡ꯲ꯒꯤ ꯔꯤꯄꯣꯔꯠ';
$string['cleanview'] = 'ꯧꯍꯖꯤꯛꯀꯤ ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯕ ꯑꯁꯤꯇꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['close'] = 'ꯂꯣꯏꯁꯤꯜꯂꯣ';
$string['closed'] = 'ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['config'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯃꯣꯗꯤꯎꯜ ꯒ꯭ꯂꯣꯕꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['configautohide'] = 'ꯃꯁꯤꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯄꯔꯤꯡ (ꯃꯣꯗ/ꯔꯤꯖꯥꯔꯚꯦꯁꯟ/index.php) ꯗꯒꯤ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯂꯣꯠꯀꯗꯒꯦ ꯍꯥꯏꯕ ꯇꯥꯛꯏ꯫ ꯁꯦꯡꯗꯣꯛꯂꯕ ꯄꯔꯤꯡ ꯑꯃ ꯎꯠꯅꯕ ꯃꯁꯤ ꯄꯕ꯭ꯂꯤꯛ ꯑꯣꯏꯕ ꯄꯔꯤꯡꯒ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯀꯥꯟꯅꯕ ꯑꯣꯏꯒꯅꯤ꯫';
$string['configcheckclashes'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯂꯥꯃꯥꯏꯗ "Check place and time clashes" ꯕꯇꯟ ꯉꯝꯍꯜꯂꯣ';
$string['configconnectto'] = 'ꯃꯣꯗꯤꯎꯜ ꯊꯤꯕꯒꯤ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡ ꯀꯗꯥꯏꯗ ꯀꯅꯦꯛꯠ ꯇꯧꯒꯅꯤ ꯍꯥꯏꯕ ꯇꯥꯛꯎ';
$string['configdownload'] = 'ꯃꯁꯤꯅ ꯍꯥꯏꯖꯕ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯃꯁꯨꯡ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯄꯔꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯗꯥꯎꯟꯂꯣꯗ ꯐꯥꯏꯜ ꯐꯣꯔꯃꯦꯠ ꯇꯥꯛꯏ';
$string['configevents'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯈꯨꯗꯤꯡꯒꯤ ꯀꯔꯝꯕ ꯊꯧꯗꯣꯛ ꯁꯦꯝꯒꯠꯀꯅꯤ ꯍꯥꯏꯕ ꯇꯥꯛꯏ';
$string['configfields'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯇꯦꯕꯜꯗ ꯀꯔꯝꯕ ꯐꯤꯜꯗ ꯎꯠꯀꯅꯤ ꯍꯥꯏꯕ ꯇꯥꯛꯏ';
$string['configlocations'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤꯒꯤ ꯃꯨꯗꯜ ꯁꯥꯏꯠ ꯑꯁꯤꯗ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯂꯣꯀꯦꯁꯟ ꯁꯤꯜꯂꯥꯡꯕ ꯌꯥꯏ';
$string['configmanualusers'] = 'ꯃꯁꯤꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯦꯅꯨꯌꯦꯜ ꯔꯤꯖꯥꯔꯚ ꯇꯧꯅꯕ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅ꯭ꯌꯨꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯔꯝꯕ ꯄꯔꯤꯡ ꯎꯠꯄꯒꯦ ꯍꯥꯏꯕ ꯇꯥꯛꯏ';
$string['configmaxoverbook'] = 'ꯃꯁꯤꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯑꯣꯚꯔꯕꯨꯀꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ ꯇꯥꯛꯏ꯫';
$string['configmaxrequests'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯗ꯭ꯔꯣꯞꯗꯥꯎꯟ ꯃꯦꯅꯨꯒꯤ ꯄꯪꯈꯩ ꯇꯥꯛꯎ';
$string['configminduration'] = 'ꯃꯁꯤꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯊꯧꯗꯣꯛꯀꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯑꯆꯪꯕ ꯃꯇꯝ ꯇꯥꯛꯏ꯫ ꯐꯪꯕꯒꯤ ꯃꯇꯝ ꯑꯃꯁꯨꯡ ꯃꯐꯝ ꯆꯦꯛ ꯇꯧꯅꯕ ꯃꯁꯤ ꯁꯦꯝꯗꯣꯛꯇꯕ ꯊꯧꯗꯣꯛꯁꯤꯡꯒ ꯂꯣꯏꯅꯅ ꯁꯤꯖꯤꯟꯅꯩ꯫';
$string['confignotifies'] = 'ꯀꯔꯝꯕ ꯅꯣꯇꯤꯐꯥꯏ ꯊꯥꯒꯗꯒꯦ ꯍꯥꯏꯕ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯇꯥꯛꯏ';
$string['configoverbookstep'] = 'ꯃꯁꯤꯅ ꯑꯣꯚꯔꯕꯨꯀꯤꯡꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ ꯒ꯭ꯔꯦꯅꯨꯂꯔꯤꯇꯤ ꯇꯥꯛꯏ꯫ ꯑꯄꯤꯛꯄ ꯈꯣꯡꯊꯥꯡ, ꯑꯆꯧꯕ ꯒ꯭ꯔꯦꯅꯨꯂꯔꯤꯇꯤ꯫';
$string['configpubliclists'] = 'ꯃꯁꯤꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯄꯔꯤꯡꯁꯤꯡ ꯄꯕ꯭ꯂꯤꯛ ꯑꯣꯏꯕ꯭ꯔꯥ ꯅꯇ꯭ꯔꯒ ꯑꯣꯏꯗꯕ꯭ꯔꯥ (ꯂꯣꯒꯏꯟ ꯇꯧꯗꯅ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ) ꯍꯥꯏꯕꯗꯨ ꯇꯥꯛꯏ꯫';
$string['configsortby'] = 'ꯃꯁꯤꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯄꯔꯤꯡ ꯀꯔꯝꯅ ꯃꯊꯪ-ꯃꯅꯥꯎ ꯁꯦꯝꯕꯒꯦ ꯍꯥꯏꯕ ꯇꯥꯛꯏ꯫';
$string['configsublimits'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯂꯥꯃꯥꯏꯗ ꯁꯕꯂꯤꯃꯤꯠ ꯔꯨꯜꯁꯤꯡꯒꯤ ꯔꯣ ꯃꯁꯤꯡ ꯇꯥꯛꯏ';
$string['confirmdelete'] = 'ꯑꯗꯣꯝꯅ ꯈꯜꯂꯕ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯍꯥꯏꯖꯕꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['connectedto'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯦ';
$string['connectto'] = 'ꯃꯁꯤꯗꯒꯤ ꯀꯅꯦꯛꯠ ꯇꯧꯕ ꯌꯥꯕ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ';
$string['description'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['downloadas'] = 'ꯗꯤꯐꯣꯜꯠ ꯗꯥꯎꯟꯂꯣꯗ ꯐꯣꯔꯃꯦꯠ';
$string['duration10h'] = 'ꯄꯨꯡ 10';
$string['duration10min'] = 'ꯃꯤꯅꯤꯠ 10';
$string['duration11h'] = 'ꯄꯨꯡ 11';
$string['duration12h'] = 'ꯄꯨꯡ 12';
$string['duration15min'] = 'ꯃꯤꯅꯤꯠ 15';
$string['duration20min'] = 'ꯃꯤꯅꯤꯠ 20';
$string['duration2h'] = 'ꯄꯨꯡ 2';
$string['duration30min'] = 'ꯃꯤꯅꯤꯠ 30';
$string['duration3h'] = 'ꯄꯨꯡ 3';
$string['duration45min'] = 'ꯃꯤꯅꯤꯠ 45';
$string['duration4h'] = 'ꯄꯨꯡ 4';
$string['duration5h'] = 'ꯄꯨꯡ 5';
$string['duration5min'] = 'ꯃꯤꯅꯤꯠ 5';
$string['duration60min'] = 'ꯃꯤꯅꯤꯠ 60';
$string['duration6h'] = 'ꯄꯨꯡ 6';
$string['duration7h'] = 'ꯄꯨꯡ 7';
$string['duration8h'] = 'ꯄꯨꯡ 8';
$string['duration90min'] = 'ꯃꯤꯅꯤꯠ 90';
$string['duration9h'] = 'ꯄꯨꯡ 9';
$string['enablenote'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯉꯝꯍꯜꯂꯣ';
$string['equal'] = 'ꯃꯥꯟꯅꯩ';
$string['err_sublimitsgreater'] = 'ꯁꯕꯂꯤꯃꯤꯠꯀꯤ ꯑꯄꯨꯟꯕ ꯃꯁꯤꯡ ꯑꯁꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯌꯥꯔꯕ ꯍꯥꯏꯖꯕꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯏ';
$string['err_timeendlower'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯂꯣꯏꯕ ꯇꯥꯡ ꯑꯁꯤ ꯍꯧꯕ ꯇꯥꯡꯒꯤ ꯃꯃꯥꯡꯗ ꯄꯤꯔꯦ';
$string['err_timeopengreater'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯍꯧꯕ ꯇꯥꯡ ꯑꯁꯤ ꯂꯣꯏꯕ ꯇꯥꯡꯒꯤ ꯃꯇꯨꯡꯗ ꯄꯤꯔꯦ';
$string['eventevent'] = 'ꯊꯧꯗꯣꯛ ꯑꯃ ꯍꯧꯕꯗꯒꯤ ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ ꯐꯥꯎꯕ ꯁꯦꯝꯒꯠꯂꯣ (ꯊꯧꯗꯣꯛ)';
$string['events'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯊꯧꯗꯣꯛꯁꯤꯡ';
$string['eventsettings'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['explainconfig'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯃꯣꯗꯤꯎꯜꯒꯤ ꯒ꯭ꯂꯣꯕꯦꯜ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯃꯁꯤꯗ ꯇꯥꯛꯄ ꯌꯥꯏ꯫';
$string['fields'] = 'ꯎꯠꯂꯕ ꯐꯤꯜꯗꯁꯤꯡ';
$string['fullview'] = 'ꯃꯨꯠꯊꯠꯂꯕ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡꯁꯨ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['gradedmail'] = 'ꯑꯗꯣꯝꯒꯤ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ \'{$a->reservation}\' ꯗ
 {$a->teacher} ꯅ ꯐꯤꯗꯕꯦꯛ ꯈꯔ ꯄꯣꯁꯠ ꯇꯧꯈ꯭ꯔꯦ

ꯃꯁꯤ ꯃꯐꯝꯁꯤꯗ ꯎꯕ ꯐꯪꯒꯅꯤ:

    {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} ꯅ ꯐꯤꯗꯕꯦꯛ ꯈꯔ ꯑꯗꯣꯝꯒꯤ
ꯔꯤꯖꯥꯔꯚꯦꯁꯟ \'<i>{$a->reservation} ꯗ ꯄꯣꯁꯠ ꯇꯧꯈ꯭ꯔꯦ</i>\'<br /><br />
ꯑꯗꯣꯝꯅ ꯃꯁꯤ <a href="{$a->url}">ꯃꯁꯤꯗ</a> ꯌꯦꯡꯕ ꯌꯥꯒꯅꯤ꯫';
$string['importreservations'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯔꯤꯖꯥꯔꯕꯦꯁꯟꯁꯤꯡ';
$string['justbooked'] = 'ꯃꯁꯤꯒꯨꯝꯅ ꯑꯗꯣꯝ ꯕꯨꯛ ꯇꯧꯔꯦ: {$a}';
$string['linenumber'] = '#';
$string['location'] = 'ꯃꯐꯝ';
$string['locations'] = 'ꯂꯣꯀꯦꯁꯟꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['locationslist'] = 'ꯂꯣꯀꯦꯁꯟꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ';
$string['mail'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ \'{$a->reservation}\' ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ꯫

ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯄꯔꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ:

    {$a->url}';
$string['mailhtml'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ <em>{$a->reservation}</em> ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ꯫<br /><br />
ꯑꯗꯣꯝꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯄꯔꯤꯡ <a href="{$a->url}">ꯃꯁꯤꯗꯒꯤ</a> ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['mailrequest'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ \'{$a->reservation}\' ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ꯫

ꯑꯗꯣꯝꯒꯤ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯅꯝꯕꯔ ꯃꯁꯤꯗ ꯐꯪꯒꯅꯤ:

    {$a->url}';
$string['mailrequesthtml'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ <em>{$a->reservation}</em> ꯂꯣꯏꯁꯤꯟꯈ꯭ꯔꯦ꯫<br /><br />
ꯑꯗꯣꯝꯒꯤ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯅꯝꯕꯔ <a href="{$a->url}">ꯃꯁꯤꯗ</a> ꯐꯪꯒꯅꯤ꯫';
$string['manage'] = 'ꯁꯤꯜꯂꯥꯡꯎ';
$string['manualusers'] = 'ꯃꯦꯅꯨꯌꯦꯜ ꯔꯤꯖꯥꯔꯚꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯎꯠꯂꯤ';
$string['maxoverbook'] = 'ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯌꯥꯝꯅ ꯕꯨꯛ ꯍꯦꯟꯅ ꯇꯧꯕꯒꯤ ꯄꯥꯔꯁꯦꯟꯇꯦꯖ';
$string['maxrequest'] = 'ꯈ꯭ꯕꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ';
$string['message'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯡꯗ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯣ';
$string['minduration'] = 'ꯊꯧꯗꯣꯛꯀꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯗꯕ ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['modulename'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ';
$string['modulenameplural'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡ';
$string['newlocation'] = 'ꯑꯅꯧꯕ ꯂꯣꯀꯦꯁꯟꯁꯤꯡ';
$string['noclashes'] = 'ꯃꯐꯝ ꯑꯃꯁꯨꯡ ꯃꯇꯝꯒꯤ ꯀ꯭ꯂꯥꯁꯁꯤꯡ ꯐꯪꯗꯦ';
$string['nocourseswithnsections'] = '{$a} ꯌꯥꯎꯕ ꯀꯣꯔꯁ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nolimit'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯄꯪꯈꯩ ꯂꯩꯇꯦ';
$string['nomorerequest'] = 'ꯃꯈꯥꯇꯥꯕ ꯁꯤꯠ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nooverbook'] = 'ꯑꯣꯚꯔꯕꯨꯀꯤꯡ ꯂꯩꯇꯦ';
$string['noparent'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['noreservations'] = 'ꯎꯠꯅꯕ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯑꯠꯇ ꯂꯩꯇꯦ';
$string['note'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ';
$string['noteachers'] = 'ꯑꯐꯪꯕ ꯑꯣꯖꯥ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['notequal'] = 'ꯃꯥꯟꯅꯗꯦ';
$string['notifies'] = 'ꯈꯉꯍꯟꯕ ꯊꯥꯈ꯭ꯔꯦ';
$string['notifygrades'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯒꯤ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯒ꯭ꯔꯦꯗ ꯈꯪꯍꯜꯂꯣ';
$string['notifystudents'] = 'ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯃꯇꯝ ꯂꯣꯏꯁꯤꯟꯕ ꯈꯪꯍꯜꯂꯣ';
$string['notifyteachers'] = 'ꯑꯣꯖꯥꯁꯤꯡꯗ ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯃꯇꯝ ꯂꯣꯏꯁꯤꯟꯕ ꯈꯪꯍꯜꯂꯣ';
$string['notopened'] = 'ꯍꯥꯡꯗꯣꯛꯇꯦ';
$string['novalues'] = 'ꯐꯤꯜꯗ ꯑꯁꯤꯒꯤ ꯑꯐꯪꯕ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['number'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯅꯝꯕꯔ';
$string['otherlocation'] = 'ꯑꯇꯣꯞꯄ ꯂꯣꯀꯦꯁꯟ ꯄꯤꯔꯦ';
$string['overbook'] = 'ꯑꯣꯚꯔꯕꯨꯀꯤꯡ';
$string['overbookonly'] = 'ꯑꯣꯚꯔꯕꯨꯛ ꯇꯣꯔꯕ ꯁꯤꯠꯁꯤꯡꯇꯃꯛ ꯐꯪꯏ';
$string['overbookstep'] = 'ꯑꯣꯚꯔꯕꯨꯛꯀꯤ ꯈꯣꯡꯊꯥꯡ';
$string['overview'] = 'ꯑꯣꯚꯔꯚꯤꯎ';
$string['parent'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯑꯁꯤꯒ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯣ';
$string['pluginadministration'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ';
$string['publiclists'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯄꯕ꯭ꯂꯤꯛꯀꯤ ꯄꯔꯤꯡ';
$string['requestoverview'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯑꯣꯚꯔꯚꯤꯎ';
$string['requests'] = 'ꯍꯥꯏꯖꯕꯁꯤꯡ';
$string['reservation:addinstance'] = 'ꯑꯅꯧꯕ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['reservationcancelled'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯀꯛꯊꯠꯂꯣ';
$string['reservationclosed'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡ ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['reservationdenied'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯌꯥꯗꯦ';
$string['reservation:downloadrequests'] = 'ꯍꯥꯏꯖꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ';
$string['reservationevent'] = 'ꯍꯥꯡꯗꯣꯛꯄꯗꯒꯤ ꯂꯣꯏꯁꯤꯟꯕꯒꯤ ꯇꯥꯡ ꯐꯥꯎꯕꯗ ꯊꯧꯗꯣꯛ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ (ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯃꯇꯝ)';
$string['reservation:grade'] = 'ꯒ꯭ꯔꯦꯗ ꯄꯤꯕ ꯌꯥꯏ';
$string['reservation_listing'] = 'ꯏꯟꯗꯦꯛꯁ ꯂꯥꯃꯥꯏꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['reservation:manualdelete'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ';
$string['reservation:manualreserve'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯍꯥꯏꯖꯕ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['reservationnotopened'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯍꯥꯡꯗꯣꯛꯇꯦ';
$string['reservation_other'] = 'ꯑꯇꯣꯞꯄ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['reservation:reserve'] = 'ꯃꯁꯥꯒꯤ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['reservations'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡ';
$string['reservationsettings'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['reservation_settings'] = 'ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['reservation_view'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['reservation:viewnote'] = 'ꯍꯥꯏꯖꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯏ';
$string['reservation:viewrequest'] = 'ꯍꯥꯏꯖꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯏ';
$string['reserve'] = 'ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯣ';
$string['reservecancel'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯀꯛꯊꯠꯂꯣ';
$string['reserved'] = 'ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯦ';
$string['reservedon'] = '...ꯗ ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯦ';
$string['reservedonconnected'] = 'ꯑꯗꯣꯝ ꯍꯥꯟꯅꯗꯒꯤ ꯀꯅꯦꯛꯠ ꯇꯧꯔꯕ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯑꯃꯗ ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯦ: {$a}';
$string['resetreservation'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯂꯧꯊꯣꯛꯎ';
$string['save'] = 'ꯒ꯭ꯔꯦꯗ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['selectvalue'] = 'ꯑꯐꯪꯕ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃ ꯈꯜꯂꯣ';
$string['showrequest'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯅ ꯍꯥꯏꯖꯔꯤꯕꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕ ꯌꯥꯏ';
$string['sortby'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯒꯤ ꯄꯔꯤꯡ ꯃꯊꯪ-ꯃꯅꯥꯎ ꯁꯦꯝꯃꯣ';
$string['sublimit'] = '{$a} ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['sublimitrules'] = 'ꯔꯨꯜꯁꯤꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['sublimits'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['timeclose'] = '...ꯗ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯂꯣꯏꯔꯦ';
$string['timeend'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ';
$string['timeopen'] = '...ꯗ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯍꯧꯏ';
$string['timestart'] = 'ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['upload'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡꯒꯤ ꯑꯞꯂꯣꯗ';
$string['upload_help'] = '<p>ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯇꯧꯗꯨꯅ ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯐꯥꯏꯜꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯃꯈꯥꯒꯤ ꯑꯁꯤꯒꯨꯝꯅ ꯑꯣꯏꯒꯗꯕꯅꯤ:</p><ul><li>ꯐꯥꯏꯜꯒꯤ ꯄꯔꯦꯡ ꯈꯨꯗꯤꯡꯗ ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯌꯥꯎꯏ</li><li>ꯔꯦꯀꯣꯔꯗ ꯈꯨꯗꯤꯡꯃꯛ ꯀꯣꯃꯥ (ꯅꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯗꯤꯂꯤꯃꯤꯇꯔꯁꯤꯡ) ꯅ ꯈꯥꯏꯗꯣꯛꯂꯕ ꯗꯥꯇꯥꯒꯤ ꯁꯦꯔꯤꯖ ꯑꯃꯅꯤ</li><li>ꯑꯍꯥꯟꯕ ꯔꯦꯀꯣꯔꯗꯇ ꯂꯩꯍꯧꯔꯤꯕ ꯐꯥꯏꯜꯒꯤ ꯐꯣꯔꯃꯦꯠ ꯇꯥꯛꯄ ꯐꯤꯜꯗꯃꯃꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯌꯥꯎꯏ</li><li>ꯇꯉꯥꯏꯐꯗꯕ ꯐꯤꯜꯗꯃꯃꯤꯡꯁꯤꯡꯗꯤ ꯁꯦꯛꯁꯟ, ꯃꯃꯤꯡ ꯑꯃꯁꯨꯡ ꯇꯥꯏꯝꯁ꯭ꯇꯥꯔꯠꯅꯤ</li><li>ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯕ ꯐꯤꯜꯗꯃꯃꯤꯡꯁꯤꯡꯗꯤ ꯀꯣꯔꯁ, ꯏꯟꯇ꯭ꯔꯣ, ꯇꯤꯆꯔꯁ, ꯇꯥꯏꯝꯑꯦꯟꯗ, ꯃꯦꯛꯁꯒ꯭ꯔꯦꯗ, ꯇꯥꯏꯝꯑꯣꯄꯟ, ꯇꯥꯏꯝꯀ꯭ꯂꯣꯖ ꯃꯦꯛꯁꯔꯤꯀ꯭ꯋꯦꯁꯠꯅꯤ</li><li>ꯀꯣꯔꯁ ꯑꯁꯤ ꯑꯈꯟꯅꯅ ꯄꯤꯗ꯭ꯔꯕꯗꯤ ꯃꯁꯤ ꯄ꯭ꯔꯤꯚꯤꯎꯒꯤ ꯃꯇꯨꯡꯗ ꯈꯟꯒꯅꯤ</li></ul>';
$string['uploadreservations'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadreservationspreview'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯤꯚꯤꯎ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadreservationsresult'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟꯁꯤꯡꯒꯤ ꯐꯜ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['with'] = 'ꯂꯣꯏꯅꯅ';
$string['withselected'] = 'ꯂꯣꯏꯅꯅ ꯈꯜꯂꯦ...';
$string['yourgrade'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ: {$a->grade}/${a->maxgrade}';
$string['yourscale'] = 'ꯔꯤꯖꯥꯔꯚꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯑꯗꯣꯝꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ: {$a}';
