<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'ꯐꯥꯏꯜ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ {$a} ꯂꯤꯡꯛ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['clicktoopen2'] = 'ꯐꯥꯏꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ {$a} ꯂꯤꯡꯛ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ';
$string['configdisplayoptions'] = 'ꯐꯪꯒꯗꯕ ꯑꯣꯞꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯈꯜꯂꯣ, ꯂꯩꯔꯤꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯇꯦ꯫ ꯐꯤꯜꯗ ꯀꯌꯥꯃꯔꯨꯝ ꯈꯟꯅꯕ ꯀꯟꯇ꯭ꯔꯣꯜ ꯀꯤ ꯅꯝꯗꯨꯅ ꯊꯝꯃꯣ꯫';
$string['configframesize'] = 'ꯋꯦꯕ ꯂꯥꯃꯥꯏ ꯅꯇ꯭ꯔꯒ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯕ ꯐꯥꯏꯜ ꯑꯃ ꯐ꯭ꯔꯦꯝ ꯑꯃꯒꯤ ꯃꯅꯨꯡꯗ ꯎꯠꯄ ꯃꯇꯝꯗ, ꯚꯦꯂ꯭ꯌꯨ ꯑꯁꯤ ꯃꯊꯛꯀꯤ ꯐ꯭ꯁꯦꯝꯒꯤ ꯑꯋꯥꯡꯕꯅꯤ (ꯄꯤꯛꯁꯦꯜꯗ) (ꯃꯁꯤꯗ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯌꯥꯎꯏ)꯫';
$string['configparametersettings'] = 'ꯑꯅꯧꯕ ꯔꯤꯁꯣꯔꯁ ꯈꯔ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯐꯣꯔꯝꯗ ꯃꯁꯤꯅ ꯄꯦꯔꯥꯃꯤꯇꯔ ꯁꯦꯠꯇꯤꯡ ꯄꯦꯟꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯁꯦꯠ ꯇꯧꯏ꯫ ꯑꯍꯥꯟꯕ ꯇꯧꯔꯕꯒꯤ ꯃꯇꯨꯡꯗ, ꯃꯁꯤ ꯃꯤ ꯑꯃꯒꯤ ꯃꯁꯥꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯤꯐꯔꯦꯟꯁ ꯑꯣꯏꯔꯛꯏ꯫';
$string['configpopup'] = 'ꯑꯅꯧꯕ ꯔꯤꯁꯣꯔꯁ ꯈꯔ ꯍꯥꯞꯆꯤꯟꯕ ꯃꯇꯝꯗ ꯃꯁꯤ ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯎꯠꯄ ꯌꯥꯒꯅꯤ, ꯗꯤꯐꯣꯜꯠꯅ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯉꯝꯍꯟꯒꯗ꯭ꯔꯥ?';
$string['configpopupdirectories'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯅ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯂꯤꯡꯛ ꯗꯤꯐꯣꯜꯠꯇ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['configpopupheight'] = 'ꯑꯅꯧꯕ ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯒꯤ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯑꯋꯥꯡꯕ ꯑꯗꯨ ꯀꯌꯥꯝꯅ ꯋꯥꯡꯕ ꯑꯣꯏꯒꯗꯦ?';
$string['configpopuplocation'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯅ ꯂꯣꯀꯦꯁꯟ ꯕꯥꯔ ꯗꯤꯐꯣꯜꯠꯇ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['configpopupmenubar'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯅ ꯃꯦꯅ꯭ꯌꯨ ꯕꯥꯔ ꯗꯤꯐꯣꯜꯠꯇ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['configpopupresizable'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯅ ꯂꯣꯀꯦꯁꯟ ꯕꯥꯔ ꯗꯤꯐꯣꯜꯠꯇ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['configpopupscrollbars'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖ ꯗꯤꯐꯣꯜꯠꯅ ꯁ꯭ꯀꯣꯔ ꯇꯧꯕ ꯌꯥꯕ ꯑꯣꯏꯒꯗ꯭ꯔꯥ?';
$string['configpopupstatus'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯅ ꯁ꯭ꯇꯦꯇꯁ ꯕꯥꯔ ꯗꯤꯐꯣꯜꯠꯇ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['configpopuptoolbar'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯅ ꯇꯨꯜ ꯕꯥꯔ ꯗꯤꯐꯣꯜꯠꯇ ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['configpopupwidth'] = 'ꯑꯅꯧꯕ ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯅꯒꯤ ꯗꯤꯐꯣꯜꯠꯀꯤ ꯑꯄꯥꯛꯄ ꯑꯗꯨ ꯀꯌꯥꯝꯅ ꯄꯥꯛꯄ ꯑꯣꯏꯒꯗꯒꯦ?';
$string['contentheader'] = 'ꯀꯟꯇꯦꯟꯠ';
$string['displayoptions'] = 'ꯑꯐꯪꯕ ꯐꯣꯡꯗꯣꯛꯄꯒꯤ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['displayselect'] = 'ꯐꯣꯡꯣꯗꯣꯛꯎ';
$string['displayselectexplain'] = 'ꯗꯤꯁꯄ꯭ꯂꯦ ꯃꯈꯜ ꯈꯜꯂꯣ, ꯂꯥꯏꯕꯛ ꯊꯤꯕꯗꯤ ꯃꯈꯜ ꯄꯨꯝꯅꯃꯛ ꯄꯥꯏꯜ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯆꯥꯟꯅꯕ ꯑꯣꯏꯗꯦ꯫';
$string['displayselect_help'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯐꯥꯏꯜ ꯃꯈꯜꯒ ꯂꯣꯏꯅꯅ ꯑꯃꯁꯡ ꯕ꯭ꯔꯥꯎꯖꯔꯅ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯕ꯭ꯔꯥ, ꯀꯔꯝꯅ ꯄꯥꯏꯜ ꯎꯠꯄꯒꯦ ꯍꯥꯏꯕ ꯂꯦꯞꯄꯤ꯫ ꯑꯣꯞꯁꯟꯁꯤꯡꯗ ꯌꯥꯎꯕ ꯌꯥꯏ:

* ꯑꯣꯇꯦꯃꯦꯇꯤꯛ - ꯐꯥꯏꯜ ꯃꯈꯜꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯕ ꯎꯠꯄꯒꯤ ꯑꯣꯞꯁꯟꯗꯤ ꯃꯊꯟꯇꯅ ꯈꯟꯕꯅꯤ
* ꯏꯝꯕꯦꯗ - ꯐꯥꯏꯜ ꯑꯁꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔꯒꯤ ꯃꯈꯥꯗ ꯐꯥꯏꯜ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯃꯁꯨꯡ ꯕ꯭ꯂꯣꯛ ꯑꯃ ꯍꯦꯛꯇꯒ ꯂꯣꯏꯅꯅ ꯂꯥꯃꯥꯏꯒꯤ ꯃꯅꯨꯡꯗ ꯎꯠꯂꯤ
* ꯐꯣꯔꯁ ꯗꯥꯎꯟꯂꯣꯗ - ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯐꯥꯏꯜ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯏꯟꯁꯤꯜꯂꯤ
* ꯑꯣꯄꯟ - ꯐꯥꯏꯜ ꯑꯁꯤꯇꯃꯛ ꯕ꯭ꯔꯥꯎꯖꯔ ꯋꯤꯟꯗꯣꯗ ꯎꯠꯂꯤ
* ꯄꯣꯞ-ꯑꯞꯇ - ꯐꯥꯏꯜ ꯑꯁꯤ ꯃꯦꯅꯨ ꯅꯇ꯭ꯔꯒ ꯑꯦꯗ꯭ꯔꯦꯁ ꯕꯥꯔ ꯑꯃ ꯌꯥꯎꯗꯅ ꯑꯅꯧꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯎꯠꯂꯤ
* ꯐ꯭ꯔꯦꯝꯗ - ꯐꯥꯏꯜ ꯑꯁꯤ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕꯥꯔ ꯑꯃꯁꯨꯡ ꯐꯥꯏꯜ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯒꯤ ꯃꯈꯥꯗ ꯐ꯭ꯔꯦꯝ ꯃꯅꯨꯡꯗ ꯎꯠꯂꯤ
* ꯑꯅꯧꯕ ꯋꯤꯟꯗꯣ - ꯐꯥꯏꯜ ꯑꯁꯤ ꯃꯦꯅꯨꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯦꯗ꯭ꯔꯦꯁ ꯕꯥꯔꯒ ꯂꯣꯏꯅꯅ ꯑꯅꯧꯕ ꯕ꯭ꯔꯥꯎꯖꯔ ꯋꯤꯟꯗꯣꯗ ꯎꯠꯂꯤ';
$string['displayselect_link'] = 'ꯃꯣꯗ/ꯐꯥꯏꯜ/ꯃꯣꯗ';
$string['dnduploadresource'] = 'ꯐꯥꯏꯜ ꯔꯤꯁꯣꯔꯁ ꯁꯦꯝꯒꯠꯂꯣ';
$string['encryptedcode'] = 'ꯏꯟꯀ꯭ꯔꯤꯞꯠ ꯇꯧꯔꯕ ꯀꯣꯗ';
$string['filenotfound'] = 'ꯐꯥꯏꯜ ꯐꯪꯗꯦ, ꯉꯥꯛꯄꯤꯒꯅꯤ꯫';
$string['filterfiles'] = 'ꯐꯥꯏꯜ ꯀꯟꯇꯦꯟꯠꯗ ꯐꯤꯜꯇꯔꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['filterfilesexplain'] = 'ꯐꯥꯏꯜ ꯀꯟꯇꯦꯟꯠ ꯐꯤꯜꯇꯔꯤꯡꯒꯤ ꯃꯈꯜ ꯈꯜꯂꯣ, ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ ꯃꯁꯤꯅ ꯐ꯭ꯂꯥꯁ ꯑꯃꯁꯨꯡ ꯖꯥꯚꯥ ꯑꯄ꯭ꯂꯦꯠ ꯈꯔꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯊꯣꯛꯍꯟꯕ ꯌꯥꯏ꯫ ꯇꯦꯛꯁ ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛ UTF-8 ꯑꯦꯟꯀꯣꯗꯤꯡꯗ ꯂꯩꯕ ꯁꯣꯏꯍꯟꯕꯤꯒꯅꯨ꯫';
$string['filtername'] = 'ꯔꯤꯁꯣꯔꯁ ꯃꯃꯤꯡꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯂꯤꯡꯛ ꯇꯧꯕ';
$string['forcedownload'] = 'ꯅꯝꯐꯨ ꯗꯥꯎꯟꯗꯣꯜ ꯇꯧꯔꯣ';
$string['framesize'] = 'ꯐ꯭ꯔꯦꯝꯒꯤ ꯑꯋꯥꯡꯕ';
$string['legacyfiles'] = 'ꯑꯔꯤꯕ ꯀꯣꯔꯁ ꯐꯥꯏꯜꯒꯤ ꯃꯥꯏꯒ꯭ꯔꯦꯁꯟ';
$string['legacyfilesactive'] = 'ꯑꯦꯛꯇꯤꯚ';
$string['legacyfilesdone'] = 'ꯂꯣꯏꯔꯦ';
$string['modulename'] = 'ꯐꯥꯏꯜ';
$string['modulename_help'] = 'ꯀꯣꯔꯁ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯒꯨꯝꯅ ꯑꯣꯖꯥꯗ ꯐꯥꯏꯜ ꯑꯃ ꯄꯤꯕ ꯐꯥꯏꯜ ꯃꯣꯗꯤꯎꯜꯅ ꯉꯝꯍꯜꯂꯤ꯫ ꯑꯣꯏꯕ ꯌꯥꯕ ꯃꯐꯝꯗ, ꯐꯥꯏꯜ ꯑꯁꯤ ꯀꯣꯔꯁ ꯏꯟꯇꯔꯐꯦꯁꯀꯤ ꯃꯅꯨꯡꯗ ꯎꯠꯀꯅꯤ; ꯅꯇ꯭ꯔꯒꯅ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯃꯁꯤ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯅꯕ ꯏꯟꯁꯤꯟꯒꯅꯤ꯫ ꯐꯥꯏꯜ ꯑꯁꯤꯗ ꯁꯄꯣꯔꯇꯤꯡ ꯐꯥꯏꯜꯁꯤꯡ ꯌꯥꯎꯕ ꯌꯥꯏ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ HTML ꯂꯥꯃꯥꯏꯅ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯏꯃꯦꯖꯁꯤꯡ ꯅꯇ꯭ꯔꯒ ꯐ꯭ꯂꯥꯁ ꯑꯣꯕꯖꯦꯛꯁꯤꯡ ꯂꯩꯕ ꯌꯥꯏ꯫

ꯈꯪꯖꯤꯟꯕꯤꯌꯨ ꯃꯗꯨꯗꯤ ꯐꯥꯏꯜ ꯍꯥꯡꯗꯣꯛꯅꯕ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯈꯣꯏꯒꯤ ꯀꯝꯄ꯭ꯌꯨꯇꯔꯗ ꯆꯨꯟꯅꯕ ꯁꯣꯐꯋꯦꯌꯔ ꯂꯩꯕ ꯇꯉꯥꯏꯐꯗꯦ꯫

ꯐꯥꯏꯜ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ

* ꯀ꯭ꯂꯥꯁꯇ ꯄꯤꯕ ꯄ꯭ꯔꯖꯦꯟꯇꯦꯁꯟ ꯁꯦꯌꯔ ꯇꯧꯕ
* ꯀꯣꯔꯁ ꯔꯤꯁꯣꯔꯁ ꯑꯃꯒꯨꯝꯅ ꯑꯄꯤꯛꯄ ꯋꯦꯕꯁꯥꯏꯠ ꯌꯥꯎꯕ
* ꯁꯣꯐꯋꯦꯌꯔ ꯄ꯭ꯔꯣꯒ꯭ꯔꯥꯝ ꯈꯔꯒꯤ ꯗ꯭ꯔꯥꯐ ꯐꯥꯏꯜꯁꯤꯡ ꯄꯤꯕ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯐꯣꯇꯣꯁꯣꯞ .psd) ꯃꯔꯝ ꯑꯁꯤꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤꯗꯃꯛ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯅ ꯃꯈꯣꯏ ꯑꯗꯨ ꯁꯦꯝꯗꯣꯛꯄ ꯑꯃꯁꯨꯡ ꯁꯕꯃꯤꯠ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯔꯤꯁꯣꯔꯁ/ꯚꯤꯎ';
$string['modulenameplural'] = 'ꯐꯥꯏꯜꯁꯤꯡ';
$string['neverseen'] = 'ꯀꯩꯗꯩꯉꯩꯗ ꯎꯗꯦ';
$string['notmigrated'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯤꯁꯣꯔꯁ ꯃꯈꯜ ({$a}) ꯑꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯃꯥꯏꯒ꯭ꯔꯦꯠ ꯇꯧꯗ꯭ꯔꯤ, ꯉꯥꯛꯄꯤꯒꯅꯤ꯫';
$string['optionsheader'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['page-mod-resource-x'] = 'ꯐꯥꯏꯜ ꯃꯣꯗꯤꯎꯜ ꯂꯥꯃꯥꯏ ꯑꯃ ꯍꯦꯛꯇ';
$string['pluginadministration'] = 'ꯐꯥꯏꯜ ꯃꯣꯗꯤꯎꯜꯒꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥ';
$string['pluginname'] = 'ꯐꯥꯏꯜ';
$string['popupheight'] = 'ꯄꯣꯞ-ꯑꯞꯀꯤ ꯑꯋꯥꯡꯕ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['popupheightexplain'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯒꯤ ꯑꯋꯥꯡꯕ ꯗꯤꯐꯣꯜꯠ ꯄꯤꯔꯤ꯫';
$string['popupresource'] = 'ꯔꯤꯁꯣꯔꯁ ꯑꯁꯤ ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣ ꯑꯃꯗ ꯊꯣꯛꯀꯗꯕꯅꯤ꯫';
$string['popupresourcelink'] = 'ꯃꯁꯤ ꯇꯧꯈꯤꯗ꯭ꯔꯕꯗꯤ, ꯃꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯤꯌꯨ: {$a}';
$string['popupwidth'] = 'ꯄꯣꯞ-ꯑꯞꯀꯤ ꯑꯄꯥꯛꯄ (ꯄꯤꯛꯁꯦꯜꯗ)';
$string['popupwidthexplain'] = 'ꯄꯣꯞꯑꯞ ꯋꯤꯟꯗꯣꯖꯒꯤ ꯑꯄꯥꯛꯄ ꯗꯤꯐꯣꯜꯠ ꯄꯤꯔꯤ꯫';
$string['printintro'] = 'ꯔꯤꯁꯣꯔꯁ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯐꯣꯡꯗꯣꯛꯎ';
$string['printintroexplain'] = 'ꯀꯟꯇꯦꯟꯠꯀꯤ ꯃꯈꯥꯗ ꯔꯤꯁꯣꯔꯁ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯐꯣꯡꯗꯣꯛꯀꯗ꯭ꯔꯥ? ꯉꯝꯍꯜꯂꯕꯁꯨ ꯗꯤꯁꯄ꯭ꯂꯦ ꯃꯈꯜ ꯈꯔꯅ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯐꯣꯡꯗꯣꯛꯇꯕ ꯌꯥꯏ꯫';
$string['resource:addinstance'] = 'ꯑꯅꯧꯕ ꯔꯤꯁꯣꯔꯁ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['resourcecontent'] = 'ꯐꯥꯏꯜꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯕꯐꯣꯜꯗꯔꯁꯤꯡ';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'ꯔꯤꯁꯣꯔꯁ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['resource:view'] = 'ꯔꯤꯁꯣꯔꯁ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['selectmainfile'] = 'ꯐꯥꯏꯜ ꯃꯃꯤꯡꯒꯤ ꯃꯊꯪꯗ ꯑꯥꯏꯀꯣꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯗꯨꯅ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯐꯥꯏꯜ ꯈꯟꯕꯤꯌꯨ꯫';
$string['showsize'] = 'ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯎꯠꯂꯣ';
$string['showsize_desc'] = 'ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯐꯥꯏꯜꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯐꯣꯡꯗꯣꯛꯀꯗ꯭ꯔꯥ?';
$string['showsize_help'] = 'ꯐꯥꯏꯜꯗ ꯂꯤꯡꯛ ꯇꯧꯕꯒꯤ ꯃꯊꯛꯇ ꯐꯥꯏꯜꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯎꯠꯂꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ \'3.1 MB\'.

ꯔꯤꯁꯣꯔꯁ ꯑꯁꯤꯗ ꯐꯥꯏꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯔꯕꯗꯤ, ꯐꯥꯏꯜ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯄꯨꯟꯕ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯎꯠꯂꯤ꯫';
$string['showtype'] = 'ꯃꯈꯜ ꯎꯠꯂꯣ';
$string['showtype_desc'] = 'ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯐꯥꯏꯜ ꯃꯈꯜ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, \'ꯋꯥꯔꯗ ꯗꯣꯀꯨꯃꯦꯟꯠ\') ꯎꯠꯀꯗ꯭ꯔꯥ?';
$string['showtype_help'] = 'ꯐꯥꯏꯜꯗ ꯂꯤꯡꯛ ꯇꯧꯕꯒꯤ ꯃꯊꯛꯇ ꯐꯥꯏꯜꯒꯤ ꯃꯈꯜ ꯎꯠꯂꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ \'ꯋꯥꯔꯗ ꯗꯣꯀꯨꯃꯦꯟꯠ\'.

ꯔꯤꯁꯣꯔꯁ ꯑꯁꯤꯗ ꯐꯥꯏꯜ ꯀꯌꯥꯃꯔꯨꯝ ꯂꯩꯔꯕꯗꯤ, ꯍꯧꯕꯒꯤ ꯐꯥꯏꯜ ꯃꯈꯜ ꯎꯠꯂꯤ꯫

ꯐꯥꯏꯜ ꯝꯈꯜ ꯑꯁꯤ ꯁꯤꯁꯇꯦꯝꯅ ꯈꯪꯗ꯭ꯔꯕꯗꯤ, ꯃꯁꯤ ꯎꯠꯂꯔꯣꯏ꯫';
