<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'ꯑꯅꯧꯕ ꯔꯣꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯤ';
$string['addrole'] = 'ꯑꯅꯧꯕ ꯔꯣꯜ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['advancedoverride'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯔꯣꯜ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕ';
$string['allow'] = 'ꯌꯥꯏ';
$string['allowassign'] = 'ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ ꯌꯥꯏ';
$string['allowed'] = 'ꯌꯥꯔꯦ';
$string['allowoverride'] = 'ꯔꯣꯜ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕ ꯌꯥꯏ';
$string['allowroletoassign'] = 'ꯔꯣꯜ {$a->targetrole} ꯑꯦꯁꯥꯏꯟ ꯇꯧꯅꯕ ꯔꯣꯜ {$a->fromrole} ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯏ';
$string['allowroletooverride'] = 'ꯔꯣꯜ {$a->targetrole} ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯅꯕ ꯔꯣꯜ {$a->fromrole} ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯏ';
$string['allowroletoswitch'] = 'ꯔꯣꯜ {$a->targetrole} ꯗ ꯔꯣꯜꯁꯤꯡ ꯁ꯭ꯋꯤꯆ ꯇꯧꯅꯕ ꯔꯣꯜ {$a->fromrole} ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯌꯥꯏ';
$string['allowswitch'] = 'ꯔꯣꯜ ꯁ꯭ꯋꯤꯆ ꯇꯧꯕ ꯌꯥꯏ';
$string['allsiteusers'] = 'ꯁꯥꯏꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ';
$string['archetype'] = 'ꯔꯣꯜ ꯑꯥꯔꯀꯤꯇꯥꯏꯞ';
$string['archetypecoursecreator'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯀꯣꯔꯁ ꯁꯦꯝꯒꯜꯁꯤꯕ';
$string['archetypeeditingteacher'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯑꯣꯖꯥ (ꯁꯦꯝꯗꯣꯛꯄ)';
$string['archetypefrontpage'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛꯇ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯠ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['archetypeguest'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯒꯦꯁꯠ';
$string['archetype_help'] = 'ꯔꯣꯜ ꯑꯥꯔꯀꯤꯇꯥꯏꯞꯅ ꯗꯤꯐꯣꯜꯠꯇ ꯔꯣꯜ ꯑꯃ ꯀꯔꯝꯕ ꯃꯇꯝꯗ ꯔꯤꯁꯦꯠ ꯇꯧꯕꯒꯦ ꯍꯥꯏꯕꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯂꯦꯞꯊꯣꯛꯏ꯫ ꯁꯥꯏꯠ ꯑꯁꯤ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯔꯣꯜꯒꯤ ꯑꯅꯧꯕ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯃ ꯍꯦꯛꯇ ꯃꯁꯤꯅ ꯂꯦꯞꯄꯤ꯫';
$string['archetypemanager'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯃꯦꯅꯦꯖꯔ';
$string['archetypestudent'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯃꯍꯩꯔꯣꯏ';
$string['archetypeteacher'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯑꯣꯖꯥ (ꯁꯦꯝꯗꯣꯛꯇꯕ)';
$string['archetypeuser'] = 'ꯑꯥꯔꯀꯤꯇꯥꯏꯞ: ꯑꯣꯊꯦꯟꯇꯤꯀꯠ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['assignanotherrole'] = 'ꯑꯇꯣꯞꯄ ꯔꯣꯜ ꯄꯤꯔꯣ';
$string['assignedroles'] = 'ꯄꯤꯔꯕ ꯔꯣꯜꯁꯤꯡ';
$string['assignerror'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a->user} ꯗ ꯔꯣꯜ {$a->role} ꯄꯤꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ';
$string['assignglobalroles'] = 'ꯁꯤꯁꯇꯦꯝ ꯔꯣꯜꯁꯤꯡ ꯄꯤꯔꯣ';
$string['assignmentcontext'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯀꯟꯇꯦꯛꯁ';
$string['assignmentoptions'] = 'ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['assignrole'] = 'ꯔꯣꯜ ꯄꯤꯔꯣ';
$string['assignrolenameincontext'] = '{$a->context} ꯗ ꯔꯣꯜ \'{$a->role} ꯄꯤꯔꯣ';
$string['assignroles'] = 'ꯔꯣꯜꯁꯤꯡ ꯄꯤꯔꯣ';
$string['assignroles_help'] = 'ꯀꯟꯇꯦꯛꯁ ꯑꯃꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯗ ꯔꯣꯜ ꯑꯃ ꯄꯤꯗꯨꯅ, ꯍꯧꯖꯤꯛꯀꯤ ꯀꯟꯇꯦꯛꯁ ꯑꯃꯁꯨꯡ ꯑꯅꯦꯝꯕ ꯀꯟꯇꯦꯛꯁ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯔꯣꯜ ꯑꯗꯨꯗ ꯌꯥꯎꯕ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯗꯣꯝꯅ ꯃꯈꯣꯏꯗ ꯄꯤꯔꯤ꯫ ꯈꯨꯗꯝ ꯑꯣꯏꯅ, ꯀꯣꯔꯁ ꯑꯃꯗ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯣꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯗ ꯄꯤꯔꯕꯗꯤ ꯃꯈꯣꯏꯅ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯃꯍꯩꯔꯣꯏꯒꯤ ꯔꯣꯜꯁꯨ ꯂꯩꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯃꯅꯨꯡꯗ ꯕ꯭ꯂꯣꯛ ꯇꯧꯏ꯫';
$string['assignrolesin'] = '{$a} ꯗ ꯔꯣꯜꯁꯤꯡ ꯄꯤꯔꯣ';
$string['assignroles_link'] = 'ꯑꯦꯗꯃꯤꯟ/ꯔꯣꯜꯁꯤꯡ/ꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ';
$string['assignrolesrelativetothisuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯔꯣꯜꯁꯤꯡ ꯄꯤꯔꯣ';
$string['backtoallroles'] = 'ꯔꯣꯜ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡꯗ ꯍꯜꯂꯛꯎ';
$string['backup:anonymise'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞꯇ ꯑꯦꯅꯣꯅꯤꯃꯥꯏꯖ ꯇꯧꯔꯣ';
$string['backup:backupactivity'] = 'ꯕꯦꯛꯑꯞ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ';
$string['backup:backupcourse'] = 'ꯕꯦꯛꯑꯞ ꯀꯣꯔꯁꯤꯡ';
$string['backup:backupsection'] = 'ꯕꯦꯛꯑꯄ ꯁꯦꯛꯁꯟꯁꯤꯡ';
$string['backup:backuptargethub'] = 'ꯍꯕꯀꯤ ꯕꯦꯛꯑꯞ';
$string['backup:backuptargetimport'] = 'ꯄꯨꯁꯤꯜꯂꯛꯂꯕ ꯕꯦꯛꯑꯞ';
$string['backup:configure'] = 'ꯕꯦꯛꯑꯞ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['backup:downloadfile'] = 'ꯕꯦꯛꯑꯞ ꯑꯦꯔꯤꯌꯥꯗꯒꯤ ꯐꯥꯏꯜꯁꯤꯡ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['backup:userinfo'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯔꯣ';
$string['badges:awardbadge'] = '';
$string['badges:configurecriteria'] = '';
$string['badges:configuredetails'] = '';
$string['badges:configuremessages'] = '';
$string['badges:createbadge'] = '';
$string['badges:deletebadge'] = '';
$string['badges:earnbadge'] = '';
$string['badges:manageglobalsettings'] = '';
$string['badges:manageownbadges'] = '';
$string['badges:viewawarded'] = '';
$string['badges:viewbadges'] = '';
$string['badges:viewotherbadges'] = '';
$string['block:edit'] = 'ꯕ꯭ꯂꯣꯛꯀꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['block:view'] = 'ꯕ꯭ꯂꯣꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['blog:associatecourse'] = 'ꯀꯣꯔꯁꯤꯡ ꯌꯥꯎꯕ ꯑꯦꯁꯣꯁꯤꯌꯦꯠ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blog:associatemodule'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗꯤꯎꯜꯁꯤꯡ ꯌꯥꯎꯕ ꯑꯦꯁꯣꯁꯤꯌꯦꯠ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ';
$string['blog:create'] = 'ꯑꯅꯧꯕ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['blog:manageentries'] = 'ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ ꯑꯃꯁꯨꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['blog:manageexternal'] = 'ꯑꯦꯛꯁꯇꯔꯅꯦꯜ ꯕ꯭ꯂꯣꯒꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ ꯑꯃꯁꯨꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['blog:manageofficialtags'] = 'ꯑꯣꯐꯤꯁꯤꯌꯦꯜ ꯇꯦꯒꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['blog:managepersonaltags'] = 'ꯄꯥꯔꯁꯅꯦꯜ ꯇꯦꯒꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['blog:search'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯊꯤꯔꯣ';
$string['blog:view'] = 'ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['blog:viewdrafts'] = 'ꯗ꯭ꯔꯥꯐ ꯕ꯭ꯂꯣꯒ ꯑꯦꯟꯇ꯭ꯔꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['calendar:manageentries'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯑꯦꯟꯇ꯭ꯔꯤ ꯑꯃ ꯍꯦꯛꯇ ꯁꯤꯜꯂꯥꯡꯎ';
$string['calendar:managegroupentries'] = 'ꯀꯥꯡꯂꯨꯞ ꯑꯣꯏꯕ ꯀꯦꯂꯦꯟꯗꯔ ꯑꯦꯟꯇ꯭ꯔꯤ ꯁꯤꯜꯂꯥꯡꯎ';
$string['calendar:manageownentries'] = 'ꯃꯁꯥꯒꯤ ꯀꯦꯂꯦꯟꯗꯔ ꯑꯦꯑꯇ꯭ꯔꯤꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['capabilities'] = 'ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ';
$string['capability'] = 'ꯇꯧꯕ ꯉꯝꯕ';
$string['category:create'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['category:delete'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['category:manage'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['category:update'] = 'ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['category:viewhiddencategories'] = 'ꯑꯔꯣꯠꯄ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ';
$string['category:visibility'] = 'ꯑꯔꯣꯠꯄ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ';
$string['checkglobalpermissions'] = 'ꯁꯤꯁꯇꯦꯝꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checkpermissions'] = 'ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checkpermissionsin'] = '{$a} ꯗ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checksystempermissionsfor'] = '{$a->fullname} ꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checkuserspermissionshere'] = '{$a->contextlevel} ꯑꯁꯤꯗ ꯂꯩꯕ {$a->fullname} ꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['chooseroletoassign'] = 'ꯄꯤꯒꯗꯕ ꯔꯣꯜ ꯑꯃ ꯈꯟꯕꯤꯔꯣ';
$string['cohort:assign'] = 'ꯀꯣꯍꯣꯔꯠ ꯃꯦꯝꯕꯔꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯂꯧꯊꯣꯛꯎ';
$string['cohort:manage'] = 'ꯀꯣꯍꯣꯔꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ, ꯃꯨꯠꯊꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯂꯧꯊꯣꯛꯎ';
$string['cohort:view'] = 'ꯁꯥꯏꯠ-ꯋꯥꯏꯗ ꯀꯣꯍꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['comment:delete'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['comment:post'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯄꯣꯁꯠ ꯇꯧꯔꯣ';
$string['comment:view'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯄꯣꯁꯠ ꯄꯥꯔꯣ';
$string['community:add'] = 'ꯍꯕꯁꯤꯡ ꯊꯤꯅꯕ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁꯁꯤꯡ ꯐꯪꯅꯕ ꯀꯃꯨꯅꯤꯇꯤ ꯕ꯭ꯂꯣꯛ ꯁꯤꯖꯤꯟꯅꯧ';
$string['community:download'] = 'ꯀꯃꯨꯅꯤꯇꯤ ꯕ꯭ꯂꯣꯛꯇꯒꯤ ꯀꯣꯔꯁ ꯑꯃ ꯗꯥꯎꯟꯂꯣꯗ ꯇꯧꯔꯣ';
$string['confirmaddadmin'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ <strong>{$a}</strong> ꯑꯅꯧꯕ ꯁꯥꯏꯠ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ ꯑꯃꯒꯨꯝꯅ ꯍꯥꯞꯆꯤꯟꯕ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['confirmdeladmin'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ <strong>{$a}</strong> ꯁꯥꯏꯠ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗꯒꯤ ꯂꯧꯊꯣꯛꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['confirmroleprevent'] = 'ꯑꯗꯣꯝꯅ <strong>{$a->role}</strong> ꯑꯁꯤ ꯑꯌꯥꯕ ꯔꯣꯜꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗꯒꯤ ꯀꯟꯇꯦꯛꯁ {$a->context} ꯇ ꯇꯧꯕ ꯉꯝꯕ {$a->cap} ꯒꯤꯗꯃꯛ ꯂꯧꯊꯣꯛꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['confirmroleunprohibit'] = 'ꯑꯗꯣꯝꯅ <strong>{$a->role}</strong> ꯑꯁꯤ ꯑꯊꯤꯡꯕ ꯔꯣꯜꯁꯤꯡꯒꯤ ꯄꯔꯤꯡꯗꯒꯤ ꯀꯟꯇꯦꯛꯁ {$a->context} ꯇ ꯇꯧꯕ ꯉꯝꯕ {$a->cap}  ꯒꯤꯗꯃꯛ ꯂꯧꯊꯣꯛꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['confirmunassign'] = 'ꯑꯗꯣꯝꯅ ꯔꯣꯜ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯗꯒꯤ ꯂꯧꯊꯣꯛꯄ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯕ꯭ꯔꯥ?';
$string['confirmunassignno'] = 'ꯀꯛꯊꯠꯂꯣ';
$string['confirmunassigntitle'] = 'ꯔꯣꯜ ꯍꯣꯡꯗꯣꯛꯄ ꯌꯥꯔꯕ꯭ꯔꯥ';
$string['confirmunassignyes'] = 'ꯂꯧꯊꯣꯛꯎ';
$string['context'] = 'ꯀꯟꯇꯦꯛꯁ';
$string['course:activityvisibility'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯂꯣꯠꯂꯣ/ꯎꯠꯂꯣ';
$string['course:bulkmessaging'] = 'ꯃꯤ ꯃꯌꯥꯝꯗ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯣ';
$string['course:changecategory'] = 'ꯀꯣꯔꯁ ꯀꯦꯇꯒꯣꯔꯤ ꯍꯣꯡꯗꯣꯛꯎ';
$string['course:changefullname'] = 'ꯀꯣꯔꯁꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['course:changeidnumber'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ ꯍꯣꯡꯗꯣꯛꯎ';
$string['course:changeshortname'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['course:changesummary'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ ꯍꯣꯡꯗꯣꯛꯎ';
$string['course:create'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['course:delete'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['course:enrolconfig'] = 'ꯀꯣꯔꯁꯁꯤꯡꯗ ꯑꯦꯟꯔꯣꯜ ꯈꯨꯗꯝꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['course:enrolreview'] = 'ꯀꯣꯔꯁꯀꯤ ꯑꯦꯟꯔꯣꯜꯃꯦꯟꯁꯤꯡ ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['course:ignorefilesizelimits'] = 'ꯐꯥꯏꯜ ꯑꯃꯒꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛꯀꯤ ꯑꯊꯤꯡꯕ ꯑꯗꯨꯗꯒꯤ ꯍꯦꯟꯅ ꯆꯥꯎꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['course:isincompletionreports'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯔꯤꯄꯣꯔꯠꯁꯤꯡꯗ ꯎꯠꯀꯅꯤ';
$string['course:manageactivities'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['course:managefiles'] = 'ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['course:managegrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['course:managegroups'] = 'ꯀꯥꯡꯂꯨꯞꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['course:managescales'] = 'ꯁ꯭ꯀꯦꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['course:markcomplete'] = 'ꯀꯣꯔꯁ ꯀꯝꯄ꯭ꯂꯤꯁꯟꯗ ꯃꯄꯨꯡꯐꯥꯔꯦ ꯍꯥꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯥꯔꯛ ꯇꯧꯔꯣ';
$string['course:movesections'] = 'ꯁꯦꯛꯁꯟꯁꯤꯡ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['course:publish'] = 'ꯀꯣꯔꯁ ꯑꯃ ꯍꯕꯇ ꯐꯣꯡꯗꯣꯛꯎ';
$string['course:request'] = 'ꯑꯅꯧꯕ ꯀꯣꯔꯁꯤꯡ ꯍꯥꯏꯖꯔꯣ';
$string['course:reset'] = 'ꯀꯣꯔꯁ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['course:sectionvisibility'] = 'ꯁꯦꯛꯁꯟꯒꯤ ꯎꯕ ꯉꯝꯕ ꯀꯟꯇ꯭ꯔꯣꯜ ꯇꯧꯔꯣ';
$string['course:setcurrentsection'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯦꯛꯁꯟ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['course:update'] = 'ꯀꯣꯔꯁ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['course:useremail'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯉꯝꯍꯜꯂꯣ/ꯉꯝꯍꯟꯒꯅꯨ';
$string['course:view'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯠ ꯇꯧꯗꯅ ꯀꯣꯔꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewcoursegrades'] = 'ꯀꯣꯔ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewhiddenactivities'] = 'ꯑꯔꯣꯠꯄ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewhiddencourses'] = 'ꯑꯔꯣꯠꯄ ꯀꯣꯔꯁꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewhiddensections'] = 'ꯑꯔꯣꯠꯄ ꯁꯦꯛꯁꯟꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewhiddenuserfields'] = 'ꯑꯔꯣꯠꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯐꯤꯜꯗꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewparticipants'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewscales'] = 'ꯁ꯭ꯀꯦꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['course:viewsuspendedusers'] = '';
$string['course:visibility'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯎꯠꯂꯣ/ꯂꯣꯠꯂꯣ';
$string['createrolebycopying'] = '{$a} ꯁꯤꯟꯗꯨꯅ ꯑꯅꯧꯕ ꯔꯣꯜ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createthisrole'] = 'ꯔꯣꯜ ꯑꯁꯤ ꯁꯦꯝꯒꯠꯂꯣ';
$string['currentcontext'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯀꯟꯇꯦꯛꯁ';
$string['currentrole'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯔꯣꯜ';
$string['customroledescription'] = 'ꯀꯁꯇꯝ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['customroledescription_help'] = 'ꯀꯁꯇꯝ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ ꯑꯁꯤ ꯑꯍꯥꯡꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯔꯣꯜꯁꯤꯡꯒꯤ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯂꯣꯀꯦꯂꯥꯏꯖ ꯇꯧꯔꯦ꯫';
$string['customrolename'] = 'ꯀꯁꯇꯝꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯤꯡ';
$string['customrolename_help'] = 'ꯀꯁꯇꯝ ꯃꯃꯤꯡ ꯑꯁꯤ ꯑꯍꯥꯡꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯔꯣꯜꯁꯤꯡꯒꯤ ꯃꯃꯤꯡ ꯃꯊꯟꯇꯅ ꯂꯣꯀꯦꯂꯥꯏꯖ ꯇꯧꯏ꯫ ꯑꯗꯣꯝꯅ ꯀꯁꯇꯝ ꯔꯣꯜ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡ ꯄꯤꯒꯗꯕꯅꯤ꯫';
$string['defaultrole'] = 'ꯗꯤꯐꯣꯜꯠ ꯔꯣꯜ';
$string['defaultx'] = 'ꯗꯤꯐꯣꯜꯠ: {$a}';
$string['defineroles'] = 'ꯔꯣꯜꯁꯤꯡ ꯇꯥꯛꯎ';
$string['deletecourseoverrides'] = 'ꯀꯣꯔꯁꯇ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletelocalroles'] = 'ꯂꯣꯀꯦꯜ ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deleterolesure'] = 'ꯑꯗꯣꯝꯅ ꯔꯣꯜ"{$a->name} ({$a->shortname})" ꯇꯁꯦꯡꯅ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯕ꯭ꯔꯥ?</p><p>ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯔꯣꯜ ꯑꯁꯤ {$a->count} ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯄꯤꯔꯤ꯫';
$string['deletexrole'] = '{$a} ꯔꯣꯜ ꯃꯨꯠꯊꯠꯂꯣ';
$string['duplicaterole'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯔꯣꯜ';
$string['duplicaterolesure'] = 'ꯑꯗꯣꯝꯅ ꯔꯣꯜ "{$a->name} ({$a->shortname})" ꯑꯁꯤ ꯇꯁꯦꯡꯅ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯧꯕ ꯄꯥꯝꯕ꯭ꯔꯥ?</p>';
$string['editingrolex'] = 'ꯔꯣꯜ \'{$a}\' ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editrole'] = 'ꯔꯣꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['editxrole'] = '{$a} ꯔꯣꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['errorbadrolename'] = 'ꯆꯨꯝꯗꯕ ꯔꯣꯜ ꯃꯃꯤꯡ';
$string['errorbadroleshortname'] = 'ꯆꯨꯝꯗꯕ ꯔꯣꯜꯒꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ';
$string['errorexistsrolename'] = 'ꯔꯣꯜ ꯃꯃꯤꯡ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ';
$string['errorexistsroleshortname'] = 'ꯔꯣꯜ ꯃꯃꯤꯡ ꯍꯥꯟꯅꯗꯒꯤ ꯂꯩꯔꯦ';
$string['eventroleallowassignupdated'] = '';
$string['eventroleallowoverrideupdated'] = '';
$string['eventroleallowswitchupdated'] = '';
$string['eventroleassigned'] = '';
$string['eventrolecapabilitiesupdated'] = '';
$string['eventroledeleted'] = '';
$string['eventroleunassigned'] = '';
$string['existingadmins'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡ';
$string['existingusers'] = '{$a} ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['explanation'] = 'ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ';
$string['export'] = '';
$string['extusers'] = 'ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['extusersmatching'] = 'ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯆꯥꯟꯅꯩ \'{$a}\'';
$string['filter:manage'] = 'ꯂꯣꯀꯦꯜ ꯐꯤꯜꯇꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯂꯤꯜꯂꯥꯡꯎ';
$string['frontpageuser'] = 'ꯂꯃꯥꯏ ꯃꯀꯣꯛꯇ ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯠ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['frontpageuserdescription'] = 'ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛꯀꯤ ꯀꯣꯔꯁꯇ ꯂꯣꯒ ꯏꯟ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ';
$string['globalrole'] = 'ꯁꯤꯁꯇꯦꯝ ꯔꯣꯜ';
$string['globalroleswarning'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ! ꯂꯥꯃꯥꯏ ꯑꯁꯤꯗꯒꯤ ꯑꯗꯣꯝꯅ ꯄꯤꯔꯤꯕ ꯔꯣꯜ ꯑꯃ ꯍꯦꯛꯇ ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯄꯨꯝꯅꯃꯛ ꯌꯥꯎꯅ ꯁꯤꯁꯇꯦꯝ ꯑꯄꯨꯝꯕꯗ ꯄꯤꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧꯒꯅꯤ꯫';
$string['gotoassignroles'] = '{$a->contextlevel} ꯑꯁꯤꯒꯤ ꯔꯣꯜꯁꯤꯡ ꯄꯤꯅꯕ ꯆꯠꯂꯣ';
$string['gotoassignsystemroles'] = 'ꯁꯤꯁꯇꯦꯝ ꯔꯣꯜꯁꯤꯡ ꯄꯤꯅꯕ ꯆꯠꯂꯣ';
$string['grade:edit'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['grade:export'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['grade:hide'] = 'ꯒ꯭ꯔꯦꯗ ꯅꯇ꯭ꯔꯒ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯣꯠꯂꯣ/ꯂꯣꯠꯀꯅꯨ';
$string['grade:import'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['grade:lock'] = 'ꯒ꯭ꯔꯦꯗ ꯅꯇ꯭ꯔꯒ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯣ';
$string['grade:manage'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['grade:managegradingforms'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['grade:manageletters'] = 'ꯂꯦꯇꯔ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['grade:manageoutcomes'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯥꯎꯠꯀꯝꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['grade:managesharedforms'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡꯗꯒꯤ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['grade:override'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['grade:sharegradingforms'] = 'ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯑꯃꯗꯒꯤ ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯒ꯭ꯔꯦꯗꯤꯡ ꯁꯦꯌꯔ ꯇꯧꯔꯣ';
$string['grade:unlock'] = 'ꯒ꯭ꯔꯦꯗ ꯅꯇ꯭ꯔꯒ ꯑꯥꯏꯇꯦꯝꯁꯤꯡ ꯑꯟꯂꯣꯛ ꯇꯧꯔꯣ';
$string['grade:view'] = 'ꯃꯁꯥꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['grade:viewall'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['grade:viewhidden'] = 'ꯃꯄꯨꯁꯤꯡꯒꯤ ꯑꯔꯣꯠꯄ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['hidden'] = 'ꯑꯔꯣꯠꯄ';
$string['highlightedcellsshowdefault'] = 'ꯃꯈꯥꯒꯤ ꯇꯦꯕꯜꯗ ꯈꯜꯂꯤꯕ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯃꯊꯛꯇ ꯈꯜꯂꯕ ꯔꯣꯜ ꯑꯥꯔꯀꯤꯇꯥꯏꯞꯀꯤ ꯗꯤꯐꯣꯜꯠꯅꯤ꯫';
$string['highlightedcellsshowinherit'] = 'ꯃꯈꯥꯒꯤ ꯇꯦꯕꯜ ꯑꯁꯤꯗ ꯍꯥꯏꯂꯥꯏꯠ ꯇꯧꯔꯤꯕ ꯁꯦꯜ ꯑꯁꯤꯅ ꯃꯃꯥꯡꯒꯤꯗꯒꯤ ꯊꯪꯊꯔꯛꯀꯗꯕ ꯑꯣꯏꯔꯕꯗꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯎꯠꯂꯤ (ꯂꯩꯔꯕꯗꯤ)꯫ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯑꯗꯨꯒꯤ ꯃꯊꯛꯇ ꯃꯍꯥꯛꯀꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯗꯨ ꯑꯗꯣꯝꯅ ꯇꯁꯦꯡꯅ ꯍꯣꯡꯗꯣꯛꯄ ꯄꯥꯝꯃꯤ, ꯄꯨꯝꯅꯃꯛ ꯃꯃꯥꯡꯒꯤꯗꯒꯤ ꯊꯪꯊꯔꯛꯄ ꯑꯣꯏꯅ ꯁꯦꯠ ꯇꯧꯅꯕ ꯊꯝꯒꯗꯕꯅꯤ꯫';
$string['inactiveformorethan'] = '{$a->timeperiod} ꯗꯒꯤ ꯍꯦꯟꯕꯒꯤ ꯏꯟꯑꯦꯛꯇꯤꯚ ꯑꯣꯏ';
$string['ingroup'] = 'ꯀꯥꯡꯂꯨꯞ "{$a->group}" ꯇ';
$string['inherit'] = 'ꯃꯃꯥꯡꯒꯤꯗꯒꯤ ꯊꯪꯊꯔꯛꯄ';
$string['invalidpresetfile'] = '';
$string['legacy:admin'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ: ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ';
$string['legacy:coursecreator'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ: ꯀꯣꯔꯁ ꯁꯦꯝꯒꯠꯂꯤꯕ';
$string['legacy:editingteacher'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ: ꯑꯣꯖꯥ (ꯁꯦꯝꯗꯣꯛꯄ)';
$string['legacy:guest'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ: ꯒꯦꯁꯠ';
$string['legacy:student'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ: ꯃꯍꯩꯔꯣꯏ';
$string['legacy:teacher'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ: ꯑꯖꯥ (ꯁꯦꯝꯗꯣꯛꯇꯕ)';
$string['legacytype'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ ꯃꯈꯜ';
$string['legacy:user'] = 'ꯂꯤꯒꯦꯁꯤ ꯔꯣꯜ: ꯑꯣꯊꯦꯟꯇꯤꯀꯦꯠ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ';
$string['listallroles'] = 'ꯔꯣꯜ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡ';
$string['localroles'] = 'ꯂꯣꯀꯦꯜ ꯑꯣꯏꯅ ꯄꯤꯔꯕ ꯔꯣꯜꯁꯤꯡ';
$string['mainadmin'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏ';
$string['mainadminset'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯑꯗꯃꯤꯟ ꯁꯦꯠ ꯇꯧꯔꯣ';
$string['manageadmins'] = 'ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['manager'] = 'ꯃꯦꯅꯦꯖꯔ';
$string['managerdescription'] = 'ꯃꯦꯅꯦꯖꯔꯅ ꯀꯣꯔꯁ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏꯗꯨ ꯁꯦꯝꯗꯣꯛꯄ ꯌꯥꯏ, ꯃꯈꯣꯏ ꯑꯁꯤ ꯀꯣꯔꯁꯇ ꯃꯍꯧꯁꯥꯅ ꯁꯔꯨꯛ ꯌꯥꯗꯦ꯫';
$string['manageroles'] = 'ꯔꯣꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['maybeassignedin'] = 'ꯔꯣꯜ ꯑꯁꯤ ꯄꯤꯕ ꯌꯥꯕ ꯀꯟꯇꯦꯛꯁ ꯃꯈꯜꯁꯤꯡ';
$string['morethan'] = '{$a} ꯗꯒꯤ ꯍꯦꯟꯅ';
$string['multipleroles'] = 'ꯔꯣꯜ ꯀꯌꯥꯃꯔꯨꯝ';
$string['my:configsyspages'] = 'ꯑꯩꯒꯤ ꯌꯨꯝꯒꯤ ꯂꯥꯃꯥꯏꯒꯤ ꯁꯤꯁꯇꯦꯝ ꯇꯦꯝꯄ꯭ꯂꯦꯠꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['my:manageblocks'] = 'ꯑꯩꯒꯤ ꯌꯨꯝꯒꯤ ꯂꯥꯃꯥꯏꯒꯤ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['neededroles'] = 'ꯄꯥꯔꯃꯤꯁꯟ ꯌꯥꯎꯕ ꯔꯣꯜꯁꯤꯡ';
$string['nocapabilitiesincontext'] = 'ꯀꯟꯇꯦꯛꯁ ꯑꯁꯤꯗ ꯇꯧꯕ ꯉꯝꯕ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['noneinthisx'] = '{$a} ꯑꯁꯤꯗ ꯀꯔꯤꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noneinthisxmatching'] = '{$a->contexttype} ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ \'{$a->search}\' ꯆꯥꯟꯅꯗꯦ';
$string['norole'] = '';
$string['noroleassignments'] = 'ꯁꯥꯏꯠ ꯑꯁꯤꯒꯤ ꯃꯐꯝ ꯑꯃꯠꯇꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯔꯣꯂ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯑꯃꯠꯇ ꯂꯩꯇꯦ꯫';
$string['noroles'] = 'ꯔꯣꯜ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['notabletoassignroleshere'] = 'ꯃꯐꯝ ꯑꯁꯤꯗ ꯔꯣꯂ ꯑꯃꯠꯇ ꯑꯗꯣꯝꯅ ꯄꯤꯕ ꯉꯝꯗꯦ';
$string['notabletooverrideroleshere'] = 'ꯃꯐꯝ ꯑꯁꯤꯗ ꯔꯣꯜ ꯑꯃꯠꯇꯗ ꯑꯗꯣꯝꯅ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['notes:manage'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['notes:view'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['notset'] = 'ꯁꯦꯠ ꯇꯧꯗꯦ';
$string['overrideanotherrole'] = 'ꯑꯇꯣꯞꯄ ꯔꯣꯜ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overridecontext'] = 'ꯀꯟꯇꯦꯛꯁ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overridepermissions'] = 'ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overridepermissionsforrole'] = 'ꯔꯣꯜ \'{$a->role}\' in {$a->context} ꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overridepermissions_help'] = 'ꯑꯈꯟꯅꯕ ꯀꯟꯇꯦꯛꯁ ꯑꯃꯗ ꯈꯜꯂꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯌꯥꯅꯕ ꯅꯇ꯭ꯔꯒ ꯊꯤꯡꯅꯕ ꯉꯝꯍꯟꯕ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡꯅ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ꯫';
$string['overridepermissionsin'] = '{$a} ꯗ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overridepermissions_link'] = 'ꯑꯦꯗꯃꯤꯟ/ꯔꯣꯜꯁꯤꯡ/ꯑꯣꯚꯔꯔꯥꯏꯗ';
$string['overrideroles'] = 'ꯔꯣꯜꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overriderolesin'] = '{$a} ꯗ ꯔꯣꯜꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['overrides'] = 'ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ';
$string['overridesbycontext'] = 'ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ (ꯀꯟꯇꯦꯛꯁꯅ)';
$string['permission'] = 'ꯄꯥꯔꯃꯤꯁꯟ';
$string['permission_help'] = 'ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯁꯤ ꯇꯧꯕ ꯉꯝꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯅꯤ꯫ ꯃꯁꯤꯗ ꯑꯞꯁꯟ 4 ꯂꯩ:

* ꯁꯦꯠ ꯇꯧꯗꯦ
* ꯌꯥꯕ - ꯄꯥꯔꯃꯤꯁꯟ ꯑꯁꯤ ꯇꯧꯕ ꯉꯝꯕꯒꯤ ꯒ꯭ꯔꯥꯟꯠ ꯇꯧꯔꯦ
* ꯊꯤꯡꯕ - ꯄꯥꯔꯃꯤꯁꯟ ꯑꯁꯤ ꯇꯧꯕ ꯉꯝꯕꯒꯤ ꯂꯧꯇꯣꯛꯂꯦ, ꯑꯋꯥꯡꯕ ꯀꯟꯇꯦꯛꯁꯇ ꯌꯥꯔꯕꯁꯨ
* ꯊꯤꯡꯖꯤꯟꯕ - ꯄꯥꯔꯃꯤꯁꯟ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯌꯥꯗ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯑꯅꯦꯝꯕ (ꯌꯥꯝꯅ ꯑꯈꯟꯅꯕ ꯑꯣꯏꯕ) ꯀꯟꯇꯦꯛꯁ ꯑꯃꯗ ꯍꯦꯛꯇ ꯑꯣꯚꯔꯔꯤꯗꯟ ꯇꯧꯔꯣꯏ';
$string['permissions'] = 'ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ';
$string['permissionsforuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a} ꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ';
$string['permissionsincontext'] = '{$a} ꯗ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ';
$string['portfolio:export'] = 'ꯄꯣꯔꯠꯐꯣꯂꯤꯑꯣꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['potentialusers'] = '{$a} ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['potusers'] = 'ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['potusersmatching'] = 'ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯆꯥꯟꯅꯩ \'{$a}\'';
$string['prevent'] = 'ꯊꯤꯡꯕ';
$string['prohibit'] = 'ꯊꯤꯡꯕ';
$string['prohibitedroles'] = 'ꯑꯊꯤꯡꯕ';
$string['question:add'] = 'ꯑꯅꯧꯕ ꯋꯥꯍꯪꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['question:config'] = 'ꯋꯥꯍꯪꯒꯤ ꯃꯈꯜꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['question:editall'] = 'ꯋꯥꯍꯪ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯝꯗꯣꯛꯎ';
$string['question:editmine'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄꯤꯌꯨ';
$string['question:flag'] = 'ꯃꯈꯣꯏ ꯍꯣꯠꯅꯕ ꯃꯇꯝꯗ ꯐ꯭ꯂꯦꯒ ꯋꯥꯍꯪꯁꯤꯡ';
$string['question:managecategory'] = 'ꯋꯥꯍꯪꯒꯤ ꯀꯦꯇꯒꯣꯔꯤꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['question:moveall'] = 'ꯋꯥꯍꯪ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['question:movemine'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯨꯚ ꯇꯧꯔꯣ';
$string['question:useall'] = 'ꯋꯥꯍꯪ ꯄꯨꯝꯅꯃꯛ ꯁꯤꯖꯤꯟꯅꯧ';
$string['question:usemine'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯧ';
$string['question:viewall'] = 'ꯋꯥꯍꯪ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['question:viewmine'] = 'ꯑꯗꯣꯝ ꯏꯁꯥꯒꯤ ꯋꯥꯍꯪꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['rating:rate'] = 'ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯗ ꯔꯦꯇꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['rating:view'] = 'ꯑꯗꯣꯝꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['rating:viewall'] = 'ꯃꯤ ꯑꯃꯃꯝꯅ ꯄꯤꯕ ꯔꯣ ꯔꯦꯇꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['rating:viewany'] = 'ꯃꯤ ꯑꯃꯅ ꯐꯪꯕ ꯑꯄꯨꯟꯕ ꯔꯦꯇꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['resetrole'] = 'ꯗꯤꯐꯣꯜꯠꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯣ';
$string['resettingrole'] = '';
$string['restore:configure'] = 'ꯔꯤꯁ꯭ꯇꯣꯔ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['restore:createuser'] = 'ꯔꯤꯁ꯭ꯇꯣꯔꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['restore:restoreactivity'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restore:restorecourse'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restore:restoresection'] = 'ꯁꯦꯛꯁꯟꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restore:restoretargethub'] = 'ꯄꯥꯟꯗꯝ ꯑꯣꯏꯕ ꯐꯥꯏꯜꯁꯤꯡꯗꯒꯤ ꯍꯕꯀꯨꯝꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restore:restoretargetimport'] = 'ꯄꯥꯟꯗꯝ ꯑꯣꯏꯕ ꯐꯥꯏꯜꯁꯤꯡꯗꯒꯤ ꯄꯨꯁꯤꯜꯂꯛꯄꯒꯨꯝꯅ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restore:rolldates'] = 'ꯔꯣꯜ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟꯒꯤ ꯇꯥꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯕ ꯌꯥꯏ';
$string['restore:uploadfile'] = 'ꯑꯦꯔꯤꯌꯥꯁꯤꯡ ꯕꯦꯛꯑꯞ ꯇꯧꯅꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['restore:userinfo'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯗꯥꯇꯥ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['restore:viewautomatedfilearea'] = 'ꯑꯣꯇꯣꯃꯦꯇꯦꯗ ꯕꯦꯛꯑꯞꯁꯤꯡꯗꯒꯤ ꯀꯣꯔꯁꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['risks'] = 'ꯈꯨꯗꯣꯡꯊꯤꯕ';
$string['roleallowheader'] = 'ꯔꯣꯜ ꯌꯥꯏ:';
$string['roleallowinfo'] = 'ꯀꯟꯇꯦꯛꯁ {$a->context}, ꯇꯧꯕ ꯉꯝꯕ {$a->cap} ꯗ ꯌꯥꯔꯕ ꯔꯣꯜꯁꯤꯡ ꯄꯔꯤꯡꯗ ꯍꯥꯞꯆꯤꯟꯅꯕ ꯔꯣꯜ ꯑꯃ ꯈꯜꯂꯣ:';
$string['role:assign'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗ ꯔꯣꯜꯁꯤꯡ ꯄꯤꯔꯣ';
$string['roleassignments'] = 'ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠ ꯇꯧꯕ';
$string['roledefinitions'] = 'ꯔꯣꯜ ꯗꯤꯐꯤꯅꯤꯁꯟ';
$string['rolefullname'] = 'ꯔꯣꯜ ꯃꯃꯤꯡ';
$string['roleincontext'] = '{$a->context} ꯗ {$a->role}';
$string['role:manage'] = 'ꯔꯣꯜꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ ꯑꯃꯁꯨꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['role:override'] = 'ꯑꯇꯣꯞꯄꯁꯤꯡꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['roleprohibitheader'] = 'ꯔꯣꯜ ꯊꯤꯡꯎ';
$string['roleprohibitinfo'] = 'ꯀꯟꯇꯦꯛꯁ {$a->context}, ꯇꯧꯕ ꯉꯝꯕ {$a->cap} ꯗ ꯊꯤꯡꯂꯕ ꯔꯣꯜꯁꯤꯡ ꯄꯔꯤꯡꯗ ꯍꯥꯞꯆꯤꯟꯅꯕ ꯔꯣꯂ ꯑꯃ ꯈꯜꯂꯣ:';
$string['rolerepreset'] = '';
$string['roleresetdefaults'] = '';
$string['roleresetrole'] = '';
$string['role:review'] = 'ꯑꯇꯣꯞꯄꯁꯤꯡꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['rolerisks'] = 'ꯔꯣꯜ ꯈꯨꯗꯣꯡꯊꯤꯕ';
$string['roles'] = 'ꯔꯣꯜꯁꯤꯡ';
$string['role:safeoverride'] = 'ꯑꯇꯣꯞꯄꯁꯤꯡꯒꯤ ꯁꯦꯐ ꯑꯣꯏꯕ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['roleselect'] = 'ꯔꯣꯜ ꯈꯜꯂꯣ';
$string['rolesforuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a} ꯒꯤ ꯔꯣꯜꯁꯤꯡ';
$string['roles_help'] = 'ꯔꯣꯜ ꯑꯁꯤ ꯁꯤꯁꯇꯦꯝ ꯑꯄꯨꯝꯕꯒꯤ ꯄꯤꯔꯤꯕ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯄꯨꯟꯕ ꯑꯃꯅꯤ, ꯃꯗꯨ ꯑꯈꯟꯅꯕ ꯀꯟꯇꯦꯛꯁ ꯑꯃꯗ ꯑꯈꯟꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯄꯤꯕ ꯌꯥꯏ꯫';
$string['roleshortname'] = 'ꯑꯇꯦꯟꯕ ꯃꯤꯡ';
$string['roleshortname_help'] = 'ꯔꯣꯜꯒꯤ ꯑꯇꯦꯟꯕ ꯃꯤꯡ ꯑꯁꯤ ꯑꯅꯦꯝꯕ ꯂꯦꯚꯦꯜꯒꯤ ꯔꯣꯜ ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔꯅꯤ, ꯃꯁꯤꯗ ASCII ꯑꯜꯐꯥꯅꯤꯎꯃꯔꯤꯛ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡꯇꯃꯛ ꯌꯥꯏ꯫ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯔꯣꯜꯁꯤꯡꯒꯤ ꯑꯇꯦꯟꯕ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯀꯅꯨ꯫';
$string['roles_link'] = 'ꯔꯣꯜꯁꯤꯡ';
$string['role:switchroles'] = 'ꯑꯇꯣꯞꯄ ꯔꯣꯜꯁꯤꯡꯗ ꯁ꯭ꯋꯤꯆ ꯇꯧꯔꯣ';
$string['roletoassign'] = 'ꯑꯦꯁꯥꯏꯟ ꯇꯧꯒꯗꯕ ꯔꯣꯜ';
$string['roletooverride'] = 'ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯒꯗꯕ ꯔꯣꯜ';
$string['safeoverridenotice'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯌꯥꯝꯅ ꯈꯨꯗꯣꯡꯊꯤꯅꯤꯡꯉꯥꯏ ꯑꯣꯏꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯂꯣꯛ ꯇꯧꯔꯦ ꯃꯔꯝꯗꯤ ꯑꯗꯣꯝꯅ ꯁꯦꯐ ꯑꯣꯏꯕ ꯇꯧꯕ ꯉꯝꯕꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯕꯗꯃꯛ ꯌꯥꯏ꯫';
$string['selectanotheruser'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯈꯜꯂꯣ';
$string['selectauser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯈꯜꯂꯣ';
$string['selectrole'] = 'ꯔꯣꯜ ꯑꯃ ꯈꯜꯂꯣ';
$string['showallroles'] = 'ꯔꯣꯜ ꯄꯨꯝꯅꯃꯛ ꯎꯠꯂꯣ';
$string['showthisuserspermissions'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯄꯥꯔꯃꯤꯁꯟꯁꯤꯡ ꯎꯠꯂꯣ';
$string['site:accessallgroups'] = 'ꯀꯥꯡꯂꯨꯞ ꯄꯨꯝꯅꯃꯛ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯔꯣ';
$string['siteadministrators'] = 'ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯁꯤꯡ';
$string['site:approvecourse'] = 'ꯀꯣꯔꯁ ꯁꯦꯝꯒꯠꯄ ꯑꯌꯥꯕ ꯄꯤꯔꯣ';
$string['site:backup'] = 'ꯀꯣꯔꯁꯁꯤꯡ ꯕꯦꯛꯑꯞ ꯇꯧꯔꯣ';
$string['site:config'] = 'ꯁꯥꯏꯠꯀꯤ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔꯦꯁꯟ ꯍꯣꯡꯗꯣꯛꯎ';
$string['site:doanything'] = 'ꯄꯨꯝꯅꯃꯛ ꯇꯧꯕ ꯌꯥꯏ';
$string['site:doclinks'] = 'ꯑꯣꯐꯁꯥꯏꯠ ꯗꯣꯛꯁꯇ ꯂꯤꯡꯛꯁꯤꯡ ꯎꯠꯂꯣ';
$string['site:import'] = 'ꯀꯣꯔꯁ ꯑꯃꯗ ꯑꯇꯣꯞꯄ ꯀꯣꯔꯁꯤꯡ ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['site:manageblocks'] = 'ꯂꯥꯃꯥꯏ ꯑꯃꯗ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['site:mnetloginfromremote'] = 'MNet ꯇꯧꯗꯨꯅ ꯔꯤꯃꯣꯠ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯑꯃꯗꯒꯤ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯣ';
$string['site:mnetlogintoremote'] = 'MNet ꯇꯧꯗꯨꯅ ꯔꯤꯃꯣꯠ ꯑꯦꯄ꯭ꯂꯤꯀꯦꯁꯟ ꯑꯃꯗ ꯆꯠꯂꯣ';
$string['site:readallmessages'] = 'ꯁꯥꯏꯠꯇ ꯄꯥꯎꯖꯦꯜ ꯄꯨꯝꯅꯃꯛ ꯄꯥꯔꯣ';
$string['site:restore'] = 'ꯀꯣꯔꯁꯤꯡ ꯔꯤꯁ꯭ꯇꯣꯔ ꯇꯧꯔꯣ';
$string['site:sendmessage'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯗ ꯍꯦꯛꯇ ꯄꯥꯎꯖꯦꯜꯁꯤꯡ ꯊꯥꯔꯣ';
$string['site:trustcontent'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯕ ꯀꯟꯇꯦꯟꯠ ꯊꯥꯖꯕꯤꯌꯨ';
$string['site:uploadusers'] = 'ꯐꯥꯏꯜꯗꯒꯤ ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['site:viewfullnames'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯃꯃꯤꯡꯁꯤꯡ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯌꯦꯡꯕꯤꯌꯨ';
$string['site:viewparticipants'] = 'ꯄꯥꯔꯇꯤꯁꯤꯄꯦꯟꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['site:viewreports'] = 'ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['site:viewuseridentity'] = 'ꯄꯔꯤꯡꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯦꯟꯇꯤꯇꯤ ꯌꯦꯡꯕꯤꯌꯨ';
$string['tag:create'] = 'ꯑꯅꯧꯕ ꯇꯦꯒꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['tag:edit'] = 'ꯂꯩꯔꯤꯕ ꯇꯦꯒꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['tag:editblocks'] = 'ꯇꯦꯒ ꯂꯥꯃꯥꯏꯁꯤꯡꯗ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯎ';
$string['tag:flag'] = 'ꯆꯨꯅꯗꯕ ꯑꯣꯏꯅ ꯇꯦꯒꯁꯤꯡ ꯐ꯭ꯂꯦꯒ ꯇꯧꯔꯣ';
$string['tag:manage'] = 'ꯇꯦꯒ ꯄꯨꯝꯅꯃꯛ ꯁꯤꯜꯂꯥꯡꯎ';
$string['thisnewrole'] = '';
$string['thisusersroles'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯁꯤꯒꯤ ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ';
$string['unassignarole'] = 'ꯔꯣꯜ {$a} ꯑꯟꯑꯦꯁꯥꯏꯟ ꯇꯧꯔꯣ';
$string['unassignconfirm'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ "{$a->user}" ꯗꯒꯤ "{$a->role}" ꯔꯣꯜ ꯑꯟꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯇꯁꯦꯡꯅ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['unassignerror'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a->user} ꯗꯒꯤ ꯔꯣꯜ {$a->role} ꯑꯟꯑꯦꯁꯥꯏꯟ ꯇꯧꯕ ꯃꯇꯝꯗ ꯁꯣꯏꯔꯦ꯫';
$string['user:changeownpassword'] = 'ꯃꯁꯥꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ ꯍꯣꯡꯗꯣꯛꯎ';
$string['user:create'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['user:delete'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['user:editmessageprofile'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['user:editownmessageprofile'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯁꯥꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['user:editownprofile'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯁꯥꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['user:editprofile'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['user:ignoreuserquota'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯀꯣꯇꯥꯒꯤ ꯄꯪꯈꯩ ꯀꯔꯤꯁꯨ ꯈꯜꯂꯨꯔꯅꯨ';
$string['user:loginas'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯨꯝꯅ ꯂꯣꯒꯏꯟ ꯇꯧꯔꯣ';
$string['user:manageblocks'] = 'ꯑꯇꯣꯞꯄ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯗ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['user:manageownblocks'] = 'ꯃꯁꯥꯒꯤ ꯄꯕ꯭ꯂꯤꯛ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯗ ꯕ꯭ꯂꯣꯛꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['user:manageownfiles'] = 'ꯃꯁꯥꯒꯤ ꯄ꯭ꯔꯥꯏꯚꯦꯠ ꯐꯥꯏꯜ ꯑꯦꯔꯤꯌꯥꯗ ꯐꯥꯏꯜꯁꯤꯡ ꯁꯤꯜꯂꯥꯡꯎ';
$string['user:managesyspages'] = 'ꯄꯕ꯭ꯂꯤꯛ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡꯗ ꯗꯤꯐꯣꯜꯠ ꯂꯥꯃꯥꯏꯒꯤ ꯂꯦꯑꯥꯎꯠ ꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯣ';
$string['user:readuserblogs'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯕ꯭ꯂꯣꯒ ꯄꯨꯝꯅꯃꯛ ꯌꯦꯡꯕꯤꯌꯨ';
$string['user:readuserposts'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯣꯁꯠ ꯄꯨꯝꯅꯃꯛ ꯌꯦꯡꯕꯤꯌꯨ';
$string['usersfrom'] = '{$a} ꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['usersfrommatching'] = '{$a->contextname} ꯑꯁꯤꯗꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ \'{$a->search}\' ꯒ ꯆꯥꯟꯅꯩ';
$string['usersinthisx'] = '{$a} ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['usersinthisxmatching'] = '{$a->contexttype} ꯑꯁꯤꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ \'{$a->search}\' ꯒ ꯆꯥꯟꯅꯩ';
$string['userswithrole'] = 'ꯔꯣꯜ ꯑꯃ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ';
$string['userswiththisrole'] = 'ꯔꯣꯜ ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['user:update'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯕꯤꯌꯨ';
$string['user:viewalldetails'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯏ-ꯄꯥꯎ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['user:viewdetails'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['user:viewhiddendetails'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯑꯔꯣꯠꯄ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯂ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['user:viewuseractivitiesreport'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['user:viewusergrades'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['useshowadvancedtochange'] = 'ꯍꯣꯡꯗꯣꯛꯂꯕ \'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯎꯠꯄ\' ꯁꯤꯖꯤꯟꯅꯧ';
$string['viewingdefinitionofrolex'] = 'ꯔꯣꯜ \'{$a}\' ꯒꯤ ꯗꯤꯐꯤꯅꯤꯁꯟ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯤ';
$string['viewrole'] = 'ꯔꯣꯜꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['webservice:createmobiletoken'] = 'ꯃꯣꯕꯥꯏꯜ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯣꯀꯟ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['webservice:createtoken'] = 'ꯋꯦꯕ ꯁꯥꯔꯚꯤꯁ ꯇꯣꯀꯟ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['whydoesuserhavecap'] = 'ꯀꯔꯤꯒꯤꯗꯃꯛ {$a->fullname} ꯅ ꯀꯟꯇꯦꯛꯁ {$a->context} ꯇ ꯇꯧꯕ ꯉꯝꯕ {$a->capability} ꯂꯩꯔꯤꯕꯅꯣ?';
$string['whydoesusernothavecap'] = 'ꯀꯔꯤꯒꯤꯗꯃꯛ {$a->fullname} ꯅ ꯀꯟꯇꯦꯛꯁ {$a->context} ꯇ ꯇꯧꯕ ꯉꯝꯕ {$a->capability} ꯂꯩꯇ꯭ꯔꯤꯕꯅꯣ?';
$string['xroleassignments'] = '{$a} ꯀꯤ ꯔꯣꯜ ꯑꯦꯁꯥꯏꯟꯃꯦꯟꯠꯁꯤꯡ';
$string['xuserswiththerole'] = 'ꯔꯣꯜ "{$a->role}" ꯂꯩꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
