<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'ꯑꯦꯗꯚꯥꯟꯁ ꯑꯣꯏꯕ ꯊꯤꯕ';
$string['all'] = 'ꯄꯨꯝꯅꯃꯛ';
$string['author'] = 'ꯑꯣꯊꯔ';
$string['authorname'] = 'ꯑꯣꯊꯔ ꯃꯃꯤꯡ';
$string['back'] = 'ꯃꯇꯨꯡ';
$string['beadmin'] = 'ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯑꯗꯣꯝ ꯑꯦꯗꯃꯤꯟ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['checkdb'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checkdbadvice'] = 'ꯈꯨꯗꯣꯡꯆꯥꯗꯕꯁꯤꯡꯒꯤꯗꯃꯛ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥꯕꯦꯖ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['checkdir'] = 'ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['checkdiradvice'] = 'ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯂꯩꯕ ꯑꯃꯁꯨꯡ ꯏꯕ ꯌꯥꯕ ꯁꯣꯏꯍꯟꯕꯤꯒꯅꯨ꯫';
$string['commenton'] = 'ꯑꯄꯥꯝꯕ ꯋꯥꯔꯣꯜ ꯄꯤꯕ';
$string['createanindex'] = 'ꯏꯟꯗꯦꯛꯁ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['createdon'] = 'ꯅꯨꯃꯤꯠꯇ ꯁꯦꯝꯒꯠꯂꯦ';
$string['database'] = 'ꯗꯥꯇꯥꯕꯦꯖ';
$string['databasestate'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯁ꯭ꯇꯦꯠ ꯏꯟꯗꯦꯛꯁ ꯇꯧꯕ';
$string['datadirectory'] = 'ꯗꯥꯇꯥ ꯗꯥꯏꯔꯦꯛꯇꯔꯤ';
$string['deletionsinindex'] = 'ꯏꯟꯗꯦꯛꯁꯇ ꯃꯨꯠꯊꯠꯄ';
$string['doctype'] = 'ꯗꯣꯛꯃꯈꯜ';
$string['documents'] = 'ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ';
$string['documentsfor'] = 'ꯃꯁꯤꯒꯤ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ';
$string['documentsindatabase'] = 'ꯗꯥꯇꯥꯕꯦꯖꯗ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ';
$string['documentsinindex'] = 'ꯏꯟꯗꯦꯛꯁꯇ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ';
$string['duration'] = 'ꯑꯆꯪꯕ ꯃꯇꯝ';
$string['emptydatabaseerror'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯇꯦꯕꯜ ꯂꯩꯇꯦ, ꯅꯇ꯭ꯔꯒ ꯏꯟꯗꯦꯛꯁ ꯔꯦꯀꯣꯔꯗ ꯑꯃꯠꯇ ꯌꯥꯎꯗꯦ꯫';
$string['enteryoursearchquery'] = 'ꯑꯗꯣꯝꯒꯤ ꯊꯤꯕꯒꯤ ꯋꯥꯍꯪ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ';
$string['errors'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡ';
$string['filesinindexdirectory'] = 'ꯏꯟꯗꯦꯛꯁ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯐꯥꯏꯜꯁꯤꯡ';
$string['globalsearchdisabled'] = 'ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯕ ꯊꯤꯕ ꯑꯁꯤ ꯉꯝꯍꯟꯗ꯭ꯔꯦ꯫';
$string['invalidindexerror'] = 'ꯏꯟꯗꯦꯛꯁ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯆꯨꯝꯗꯕ ꯏꯟꯗꯦꯛꯁ ꯑꯃ ꯌꯥꯎꯏ ꯅꯇ꯭ꯔꯒ ꯀꯔꯤꯃꯠꯇ ꯌꯥꯎꯗꯦ';
$string['ittook'] = 'ꯃꯁꯤꯅ ꯂꯧꯏ';
$string['next'] = 'ꯃꯊꯪ';
$string['noindexmessage'] = 'ꯑꯦꯗꯃꯤꯟ: ꯊꯤꯕꯒꯤ ꯏꯟꯗꯦꯛꯁ ꯂꯩꯇꯦ ꯍꯥꯏꯅ ꯊꯣꯛꯏ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ';
$string['normalsearch'] = 'ꯅꯣꯔꯃꯦꯜ ꯑꯣꯏꯅ ꯊꯤꯕ';
$string['openedon'] = 'ꯅꯨꯃꯤꯠꯇ ꯍꯥꯡꯗꯣꯛꯏ';
$string['resultsreturnedfor'] = 'ꯃꯁꯤꯒꯤ ꯐꯜꯁꯤꯡ ꯄꯤꯔꯛꯏ';
$string['runindexer'] = 'ꯏꯟꯗꯦꯛꯁꯔ (ꯑꯁꯦꯡꯕ) ꯔꯟ ꯇꯧꯔꯣ';
$string['runindexertest'] = 'ꯏꯟꯗꯦꯛꯁꯔ ꯆꯥꯡꯌꯦꯡ ꯔꯟ ꯇꯧꯔꯣ';
$string['score'] = 'ꯁ꯭ꯀꯣꯔ';
$string['search'] = 'ꯊꯤꯕ';
$string['searching'] = 'ꯊꯤꯔꯤ ...';
$string['searchnotpermitted'] = 'ꯑꯗꯣꯝꯅ ꯊꯤꯕ ꯌꯥꯗꯦ';
$string['seconds'] = 'ꯁꯦꯀꯦꯟꯗ';
$string['solutions'] = 'ꯁꯣꯂꯨꯁꯟꯁꯤꯡ';
$string['statistics'] = 'ꯁ꯭꯭ꯇꯦꯇꯤꯁꯇꯤꯛꯁ';
$string['thesewordshelpimproverank'] = 'ꯋꯥꯍꯩꯁꯤꯡ ꯑꯁꯤꯅ ꯔꯦꯡꯛ ꯐꯒꯠꯍꯟꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯏ';
$string['thesewordsmustappear'] = 'ꯋꯥꯍꯩꯁꯤꯡꯁꯤ ꯁꯣꯏꯗꯅ ꯊꯣꯛꯀꯗꯕꯅꯤ';
$string['thesewordsmustnotappear'] = 'ꯋꯥꯍꯩꯁꯤꯡꯁꯤ ꯁꯣꯏꯗꯅ ꯊꯣꯛꯑꯣꯏꯗꯕꯅꯤ';
$string['title'] = 'ꯃꯃꯤꯡ';
$string['tofetchtheseresults'] = 'ꯐꯜꯁꯤꯡ ꯑꯁꯤ ꯄꯨꯔꯛꯎ';
$string['totalsize'] = 'ꯑꯄꯨꯟꯕ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ';
$string['type'] = 'ꯃꯈꯜ';
$string['uncompleteindexingerror'] = 'ꯏꯟꯗꯦꯛꯁꯤꯡ ꯇꯧꯕ ꯃꯥꯏꯄꯥꯛꯅ ꯂꯣꯏꯔꯦ, ꯃꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯧꯕꯤꯌꯨ꯫';
$string['versiontoolow'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯅ ꯊꯤꯕꯅ PHP 5.0.0 ꯅꯇ꯭ꯔꯒ ꯃꯇꯨꯡ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['wordsintitle'] = 'ꯃꯃꯤꯡꯗ ꯋꯥꯍꯩꯁꯤꯡ';
