<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = '';
$string['androiddesc'] = '';
$string['apple'] = '';
$string['appledesc'] = '';
$string['backcolor'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ';
$string['backcolordesc'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯒꯤ ꯃꯆꯨ ꯍꯣꯡꯗꯣꯛꯎ꯫ (ꯃꯁꯤ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯀꯟꯇꯦꯟꯠꯒꯤ ꯅꯥꯀꯟ ꯑꯅꯤꯗ ꯑꯣꯏꯕ ꯁꯥꯏꯗꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯄꯨꯡ ꯑꯣꯤꯕ ꯀꯟꯇꯦꯟꯠ ꯑꯦꯔꯤꯌꯥꯗ ꯁꯣꯛꯍꯟꯗꯦ)';
$string['backimage'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯏꯃꯦꯖ';
$string['backimagedesc'] = 'ꯒ꯭ꯔꯥꯐꯤꯛ ꯔꯦꯞꯇ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯏꯃꯦꯖ ꯍꯣꯡꯗꯣꯛꯎ꯫ ꯃꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯀ꯭ꯂꯥꯎꯗ ꯕ꯭ꯂꯨ ꯕ꯭ꯂꯔꯅꯤ, ꯑꯗꯨꯕꯨ ꯑꯗꯣꯝꯅ ꯂꯥꯏꯠ ꯍꯦꯗꯦꯗ ꯈꯔ ꯑꯣꯏꯍꯜꯂꯕꯗꯤ ꯃꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯕ ꯏꯃꯦꯖꯒꯤ URL ꯅꯞꯁꯤꯜꯂꯣ ꯅꯇ꯭ꯔꯒ ꯕ꯭ꯂꯦꯡꯛ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯑꯃ ꯑꯣꯏꯅꯕ ꯁꯦꯡꯗꯣꯛꯂꯣ꯫';
$string['backposition'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯏꯃꯦꯖꯒꯤ ꯄꯣꯖꯤꯁꯟ';
$string['backpositioncentred'] = 'ꯃꯌꯥꯏ ꯑꯣꯏꯕ';
$string['backpositiondesc'] = 'ꯃꯌꯥꯏ ꯑꯣꯏꯕ ꯏꯃꯦꯖ ꯅꯇ꯭ꯔꯒ ꯇꯥꯏꯜ ꯑꯣꯏꯕ ꯏꯃꯦꯖ ꯑꯃ ꯈꯜꯂꯣ꯫';
$string['backpositionfixed'] = 'ꯃꯌꯥꯏ ꯑꯣꯏꯕ (ꯑꯀꯛꯅꯕ)';
$string['backpositionrepeat'] = 'ꯑꯃꯨꯛ ꯍꯟꯕ (ꯃꯐꯩ ꯑꯣꯏꯕ)';
$string['backpositiontiled'] = 'ꯑꯃꯨꯛ ꯍꯟꯕ (ꯇꯥꯏꯜ ꯑꯣꯏꯕ)';
$string['basicheading'] = '';
$string['basicheadingdesc'] = '';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'ꯑꯣꯁꯇ꯭ꯔꯦꯂꯤꯌꯥ ꯉꯝꯍꯜꯂꯣ';
$string['ceopdesc'] = 'CEOP ꯔꯤꯄꯣꯔꯇꯤꯡ ꯉꯝꯍꯜꯂꯣ꯫';
$string['ceopnone'] = 'ꯉꯝꯍꯟꯗ꯭ꯔꯦ';
$string['ceopuk'] = 'ꯌꯨꯅꯥꯏꯇꯦꯗ ꯀꯤꯡꯗꯝ ꯉꯝꯍꯜꯂꯣ';
$string['choosereadme'] = 'Aardvark ꯑꯁꯤ ꯃꯨꯗꯜ 2.1+ ꯒꯤ ꯀꯂꯝ ꯑꯍꯨꯝ ꯑꯣꯤꯕ ꯑꯀꯛꯅꯕ-ꯑꯄꯥꯛꯄ ꯊꯤꯝꯅꯤ, ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯅ ꯁꯥꯎꯟ ꯗꯥꯎꯕꯅꯤꯅ ꯄꯤꯔꯤꯕ ꯑꯁꯤꯒꯤꯗꯃꯛ ꯁꯦꯝꯒꯠꯄꯅꯤ <a href="http://www.newbury-college.ac.uk">Newbury College</a>';
$string['colourheading'] = '';
$string['colourheadingdesc'] = '';
$string['configtitle'] = 'aardvark ꯊꯤꯝ';
$string['copyright'] = 'ꯀꯣꯄꯤꯔꯥꯏꯠ';
$string['copyrightdesc'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯣꯔꯒꯥꯅꯥꯏꯖꯦꯁꯟꯒꯤ ꯃꯃꯤꯡ';
$string['credit'] = 'ꯁꯥꯎꯟ ꯗꯥꯎꯕꯅꯤꯅ ꯁꯦꯝꯒꯠꯄ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯊꯤꯝꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏ';
$string['customcss'] = '';
$string['customcssdesc'] = '';
$string['disclaimer'] = 'ꯗꯤꯁꯀ꯭ꯂꯦꯃꯔ';
$string['disclaimerdesc'] = 'ꯇꯦꯛꯁꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯗꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯨꯇꯔꯗ ꯎꯠꯀꯅꯤ꯫';
$string['email'] = 'ꯏꯃꯦꯏꯜ';
$string['emailurl'] = 'ꯏꯃꯦꯏꯜ URL';
$string['emailurldesc'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯁꯥꯔꯚꯤꯁꯀꯤ URL ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://mail.mycollege.ac.uk ꯅꯇ꯭ꯔꯒ http://www.mycollege.edu/mail)';
$string['facebook'] = 'ꯐꯦꯁꯕꯨꯛ URL';
$string['facebookdesc'] = 'ꯑꯗꯣꯝꯒꯤ ꯐꯦꯁꯕꯨꯛ ꯂꯥꯃꯥꯏꯒꯤ URL ꯆꯪꯁꯤꯜꯂꯣ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.facebook.com/mycollege)';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'ꯑꯗꯣꯝꯒꯤ Flickr ꯂꯥꯃꯥꯏꯒꯤ URL ꯆꯪꯁꯤꯟꯕꯤꯌꯨ꯫ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = '';
$string['footeroptheading'] = '';
$string['frontpageheading'] = '';
$string['frontpageheadingdesc'] = '';
$string['generalalert'] = '';
$string['generalalertdesc'] = '';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'ꯑꯗꯣꯝꯒꯤ Google+ ꯄ꯭ꯔꯣꯐꯥꯏꯜꯒꯤ URL ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'ꯂꯣꯒ ꯑꯥꯎꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯦꯅꯨ ꯂꯣꯠꯂꯣ';
$string['hidemenudesc'] = 'ꯃꯦꯅꯨ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯂꯣꯒ ꯏꯟ ꯇꯧꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯅꯝꯐꯨ ꯇꯧꯔꯣ꯫ \'ꯍꯣꯏ\' ꯑꯣꯏꯔꯕꯗꯤ ꯂꯣꯒ ꯏꯟ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯦꯅꯨ ꯑꯣꯞꯁꯟꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗꯒꯤ ꯂꯣꯠꯂꯤ꯫';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'ꯑꯒꯣꯝꯒꯤ Instagram ꯂꯥꯃꯥꯏꯒꯤ URL (web.stagram ꯇꯧꯗꯨꯅ) ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯈꯨꯗꯃ ꯑꯣꯏꯅ http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'ꯑꯗꯣꯝꯒꯤ LinkedIn ꯄ꯭ꯔꯣꯐꯥꯏꯜꯒꯤ URL ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'ꯂꯣꯒꯣ';
$string['logodesc'] = 'ꯑꯅꯧꯕ ꯑꯃꯗ URL ꯆꯪꯁꯤꯟꯗꯨꯅ ꯊꯤꯝ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯣ ꯍꯣꯡꯗꯣꯛꯎ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.somesite/logo.png)꯫ ꯃꯁꯤꯗ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯄꯥꯛꯄ 200px ꯂꯩ꯫ ꯔꯤꯐꯔꯦꯟꯁ ꯑꯃ ꯑꯣꯏꯅ, ꯗꯤꯐꯣꯜꯠ ꯂꯣꯒꯣ ꯑꯁꯤ 113px ꯒ 43px ꯅꯤ꯫ ꯇ꯭ꯔꯥꯟꯁꯄꯔꯦꯟꯠ .png ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯖꯅ ꯊꯕꯛ ꯇꯧꯒꯅꯤ꯫';
$string['menuhovercolor'] = 'ꯃꯦꯅꯨ ꯍꯣꯚꯔ ꯃꯆꯨ';
$string['menuhovercolordesc'] = 'ꯃꯦꯅꯨ ꯕꯥꯔꯗ ꯂꯤꯡꯛ ꯇꯧꯔꯕ ꯑꯥꯏꯇꯦꯝꯁꯤꯡꯒꯤ ꯃꯆꯨ ꯍꯣꯡꯗꯣꯛꯎ';
$string['pinterest'] = '';
$string['pinterestdesc'] = '';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['snowalert'] = '';
$string['snowalertdesc'] = '';
$string['socialiconsheading'] = '';
$string['socialiconsheadingdesc'] = '';
$string['titledate'] = 'ꯂꯥꯃꯥꯏ ꯃꯃꯥꯡꯒꯤ ꯇꯥꯡ';
$string['titledatedesc'] = 'ꯂꯥꯃꯥꯏꯃꯀꯣꯛꯇ today&apos; ꯒꯤ ꯇꯥꯡ ꯎꯠꯂꯣ꯫';
$string['twitter'] = 'ꯇ꯭ꯋꯤꯇꯔ URL';
$string['twitterdesc'] = 'ꯑꯗꯣꯝꯒꯤ Twitter ꯐꯤꯗꯀꯤ URL ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.twitter.com/mycollege)';
$string['website'] = '';
$string['websitedesc'] = '';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'ꯑꯗꯣꯝꯒꯤ YouTube ꯆꯦꯅꯦꯜꯒꯤ URL ꯆꯪꯁꯤꯜꯂꯣ꯫ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ http://www.youtube.com/mycollege)';
