<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_educator', language 'en', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_educator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'ꯕ꯭ꯂꯣꯛ ꯀꯂꯝꯒ ꯑꯄꯥꯛꯄ';
$string['blockcolumnwidthdesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝꯒꯤ ꯕ꯭ꯂꯣꯛ ꯀꯂꯝꯒꯤ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ꯫ <strong>ꯑꯄꯥꯛꯄ ꯑꯁꯤ 200px ꯗꯒꯤ ꯍꯦꯟꯅ ꯇꯥꯔꯕꯗꯤ (blockcolumnwidth-2*blockpadding), ꯀꯦꯂꯦꯟꯗꯔ ꯕ꯭ꯂꯣꯛ ꯑꯁꯤ ꯆꯥꯁꯤꯟꯅꯕ ꯉꯝꯗꯦ꯫</strong>';
$string['blockcontentbgc'] = 'ꯕ꯭ꯂꯣꯛ ꯀꯟꯇꯦꯟꯠ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯒꯤ ꯃꯆꯨ';
$string['blockcontentbgcdesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝꯒꯤ ꯕ꯭ꯂꯣꯛ ꯀꯟꯇꯦꯟꯠ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯒꯤ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['blockpadding'] = 'ꯕ꯭ꯂꯣꯛꯀꯤ ꯑꯀꯣꯏꯕꯗ ꯃꯥꯔꯖꯤꯟ';
$string['blockpaddingdesc'] = 'ꯃꯁꯤꯅ ꯕ꯭ꯔꯣꯛ ꯈꯨꯗꯤꯡꯒꯤ ꯃꯔꯛꯀꯤ ꯃꯥꯔꯖꯤꯟ ꯑꯃꯁꯨꯡ ꯀꯂꯝ ꯌꯥꯎꯕꯁꯤꯡ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['blocktitlebggbottom'] = '';
$string['blocktitlebggbottomdesc'] = '';
$string['blocktitlebggtop'] = '';
$string['blocktitlebggtopdesc'] = '';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>Educator</h2>
        <img src="educator/pix/screenshot.gif" />

        <h3>Theme Credits</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>Theme Documentation:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>Report a bug:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>About</h2>
        <p>Educator ꯑꯁꯤ ꯐ꯭ꯂꯨꯏꯗ-ꯋꯤꯊ ꯑꯣꯏꯕ, ꯃꯨꯗꯜ 1.X ꯗꯒꯤ 2.0 ꯗ ꯄꯣꯔꯠ ꯇꯧꯕ ꯀꯂꯝ-ꯑꯍꯨꯝꯒꯤ ꯊꯤꯝꯅꯤ꯫</p>
        <h2>Tweaks</h2>
        <p>ꯊꯤꯝ ꯑꯁꯤ ꯕꯦꯖ, ꯀꯦꯟꯚꯥꯁ ꯑꯃꯁꯨꯡ ꯐꯣꯔꯃꯦꯜ ꯍ꯭ꯋꯥꯏꯠ ꯑꯅꯤꯒꯤ ꯃꯈꯥꯗ ꯕꯤꯜꯗ ꯇꯧꯏ, ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯊꯤꯝꯁꯤꯡ ꯌꯥꯎꯏ꯫ ꯑꯗꯣꯝꯅ ꯊꯤꯝ ꯑꯁꯤ ꯁꯦꯝꯗꯣꯛꯄ ꯄꯥꯝꯂꯕꯗꯤ, ꯑꯍꯥꯟꯕꯗ ꯃꯁꯤ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ, ꯑꯗꯨꯒ ꯑꯗꯣꯝꯒꯤ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯃꯁꯤ ꯃꯃꯤꯡ ꯍꯣꯡꯗꯣꯛꯄꯤꯌꯨ꯫ ꯃꯇꯨꯡꯒꯤ ꯃꯨꯗꯜ ꯑꯞꯒ꯭ꯔꯦꯗꯅ ꯑꯣꯚꯔꯔꯤꯇꯟ ꯇꯧꯗꯨꯅ ꯑꯗꯣꯝꯒꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯊꯤꯝ ꯊꯤꯡꯒꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯅ ꯇꯧꯐꯝ ꯈꯪꯗ꯭ꯔꯕꯁꯨ ꯑꯗꯣꯝꯒꯤ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯐꯥꯏꯜꯁꯤꯡ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯒꯅꯤ꯫ ꯊꯤꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛꯄꯒꯤ ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎꯁꯤꯡ ꯃꯁꯤꯗ ꯐꯪꯒꯅꯤ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
    <h2>Credits</h2>
    <p>ꯊꯤꯝ ꯑꯁꯤ ꯀꯣꯗ ꯇꯧꯏ ꯑꯃꯁꯨꯡ <a href="http://www.thedigitalgroup.com/"> ꯅ ꯌꯦꯡꯁꯤꯜꯂꯤ꯫ The Digital Group</a></p>
        <h2>License</h2>
        <p>ꯃꯁꯤ, ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯌꯥꯎꯕ ꯑꯇꯣꯞꯄ ꯊꯤꯝ ꯄꯨꯝꯅꯃꯛ <a href="http://www.gnu.org/licenses/gpl.html">GNU ꯖꯦꯅꯔꯦꯜ ꯄꯕ꯭ꯂꯤꯛ ꯂꯥꯏꯁꯦꯟꯁ</a> ꯀꯤ ꯃꯈꯥꯗ ꯂꯥꯏꯁꯦꯟꯁ ꯇꯧꯏ꯫
    </div>
</div>';
$string['configtitle'] = 'ꯏꯗꯨꯀꯦꯇꯔ ꯊꯤꯝ';
$string['creditstomoodleorg'] = 'moodle.org ꯗ ꯀ꯭ꯔꯦꯗꯤꯠ ꯎꯠꯂꯣ';
$string['creditstomoodleorgdesc'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯃꯈꯥꯗ ꯃꯍꯧꯁꯥ ꯑꯣꯏꯕ ꯑꯄꯤꯛꯄ ꯃꯨꯗꯜ ꯂꯣꯒꯣ ꯎꯠꯂꯤ';
$string['ctmo_ineverypage'] = 'ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯗ';
$string['ctmo_no'] = 'ꯀꯩꯗꯧꯉꯩꯗ ꯅꯠꯇꯦ';
$string['ctmo_onfrontpageonly'] = 'ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛꯈꯛꯇꯗ';
$string['custombannerimg'] = '';
$string['custombannerimgdesc'] = '';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯊꯤꯝ ꯑꯁꯤ ꯂꯥꯏꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯍꯟꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯆꯪꯁꯤꯜꯂꯕ CSS ꯑꯃ ꯍꯦꯛꯇ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯗ ꯍꯥꯞꯆꯤꯜꯂꯒꯅꯤ꯫';
$string['customlogourl'] = 'ꯀꯁꯇꯝ ꯂꯣꯒꯣ';
$string['customlogourldesc'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯕ ꯏꯃꯦꯖ ꯑꯃꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯅꯇ꯭ꯔꯒ ꯃꯔꯤ ꯂꯩꯅꯕ URL ꯆꯪꯁꯤꯟꯗꯨꯅ ꯊꯤꯝ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯣ ꯍꯣꯡꯗꯣꯛꯎ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.oursite.tld/mylogo.png ꯅꯇ꯭ꯔꯒ ../path/to/your/logo.png)꯫ ꯔꯤꯐꯔꯦꯟꯁ ꯑꯣꯏꯅ, ꯗꯤꯄꯣꯜꯠ ꯂꯣꯒꯣ ꯑꯁꯤ 200px ꯑꯄꯥꯛꯄ 50px ꯑꯋꯥꯡꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯇ꯭ꯔꯥꯟꯁꯄꯔꯦꯟꯠ png ꯐꯖꯅ ꯊꯕꯛ ꯇꯧꯒꯅꯤ꯫';
$string['custommenubgc'] = '';
$string['custommenubgcdesc'] = '';
$string['displayblocktitlecolour'] = '';
$string['displayblocktitleimage'] = '';
$string['displayheading'] = 'ꯂꯥꯃꯥꯏꯒꯤ ꯍꯦꯗꯤꯡ ꯎꯠꯂꯣ';
$string['displaylogo'] = 'ꯂꯣꯒꯣ ꯎꯠꯂꯣ';
$string['displaynone'] = '';
$string['fontsizereference'] = 'ꯐꯣꯟꯠ ꯃꯆꯥꯎ-ꯃꯔꯥꯛꯀꯤ ꯔꯤꯐꯔꯦꯟꯁ';
$string['fontsizereferencedesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝ ꯑꯁꯤꯒꯤ ꯗꯤꯐꯣꯜꯠ ꯐꯣꯟꯠꯀꯤ ꯃꯆꯥꯎ-ꯃꯔꯥꯛ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯍꯜꯂꯤ꯫ ꯃꯁꯤꯅ ꯕ꯭ꯂꯣꯛ ꯈꯔꯒꯤ ꯗꯤꯁꯄ꯭ꯂꯦꯗ ꯅꯨꯡꯉꯥꯏꯇꯕ ꯊꯣꯛꯍꯜꯂꯤ ꯍꯥꯏꯕ ꯈꯪꯅꯕꯅ ꯃꯁꯤ 13px ꯗꯒꯤ ꯍꯦꯟꯅ ꯋꯥꯡꯅ ꯁꯦꯠ ꯇꯧꯔꯣꯏꯗꯕꯅꯅꯤ꯫';
$string['footnote'] = 'ꯐꯨꯠꯅꯣꯠ';
$string['footnotedesc'] = 'ꯇꯦꯛꯁꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯂꯥꯃꯥꯏ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯨꯇꯔꯗ ꯎꯠꯀꯅꯤ꯫';
$string['framemargin'] = 'ꯐ꯭ꯔꯦꯝꯒꯤ ꯃꯥꯔꯖꯤꯟ';
$string['framemargindesc'] = 'ꯐ꯭ꯔꯦꯝ ꯑꯃꯁꯨꯡ ꯕ꯭ꯔꯥꯎꯖꯔ ꯋꯤꯟꯗꯣ ꯃꯄꯥꯟꯒꯤ ꯃꯔꯛꯇ ꯂꯩꯕ ꯔꯨꯝ꯫ ("{$a}" ꯑꯁꯤ ꯍꯥꯏꯖꯔꯕꯗꯤ ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤ ꯇꯣꯛꯊꯣꯛꯂꯒꯅꯤ)꯫';
$string['frontpagelogourl'] = 'ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛꯀꯤ ꯂꯣꯒꯣ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯣ';
$string['frontpagelogourldesc'] = 'ꯑꯗꯣꯝꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯕ ꯏꯃꯦꯖꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯅꯇ꯭ꯔꯒ ꯃꯔꯤ ꯂꯩꯅꯕ URL ꯆꯪꯁꯤꯟꯗꯨꯅ ꯂꯥꯃꯥꯏ ꯃꯀꯣꯛꯇ ꯎꯠꯂꯤꯕ ꯂꯣꯒꯣ ꯑꯗꯨ ꯍꯣꯡꯗꯣꯛꯎ (ꯈꯨꯗꯝ ꯑꯣꯏꯅ, http://www.yoursite.tld/myfrontpagelogo.png ꯅꯇ꯭ꯔꯒ ../path/to/your/logo.png)꯫ ꯁꯦꯆꯇꯤꯡ ꯑꯁꯤꯅ ꯀꯁꯇꯝ ꯂꯣꯒꯣ ꯁꯦꯠꯇꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯏ꯫ ꯔꯤꯐꯔꯦꯟꯁ ꯑꯣꯏꯅ ꯗꯤꯐꯣꯜꯠ ꯂꯣꯒꯣ ꯑꯁꯤ 300px ꯑꯄꯥꯡꯀ, 80px ꯑꯋꯥꯡꯕꯅꯤ ꯑꯃꯁꯨꯡ ꯇ꯭ꯔꯥꯟꯁꯄꯔꯦꯟꯠ png ꯐꯖꯅ ꯊꯕꯛ ꯇꯧꯒꯅꯤ꯫';
$string['headerbgctop'] = '';
$string['headerbgctopdesc'] = '';
$string['headerbggbottom'] = '';
$string['headerbggbottomdesc'] = '';
$string['headercontent'] = 'ꯍꯦꯗꯔ ꯀꯟꯇꯦꯟꯠ';
$string['headercontentdesc'] = 'ꯍꯦꯗꯔꯗ ꯃꯨꯗꯜ ꯂꯣꯒꯣ ꯅꯇ꯭ꯔꯒ ꯂꯥꯃꯥꯏꯒꯤ ꯍꯦꯗꯤꯡ ꯇꯦꯛꯁ ꯎꯠꯀꯗ꯭ꯔꯥ ꯍꯥꯏꯕ ꯈꯜꯂꯣ꯫';
$string['inputbbgc'] = '';
$string['inputbbgcdesc'] = '';
$string['inputtextc'] = '';
$string['inputtextcdesc'] = '';
$string['lblockcolumnbgc'] = 'ꯑꯣꯏꯊꯪꯕ ꯀꯂꯝ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ';
$string['lblockcolumnbgcdesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝꯒꯤ ꯑꯣꯏꯊꯪꯕ ꯀꯂꯝ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['menu_title_bg'] = '';
$string['menu_title_bgdesc'] = '';
$string['noframe'] = 'ꯏꯗꯨꯀꯦꯇꯔ 1.9 ꯂꯨꯛ';
$string['noframedesc'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯂꯥꯃꯥꯏ ꯀꯣꯏꯁꯤꯜꯂꯤꯕ ꯐ꯭ꯔꯦꯝ ꯌꯥꯎꯗꯅ ꯃꯨꯗꯜ 1.*, ꯑꯦꯂꯤꯌꯁ ꯃꯥꯟꯅꯕꯒꯤ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯣꯞꯁꯟ ꯑꯁꯤ ꯈꯜꯂꯣ꯫';
$string['pagewidth'] = '';
$string['pagewidthdesc'] = '';
$string['pluginname'] = 'ꯏꯗꯨꯀꯦꯇꯔ';
$string['rblockcolumnbgc'] = 'ꯌꯦꯠꯊꯪꯕ ꯀꯂꯝ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗꯒꯤ ꯃꯆꯨ';
$string['rblockcolumnbgcdesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝꯒꯤ ꯌꯦꯠꯊꯪꯕ ꯀꯂꯝꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ꯫ ꯃꯁꯤ ꯍꯥꯡꯅ ꯊꯝꯂꯕꯗꯤ ꯑꯣꯏꯊꯪꯕ ꯀꯂꯝꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟꯗ ꯃꯆꯨ ꯁꯤꯖꯤꯟꯅꯒꯅꯤ꯫';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['temp'] = '';
