<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moodlebook', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   theme_moodlebook
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ';
$string['backgroundcolordesc'] = 'ꯃꯁꯤꯅ ꯊꯤꯝꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>ꯃꯨꯗꯜꯕꯨꯛ</h2><img src="moodlebook/pix/screenshot.png" alt="ꯃꯨꯗꯜꯕꯨꯛ ꯁ꯭ꯀ꯭ꯔꯤꯟꯁꯣꯠ" /><h3>ꯊꯤꯝ ꯈꯟꯅ-ꯅꯩꯅꯕꯒꯤ ꯐꯣꯔꯝ:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=163036">http://moodle.org/mod/forum/discuss.php?d=163036</a></p><h3>ꯖꯨꯂꯤꯌꯥꯟꯒꯤ ꯃꯨꯗꯜꯃꯦꯟ ꯕ꯭ꯂꯣꯒ:</h3><p><a href="http://moodleman.moodle.com.au">http://moodleman.moodle.com.au</a></p><h3>ꯊꯤꯝ ꯀ꯭ꯔꯦꯗꯤꯠꯁꯤꯡ</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Theme Documentation:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ꯕꯒ ꯑꯃ ꯔꯤꯄꯣꯔꯠ ꯇꯧ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>ꯃꯨꯗꯜꯕꯨꯛ ꯑꯁꯤ ꯐꯦꯁꯕꯨꯛꯀꯤ ꯃꯁꯛ ꯑꯃꯁꯨꯡ ꯏꯍꯨꯜ ꯑꯗꯨꯒ ꯆꯥꯡꯗꯝꯅꯔꯤꯕ ꯀꯂꯝ ꯑꯍꯨꯝꯒꯤ ꯃꯈꯜ ꯑꯃꯅꯤ꯫ ꯊꯤꯝ ꯑꯁꯤ <a href="http://moodle.org/user/profile.php?id=39680">ꯖꯨꯂꯤꯌꯥꯟ (ꯃꯨꯗꯜꯃꯦꯟ) ꯔꯤꯗꯟ</a>ꯅ ꯁꯦꯝꯃꯤ꯫ ꯃꯁꯤ <a href="http://moodle.org/user/view.php?id=390408">ꯂꯩ ꯓꯥꯡ</a>ꯅ ꯁꯦꯝꯈꯤꯕ ꯃꯨꯗꯜꯒꯤ ꯗꯤꯀꯦꯐ ꯐ꯭ꯂꯨꯏꯗ-ꯑꯄꯥꯛꯄ ꯊꯤꯝꯗ ꯌꯨꯝꯐꯝ ꯑꯣꯏ꯫ ꯃꯁꯤꯅ ꯁꯦꯠꯇꯤꯡ ꯕꯦꯂꯣꯛꯁꯤꯡ, "ꯃꯨꯗꯜ ꯑꯣꯁꯝ ꯕꯥꯔ" ꯀꯧꯕ ꯄꯦꯖꯒꯤ ꯃꯊꯛꯇ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯇꯨꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕꯗꯨ ꯍꯦꯟꯅ ꯐꯒꯠꯍꯜꯂꯤ꯫ ꯗꯤꯚꯦꯂꯞꯄꯔꯒꯤꯗꯃꯛꯇꯗꯤ, ꯃꯁꯤꯅ ꯄꯔꯐꯣꯃꯦꯟꯁ ꯏꯟꯐꯣ ꯑꯗꯨ ꯄꯦꯖꯒꯤ ꯃꯈꯥꯗ ꯂꯩꯕ, ꯄꯔꯐꯣꯃꯦꯟꯁꯀꯤ ꯃꯔꯝꯗ ꯍꯦꯟꯅ ꯈꯪꯕꯗ ꯅꯠꯇꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕꯒꯤ ꯃꯇꯥꯡꯗ ꯍꯦꯟꯅ ꯐꯒꯠꯍꯟꯕ, ꯐꯖꯔꯕ ꯃꯆꯨꯒꯤ ꯇꯥꯎꯗꯨꯅ ꯂꯩꯕ ꯕꯥꯔ ꯑꯃꯗ ꯃꯐꯝ ꯍꯣꯡꯗꯣꯛꯍꯜꯂꯤ꯫</p>';
$string['configtitle'] = 'ꯃꯨꯗꯜꯕꯨꯛ ꯊꯤꯝ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯕ CSS ꯑꯃꯍꯦꯛꯇ ꯊꯤꯝ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯀꯣꯝꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯅꯕꯒꯤꯗꯃꯛ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫';
$string['footnote'] = 'ꯐꯨꯠꯅꯣꯠ';
$string['footnotedesc'] = 'ꯇꯦꯛꯁ ꯑꯦꯔꯤꯌꯥ ꯑꯁꯤꯗꯒꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯁꯤ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯐꯨꯇꯔꯗ ꯎꯠꯀꯅꯤ꯫';
$string['headercolor'] = 'ꯍꯦꯗꯔ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ';
$string['headercolordesc'] = 'ꯃꯁꯤꯅ ꯍꯦꯗꯔꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ ꯑꯗꯨ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['hidenavigationblock'] = 'ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕ꯭ꯂꯣꯛ ꯑꯗꯨ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['hidenavigationblockdesc'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯗꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯅꯦꯚꯤꯒꯦꯁꯟ ꯕ꯭ꯂꯣꯛ ꯑꯗꯨ ꯂꯧꯊꯣꯛꯏ꯫';
$string['hidesettingsblock'] = 'ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯂꯣꯠꯁꯤꯜꯂꯨ';
$string['hidesettingsblockdesc'] = 'ꯁꯦꯠꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯗꯒꯤ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯕ꯭ꯂꯣꯛ ꯑꯗꯨ ꯂꯧꯊꯣꯛꯏ꯫';
$string['logo'] = 'ꯂꯣꯒꯣ';
$string['logodesc'] = 'ꯊꯤꯝ ꯑꯁꯤꯒꯤ ꯂꯣꯒꯣ ꯑꯁꯤ URL ꯑꯗꯨ ꯑꯅꯧꯕ ꯑꯃ (i.e., http://www.somesite/animage.png)ꯗ ꯑꯦꯟꯇꯔ ꯇꯧꯗꯨꯅ ꯍꯣꯡꯗꯣꯛꯎ꯫ ꯔꯤꯐꯔꯦꯟꯁ ꯑꯃ ꯑꯣꯏꯅ, ꯗꯤꯐꯣꯜꯠ ꯂꯣꯒꯣ ꯑꯁꯤ 150px ꯄꯥꯛꯄꯗ 25px ꯋꯥꯡꯕꯅꯤ꯫ ꯇ꯭ꯔꯥꯟꯁꯄꯔꯦꯟꯠ ꯑꯣꯏꯕ .png ꯑꯃꯅ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯐꯖꯅ ꯃꯊꯧ ꯇꯧꯒꯅꯤ꯫';
$string['no'] = 'ꯅꯣ (ꯅꯠꯇꯦ)';
$string['pluginname'] = 'ꯃꯨꯗꯜꯕꯨꯛ';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['regionwidth'] = 'ꯀꯂꯝꯒꯤ ꯑꯄꯥꯛꯄ';
$string['regionwidthdesc'] = 'ꯃꯁꯤꯅ ꯑꯣꯏ ꯑꯃꯁꯨꯡ ꯌꯦꯠꯀꯤ ꯀꯂꯝꯁꯤꯡ ꯁꯦꯝꯂꯤꯕ ꯕ꯭ꯂꯣꯛ ꯁꯔꯨꯛ ꯑꯅꯤꯒꯤ ꯑꯄꯥꯛꯄ ꯁꯦꯠ ꯇꯧꯏ꯫';
$string['searchsettings'] = 'ꯊꯤꯕꯒꯤ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ...';
$string['yes'] = 'ꯌꯦꯁ (ꯍꯣꯌ)';
