<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_mymobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>MyMobile</h2><img src="mymobile/pix/screenshot.png" /><h2>About</h2><p>ꯃꯥꯏꯃꯣꯕꯥꯏꯜ ꯑꯁꯤ ꯃꯨꯗꯜ 2.xꯒꯤ ꯃꯣꯕꯥꯏꯜ ꯊꯤꯝ ꯑꯃꯅꯤ꯫ ꯊꯤꯝꯁꯤꯡ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕꯒꯤ ꯃꯇꯥꯡꯗ ꯑꯍꯦꯟꯕ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯁꯤ <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p></div></div>ꯗ ꯐꯪꯕ ꯌꯥꯒꯅꯤ';
$string['colourswatch'] = 'ꯃꯣꯕꯥꯏꯜ ꯊꯤꯝ ꯃꯆꯨꯒꯤ ꯃꯆꯦꯠ ꯑꯃ';
$string['colourswatch_desc'] = 'ꯊꯤꯝ ꯃꯆꯨꯒꯤ ꯃꯆꯦꯠ ꯑꯗꯨ ꯒ꯭ꯔꯦ ꯑꯃꯁꯨꯡ ꯂꯥꯏꯠ/ꯕ꯭ꯂꯨꯒꯤ ꯃꯔꯛꯇ ꯇꯣꯒꯜ ꯇꯧ꯫';
$string['customcss'] = 'ꯀꯁꯇꯝ CSS';
$string['customcssdesc'] = 'ꯃꯐꯝꯁꯤꯗ ꯅꯍꯥꯛꯅ ꯑꯦꯟꯇꯔ ꯇꯧꯕ CSS ꯑꯃꯍꯦꯛꯇ ꯊꯤꯝ ꯑꯁꯤ ꯅꯍꯥꯛꯅ ꯀꯣꯝꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯌꯥꯅꯕꯒꯤꯗꯃꯛ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯍꯥꯞꯆꯤꯟꯒꯅꯤ꯫';
$string['grey'] = 'ꯒ꯭ꯔꯦ';
$string['light'] = 'ꯂꯥꯏꯠ/ꯕ꯭ꯂꯨ';
$string['mtoggle'] = '2ꯁꯨꯕ ꯀꯂꯝꯗꯨ ꯇꯣꯒꯜ ꯇꯧ';
$string['no'] = 'ꯅꯣ (ꯅꯠꯇꯦ)';
$string['pluginname'] = 'ꯃꯥꯏꯃꯣꯕꯥꯏꯜ';
$string['region-myblocks'] = 'ꯕ꯭ꯂꯣꯛꯀꯤ ꯁꯔꯨꯛ';
$string['showfullsizeimages'] = 'ꯁꯥꯏꯠ ꯏꯟꯗꯦꯛꯁ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯄꯦꯖꯁꯤꯡꯗ ꯃꯄꯨꯡꯐꯥꯕ ꯏꯃꯦꯖꯁꯤꯡ ꯎꯠꯂꯨ꯫';
$string['showfullsizeimages_desc'] = 'ꯁꯥꯏꯠ ꯏꯟꯗꯦꯛꯁ ꯑꯃꯁꯨꯡ ꯀꯣꯔꯁ ꯄꯦꯖꯁꯤꯡꯗ ꯃꯍꯨꯠ ꯁꯤꯜꯂꯕ ꯊꯝ ꯑꯥꯏꯀꯣꯟ ꯃꯦꯊꯗꯀꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯁꯥꯏꯖꯒꯤ ꯏꯃꯦꯖꯁꯤꯡ ꯎꯠꯂꯨ꯫ ꯃꯄꯨꯡꯐꯥꯕ ꯁꯥꯏꯖꯒꯤ ꯏꯃꯦꯖꯁꯤꯡ ꯎꯠꯇꯕꯅ ꯗꯤꯐꯣꯜꯠꯅꯤ꯫';
$string['showmobileintro'] = 'ꯃꯣꯕꯥꯏꯜ ꯏꯟꯇ꯭ꯔꯣ ꯇꯦꯛꯁ';
$string['showmobileintro_desc'] = 'ꯃꯣꯕꯥꯏꯜ ꯍꯣꯝꯄꯦꯖꯗ ꯃꯣꯕꯥꯏꯜꯈꯛꯇ ꯑꯣꯏꯕ ꯇꯦꯛꯁ/ꯏꯃꯦꯖꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯨ꯫';
$string['showsitetopic'] = 'ꯁꯥꯏꯠ ꯇꯣꯄꯤꯛ ꯎꯠꯂꯨ:';
$string['showsitetopic_desc'] = 'ꯃꯣꯕꯥꯏꯜ ꯊꯤꯝ ꯌꯨꯖꯔꯁꯤꯡꯒꯤꯗꯃꯛꯇꯗꯤ (ꯀꯔꯤꯒꯨꯝꯕ ꯂꯩꯔꯕꯗꯤ) ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯁꯥꯏꯠ ꯇꯣꯄꯤꯛ ꯁꯦꯛꯁꯟ (ꯁꯤꯡ) ꯑꯗꯨ ꯃꯃꯥꯡꯊꯪꯕ ꯄꯦꯖꯗ ꯎꯠꯂꯨ꯫';
$string['usetableview'] = 'ꯇꯦꯕ꯭ꯂꯦꯠ ꯚꯤꯌꯨ';
$string['usetableview_desc'] = 'ꯈꯔ ꯍꯦꯟꯅ ꯆꯥꯎꯕ ꯗꯤꯚꯥꯏꯁꯀꯤꯗꯃꯛꯇꯗꯤ ꯇꯦꯕ꯭ꯂꯦꯠ ꯚꯤꯌꯨ ꯁꯤꯖꯤꯟꯅꯧ (ꯌꯦꯁꯅ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯅ)꯫';
$string['yes'] = 'ꯌꯦꯁ (ꯍꯣꯌ)';
