<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nimble', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_nimble
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'ꯍꯦꯗꯔ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ';
$string['backgroundcolordesc'] = 'ꯍꯦꯗꯔꯒꯤ ꯕꯦꯛꯒ꯭ꯔꯥꯎꯟ ꯃꯆꯨ ꯑꯗꯨ ꯍꯣꯡꯗꯣꯛꯎ꯫';
$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>ꯅꯤꯝꯕꯜ</h2>
		<img src="nimble/pix/screenshot.png" />

		<h3>ꯊꯤꯝ ꯈꯟꯅ-ꯅꯩꯅꯕꯒꯤ ꯐꯣꯔꯝ:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>ꯊꯤꯝ ꯀ꯭ꯔꯦꯗꯤꯠꯁꯤꯡ</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>ꯊꯤꯝ ꯗꯣꯀ꯭ꯌꯨꯃꯦꯟꯠ ꯁꯦꯝꯕ:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>ꯕꯒ ꯑꯃ ꯔꯤꯄꯣꯔꯠ ꯇꯧ:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="ꯊꯤꯝ_ꯁꯛꯇꯥꯛ ꯃꯑꯣꯡ">

		<h2>ꯃꯔꯝꯗ</h2>
		<p>ꯅꯤꯝꯕꯜ ꯑꯁꯤ ꯀꯂꯝ ꯑꯅꯤ ꯑꯣꯏꯕ, ꯃꯨꯗꯜ 2.0ꯒꯤꯗꯃꯛ ꯀꯣꯗ ꯇꯧꯔꯕ ꯐ꯭ꯂꯨꯏꯗ-ꯄꯥꯛꯄ ꯊꯤꯝ ꯑꯃꯅꯤ꯫ ꯃꯁꯤꯅ ꯄꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯁꯥꯏꯠ ꯃꯤꯡꯊꯣꯜꯒꯤ ꯃꯊꯛꯇ ꯊꯣꯛꯄ ꯀꯁꯇꯝ ꯃꯦꯅ꯭ꯌꯨꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯩ꯫ ꯅꯍꯥꯛꯅ ꯂꯤꯡꯛ ꯃꯆꯨ ꯍꯣꯡꯕ, ꯃꯃꯥꯡꯊꯪꯕ ꯄꯦꯖꯗ ꯇꯦꯒꯂꯥꯏꯟ ꯑꯃ ꯁꯥꯏꯠ ꯃꯃꯤꯡꯒꯤ ꯃꯊꯡꯗ ꯍꯥꯞꯆꯤꯟꯕ, ꯑꯃꯁꯨꯡ ꯐꯨꯇꯔꯗ ꯇꯦꯛꯁ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯍꯟꯕ ꯕꯦꯁꯤꯛ ꯑꯣꯏꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯄꯦꯖ ꯑꯃ ꯃꯁꯤꯅ ꯃꯅꯨꯡ ꯆꯜꯍꯜꯂꯤ꯫</p>

		<h2>ꯄꯦꯔꯦꯟꯠꯁꯤꯡ</h2>
		<p>ꯊꯤꯝ ꯑꯁꯤ ꯃꯨꯗꯜ ꯀꯣꯔꯒꯤ ꯃꯅꯨꯡꯗ ꯌꯥꯎꯔꯤꯕ ꯄꯦꯔꯦꯟꯠ ꯊꯤꯝ ꯑꯅꯤ, ꯕꯦꯖ ꯑꯃꯁꯨꯡ ꯀꯦꯟꯚꯥꯁꯇ ꯁꯦꯝꯕꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯊꯤꯝ ꯑꯁꯤꯒꯤ ꯑꯦꯁꯄꯦꯛꯠꯁꯤꯡ ꯄꯤꯔꯤꯕ ꯁꯦꯠꯇꯤꯡꯁꯤꯡꯒꯤ ꯋꯥꯡꯃꯗ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕ ꯄꯥꯝꯂꯕꯗꯤ, ꯕꯦꯖ ꯑꯃꯁꯨꯡ ꯀꯦꯟꯚꯥꯁꯅ ꯄꯦꯔꯦꯟꯠꯁꯤꯡ ꯑꯣꯏꯅ, ꯑꯅꯧꯕ ꯊꯤꯝ ꯑꯃ ꯁꯦꯝꯅꯕ ꯑꯩꯈꯣꯌꯅ ꯄꯥꯎꯇꯥꯛ ꯄꯤꯔꯤ ꯃꯔꯝꯗꯤ ꯀꯣꯔꯗ ꯂꯩꯕ ꯊꯤꯝꯁꯤꯡ ꯑꯗꯨꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯃꯇꯝꯗ ꯃꯈꯣꯌꯒꯤ ꯂꯝꯕꯤ ꯑꯗꯨ ꯅꯍꯥꯛꯀꯤ ꯑꯅꯧꯕ ꯊꯤꯝ ꯑꯗꯨꯗ ꯐꯪꯒꯅꯤ꯫</p>

		<h2>ꯀ꯭ꯔꯦꯗꯤꯠꯁꯤꯡ</h2>
		<p>ꯗꯤꯖꯥꯏꯟ ꯑꯁꯤ ꯃꯨꯗꯜꯒꯤꯗꯃꯛꯇ ꯄꯦꯇ꯭ꯔꯤꯛ ꯃꯥꯜꯂꯤꯅ (patrick@newschoollearning.com) ꯖꯣꯟ ꯁ꯭ꯇꯦꯕꯤꯟꯖꯔꯒꯤ (john@newschoollearning.com) ꯃꯇꯦꯡꯒ ꯂꯣꯌꯅꯅ ꯁꯦꯝꯂꯝꯕꯅꯤ꯫
		<h2>ꯂꯥꯏꯁꯦꯟꯁ</h2>
		<p>ꯃꯁꯤ, ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜ ꯀꯣꯔꯗ ꯌꯥꯎꯔꯤꯕ ꯑꯇꯣꯞꯄ ꯊꯤꯝꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ, <a href="http://www.gnu.org/licenses/gpl.html">GNU ꯖꯦꯅꯦꯔꯦꯜ ꯄꯕ꯭ꯂꯤꯛ ꯂꯥꯏꯁꯦꯟꯁ</a>ꯒꯤ ꯃꯈꯥꯗ ꯂꯥꯏꯁꯦꯟꯁ ꯄꯤꯔꯦ꯫
	</div>
</div>';
$string['footerline'] = 'ꯐꯨꯇꯔꯂꯥꯏꯟ';
$string['footerlinedesc'] = 'ꯐꯨꯇꯔꯗ ꯇꯦꯛꯁ ꯈꯔ (ꯀꯣꯄꯤꯔꯥꯏꯠ ꯏꯟꯐꯣ, ꯑꯁꯤꯅꯆꯤꯡꯕ) ꯍꯥꯞꯆꯤꯜꯂꯨ꯫';
$string['linkcolor'] = 'ꯂꯤꯡꯛ ꯃꯆꯨ';
$string['linkcolordesc'] = 'ꯊꯤꯝꯗ ꯂꯤꯡꯛꯁꯤꯡꯒꯤ ꯃꯆꯨ ꯁꯦꯠ ꯇꯧ꯫ html hex ꯀꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['linkhover'] = 'ꯃꯦꯅ꯭ꯌꯨꯒꯤ ꯍꯣꯚꯔ ꯇꯧꯕꯒꯤ ꯃꯆꯨ';
$string['linkhoverdesc'] = 'ꯊꯤꯝꯗ ꯍꯣꯚꯔ ꯇꯧꯕꯗ ꯑꯣꯏꯕ ꯃꯦꯅ꯭ꯌꯨꯒꯤ ꯃꯆꯨ ꯑꯗꯨ ꯁꯦꯠ ꯇꯧ꯫ html hex ꯀꯣꯗ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['pluginname'] = 'ꯑꯊꯨꯕ /ꯑꯌꯥꯡꯕ';
$string['region-side-post'] = 'ꯌꯦꯠ';
$string['region-side-pre'] = 'ꯑꯣꯏ';
$string['tagline'] = 'ꯇꯦꯒꯂꯥꯏꯟ';
$string['taglinedesc'] = 'ꯃꯃꯥꯡꯊꯪꯕ ꯄꯦꯖꯒꯤ ꯁꯥꯏꯠ ꯃꯃꯤꯡꯒꯤ ꯃꯈꯥꯗ ꯊꯣꯛꯂꯛꯅꯕ ꯇꯦꯒꯂꯥꯏꯟ ꯑꯃ ꯁꯦꯠ ꯇꯧ꯫';
