<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛꯇ ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯁꯦꯚ ꯇꯧ';
$string['checkout'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯑꯗꯨ ꯑꯦꯗꯤꯠ ꯇꯧꯅꯕ ꯍꯥꯡꯎ';
$string['checkoutdone'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯂꯣꯗ ꯇꯧꯔꯦ';
$string['checkoutinprogress'] = 'ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯂꯣꯗ ꯇꯧꯔꯤ';
$string['confirmcheckin'] = 'ꯅꯍꯥꯛꯀꯤ ꯂꯣꯀꯦꯜ ꯂꯣꯜꯒꯤ ꯄꯦꯛꯇ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕꯁꯤꯡꯗꯨ ꯅꯍꯥꯛꯅ ꯁꯦꯚ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯃꯁꯤꯅ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯑꯗꯨ ꯇ꯭ꯔꯥꯟꯁꯂꯦꯇꯔꯗꯒꯤ ꯅꯍꯥꯛꯀꯤ ꯃꯨꯗꯜ ꯗꯦꯇꯥ ꯗꯤꯔꯦꯛꯇꯣꯔꯤꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯨꯗꯜꯅ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯃꯖꯤꯟ ꯇꯧꯔꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯍꯧꯔꯒꯅꯤ꯫ ꯁꯦꯚ ꯇꯧꯕꯒ ꯂꯣꯌꯅꯅ ꯃꯈꯥ ꯆꯠꯊꯅꯕ \'ꯃꯈꯥ ꯆꯠꯊꯧ\' ꯍꯥꯌꯕꯗꯨ ꯅꯝꯃꯨ꯫';
$string['customlang:edit'] = 'ꯂꯣꯀꯦꯜ ꯇ꯭ꯔꯥꯟꯁꯂꯦꯁꯟ ꯑꯗꯨ ꯑꯦꯗꯤꯠ ꯇꯧ';
$string['customlang:view'] = 'ꯂꯣꯀꯦꯜ ꯇ꯭ꯔꯥꯟꯁꯂꯦꯁꯟ ꯑꯗꯨ ꯌꯦꯡꯎ';
$string['filter'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯐꯤꯜꯇꯔ ꯇꯧ';
$string['filtercomponent'] = 'ꯃꯆꯥꯛꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯎꯠꯂꯨ';
$string['filtercustomized'] = 'ꯀꯁꯇꯃꯥꯏꯖꯈꯛꯇꯪ ꯇꯧꯈ꯭ꯔꯦ';
$string['filtermodified'] = 'ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟꯈꯛꯇꯪ ꯇꯧꯈ꯭ꯔꯦ';
$string['filteronlyhelps'] = 'ꯃꯇꯦꯡꯈꯛꯇ ꯄꯥꯡꯎ';
$string['filtershowstrings'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯎꯠꯂꯨ';
$string['filterstringid'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯥꯏꯗꯦꯟꯇꯤꯐꯥꯌꯔ ';
$string['filtersubstring'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡꯈꯛꯇ ꯌꯥꯎꯕ (>>>)';
$string['headingcomponent'] = 'ꯃꯆꯥꯛ ';
$string['headinglocal'] = 'ꯂꯣꯀꯦꯜ ꯀꯁꯇꯃꯥꯏꯖꯦꯁꯟ';
$string['headingstandard'] = 'ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗ ꯑꯣꯏꯕ ꯇꯦꯛꯁ';
$string['headingstringid'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ';
$string['markinguptodate'] = 'ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯕ ꯑꯗꯨ ꯑꯅꯧꯕ ꯑꯣꯏꯔꯦ ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧꯔꯤ';
$string['markinguptodate_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯏꯪꯂꯤꯁ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯅꯠꯇ꯭ꯔꯒ ꯃꯥꯁꯇꯔ ꯇ꯭ꯔꯥꯟꯁꯂꯦꯁꯟ ꯑꯅꯤꯒꯤ ꯃꯅꯨꯡꯗꯒꯤ ꯑꯃꯅ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯗꯨ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯇ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯈ꯭ꯔꯕꯗꯤ ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯇ꯭ꯔꯥꯟꯁꯂꯦꯁꯟ ꯑꯗꯨ ꯑꯔꯤꯕ ꯑꯣꯏꯈꯤꯕ ꯌꯥꯏ꯫  ꯀꯁꯇꯃꯥꯏꯖ ꯇꯧꯔꯕ ꯇ꯭ꯔꯥꯟꯁꯂꯦꯁꯟ ꯑꯗꯨ ꯔꯤꯚꯤꯌꯨ ꯇꯧ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯃꯗꯨ ꯑꯅꯧꯕ ꯑꯣꯏꯅ ꯐꯪꯂꯕꯗꯤ, ꯆꯦꯛꯕꯣꯛꯁ ꯑꯗꯨ ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫ ꯅ। ꯃꯗꯨ ꯑꯇꯣꯞꯄ ꯃꯑꯣꯡ ꯑꯃꯗ ꯑꯦꯗꯤꯠ ꯇꯧ꯫';
$string['markuptodate'] = 'ꯑꯅꯧꯕꯅꯤ ꯍꯥꯌꯅ ꯃꯥꯔꯛ ꯇꯧ';
$string['modifiedno'] = 'ꯃꯐꯝꯗꯨꯗ ꯁꯦꯚ ꯇꯧꯅꯕ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯔꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯂꯩꯇꯦ꯫';
$string['modifiednum'] = 'ꯃꯐꯝꯗꯨꯗ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯔꯕ ꯁ꯭ꯇ꯭ꯔꯤꯡ {$a} ꯂꯩꯔꯦ꯫ ꯅꯍꯥꯛꯅ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯑꯁꯤ ꯅꯍꯥꯛꯀꯤ ꯂꯣꯀꯦꯜ ꯂꯣꯜꯒꯤ ꯄꯦꯛ ꯑꯦꯗꯨꯗ ꯁꯦꯚ ꯇꯧꯒꯦ ꯍꯥꯌꯅ ꯈꯟꯕ꯭ꯔ?';
$string['nostringsfound'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡꯁꯤꯡ ꯑꯃꯠꯇ ꯐꯪꯗꯦ, ꯆꯥꯟꯕꯤꯗꯨꯅ ꯐꯤꯜꯇꯔ ꯁꯦꯠꯇꯤꯡꯁꯤꯡ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕꯤꯌꯨ';
$string['placeholder'] = 'ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔꯁ';
$string['placeholder_help'] = 'ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔꯁ ꯍꯥꯌꯕꯁꯤ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯃꯅꯨꯡꯗ ꯂꯩꯕ `{$a}` ꯅꯠꯇ꯭ꯔꯒ `{$a->something}`ꯒꯨꯝꯕ ꯑꯈꯟꯅꯕ ꯋꯥꯔꯣꯜꯁꯤꯡꯅꯤ꯫ ꯃꯈꯣꯌꯁꯤꯡ ꯑꯁꯤ ꯚꯦꯂ꯭ꯌꯨ ꯑꯃꯅ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯗꯨ ꯑꯁꯦꯡꯕ ꯑꯣꯏꯅ ꯄ꯭ꯔꯤꯟꯠ ꯇꯧꯔꯕ ꯃꯇꯝꯗ ꯃꯐꯝ ꯁꯤꯟꯗꯣꯛꯏ꯫

ꯃꯈꯣꯌꯅ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯗꯨꯗ ꯂꯩꯕꯗꯨꯒꯨꯝꯅ ꯆꯞ ꯆꯥꯅ ꯃꯈꯣꯌ ꯑꯁꯤ ꯀꯣꯄꯤ ꯇꯧꯕ ꯍꯥꯌꯕꯁꯤ ꯃꯔꯨꯑꯣꯏ꯫ ꯃꯈꯣꯌꯒꯤ ꯂꯣꯜ ꯍꯟꯗꯣꯛꯀꯅꯨ ꯅꯠꯇ꯭ꯔꯒ ꯃꯈꯣꯌꯒꯤ ꯑꯣꯏꯗꯒꯤ ꯌꯦꯠꯇ ꯑꯣꯏꯕ ꯑꯣꯔꯤꯌꯦꯟꯇꯦꯁꯟ ꯑꯗꯨ ꯍꯣꯡꯗꯣꯛꯀꯅꯨ꯫';
$string['placeholderwarning'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡꯗ ꯄ꯭ꯂꯦꯁꯍꯣꯜꯗꯔ ꯑꯃ ꯌꯥꯎꯏ';
$string['pluginname'] = 'ꯂꯣꯜꯒꯤ ꯀꯁꯇꯃꯥꯏꯖꯦꯁꯟ';
$string['savecheckin'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯑꯗꯨ ꯂꯣꯜꯒꯤ ꯄꯦꯛꯇ ꯁꯦꯚ ꯇꯧ';
$string['savecontinue'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯑꯦꯄ꯭ꯂꯥꯏ ꯇꯧ ꯑꯃꯁꯨꯡ ꯑꯦꯗꯤꯠ ꯇꯧꯕꯗꯨ ꯃꯈꯥ ꯆꯠꯊꯧ';
