<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'ꯑꯦꯛꯁꯟ';
$string['alreadydone'] = 'ꯈꯨꯗꯤꯡꯃꯛ ꯍꯥꯟꯅꯅ ꯑꯣꯟꯊꯣꯛꯈ꯭ꯔꯦ';
$string['areyousure'] = 'ꯅꯍꯥꯛ ꯁꯣꯌꯗ꯭ꯔꯕ꯭ꯔ?';
$string['areyousuremessage'] = 'ꯀꯣꯔꯁ {$a->shortname}ꯗ ꯂꯩꯕ ꯀ꯭ꯌꯨꯏꯖ \'{$a->name}\'ꯗ ꯄꯥꯡꯊꯣꯛꯄ ꯑꯦꯇꯦꯝꯞ {$a->numtoconvert} ꯂꯣꯌꯅꯃꯛ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕꯒ ꯂꯣꯌꯅꯅ ꯃꯈꯥ ꯆꯠꯊꯒꯦ ꯍꯥꯌꯅ ꯅꯍꯥꯛꯅ ꯈꯟꯕ꯭ꯔ?';
$string['areyousureresetmessage'] = 'ꯀꯣꯔꯁ {$a->shortname}ꯗ ꯂꯩꯕ ꯀ꯭ꯌꯨꯏꯖ \'{$a->name}\'ꯒꯤ ꯑꯦꯇꯦꯝꯞ {$a->totalattempts} ꯂꯩ, ꯃꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ {$a->convertedattempts}ꯗꯤ ꯑꯔꯤꯕ ꯁꯤꯁꯇꯦꯝꯗꯒꯤ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯛꯈꯤꯕꯅꯤ꯫ ꯃꯈꯣꯌꯒꯤ ꯃꯅꯨꯡꯗ, {$a->resettableattempts}ꯗꯤ ꯃꯇꯨꯡ ꯇꯥꯕꯗ ꯑꯃꯨꯛ ꯍꯟꯅ ꯑꯣꯟꯊꯣꯛꯅꯕꯒꯤꯗꯃꯛ, ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯅꯍꯥꯛꯅ ꯃꯁꯤꯒ ꯂꯣꯌꯅꯅ ꯃꯈꯥ ꯆꯠꯊꯕ ꯄꯥꯝꯕ꯭ꯔ? ';
$string['attemptstoconvert'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯣꯟꯊꯣꯛꯄ ꯃꯊꯧ ꯇꯥꯔꯤ';
$string['backtoindex'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯄꯦꯖꯗ ꯍꯜꯂꯨ';
$string['conversioncomplete'] = 'ꯑꯣꯟꯊꯣꯛꯄ ꯃꯄꯨꯡ ꯐꯥꯔꯦ';
$string['convertattempts'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯣꯟꯊꯣꯛꯎ';
$string['convertedattempts'] = 'ꯑꯣꯟꯊꯣꯛꯂꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ';
$string['convertquiz'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯣꯟꯊꯣꯛꯎ ...';
$string['cronenabled'] = 'ꯀ꯭ꯔꯣꯟ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯜꯂꯦ';
$string['croninstructions'] = 'ꯅꯍꯥꯛꯅ ꯀ꯭ꯔꯣꯟꯕꯨ ꯃꯁꯥ ꯃꯊꯟꯇ ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯅꯕ ꯃꯆꯦꯠ ꯑꯣꯏꯕ ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯃꯒꯤ ꯃꯇꯨꯡ ꯏꯟꯗꯨꯅ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯍꯟꯕ ꯌꯥꯏ꯫ ꯀ꯭ꯔꯣꯟ ꯑꯗꯨꯅ ꯅꯨꯃꯤꯠ ꯑꯗꯨꯗ ꯁꯦꯠ ꯇꯧꯔꯕ ꯄꯨꯡꯁꯤꯡꯒꯤ ꯃꯔꯛꯇ ꯔꯟ ꯇꯧꯒꯅꯤ (ꯁꯔꯚꯔ ꯂꯣꯀꯦꯜ ꯃꯇꯝꯒꯤ ꯃꯇꯨꯡꯏꯟꯅ)꯫ ꯀ꯭ꯔꯣꯟ ꯑꯗꯨꯅ ꯔꯟ ꯇꯧꯕ ꯃꯇꯝ ꯈꯨꯗꯤꯡꯒꯤ, ꯃꯁꯤꯅ ꯃꯇꯝꯒꯤ ꯇꯥꯏꯝ ꯂꯤꯃꯤꯠ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯕ ꯂꯣꯌꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯦꯇꯦꯝꯞ ꯃꯁꯤꯡ ꯌꯥꯝꯅ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯒꯅꯤ, ꯑꯗꯨꯗꯒꯤ ꯃꯁꯤ ꯂꯦꯞꯈꯤꯅꯤ ꯑꯃꯁꯨꯡ ꯃꯊꯪꯒꯤ ꯀ꯭ꯔꯣꯟ ꯑꯗꯨ ꯔꯟ ꯇꯧꯕꯗꯨ ꯉꯥꯏꯒꯅꯤ꯫ ꯀꯔꯤꯒꯨꯝꯕ ꯅꯍꯥꯛꯅ ꯀ꯭ꯔꯣꯟ ꯁꯦꯠ ꯑꯞ ꯇꯧꯔꯕꯐꯥꯎꯕꯗ, ꯃꯁꯤꯅ 2.1ꯗ ꯇꯧꯕ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯔꯦ ꯍꯥꯌꯕꯗꯨ ꯈꯪꯗ꯭ꯔꯤꯕꯐꯥꯎꯕ ꯀꯔꯤꯃꯠꯇ ꯄꯥꯡꯊꯣꯛꯂꯣꯏ꯫';
$string['cronprocesingtime'] = 'ꯀ꯭ꯔꯣꯟ ꯈꯨꯗꯤꯡꯃꯛꯅ ꯔꯟ ꯇꯧꯕꯗ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯇꯝ';
$string['cronsetup'] = 'ꯀ꯭ꯔꯣꯟ ꯀꯟꯐꯤꯒꯔ ꯇꯧ';
$string['cronsetup_desc'] = 'ꯅꯍꯥꯛꯅ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ ꯗꯦꯇꯥ ꯃꯁꯥ ꯃꯊꯟꯇ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯑꯗꯨ ꯃꯄꯨꯡ ꯐꯥꯍꯟꯅꯕ ꯀ꯭ꯔꯣꯟ ꯑꯗꯨ ꯀꯟꯐꯤꯒꯔ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['cronstarthour'] = 'ꯍꯧꯕꯒꯤ ꯄꯨꯡ /ꯄꯨꯡꯐꯝ';
$string['cronstophour'] = 'ꯂꯦꯞꯄꯒꯤ ꯄꯨꯡ /ꯄꯨꯡꯐꯝ';
$string['extracttestcase'] = 'ꯆꯥꯡꯌꯦꯡ ꯀꯦꯁ ꯂꯧꯊꯣꯛꯎ';
$string['extracttestcase_desc'] = 'ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯕꯗ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯕ ꯌꯨꯅꯤꯠ ꯆꯥꯡꯌꯦꯡꯁꯤꯡ ꯁꯦꯝꯕꯗ ꯃꯇꯦꯡ ꯄꯥꯡꯅꯕꯒꯤꯗꯃꯛ ꯗꯦꯇꯥꯕꯦꯖꯗꯒꯤ ꯈꯨꯗꯝ ꯗꯦꯇꯥ ꯑꯗꯨ ꯁꯤꯖꯤꯟꯅꯧ꯫';
$string['gotoindex'] = 'ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯌꯥꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯑꯗꯨꯗ ꯍꯜꯂꯨ';
$string['gotoquizreport'] = 'ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯆꯦꯛ ꯇꯧꯅꯕꯒꯤꯗꯃꯛꯇ, ꯀ꯭ꯌꯨꯏꯖ ꯑꯁꯤꯒꯤ ꯔꯤꯄꯣꯔꯠꯁꯤꯡꯗ ꯆꯠꯂꯨ';
$string['gotoresetlink'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯂꯤꯁꯠꯇ ꯆꯠꯂꯨ';
$string['includedintheupgrade'] = 'ꯑꯞꯒ꯭ꯔꯦꯗꯀꯤ ꯃꯅꯨꯡ ꯆꯜꯂꯕ꯭ꯔ?';
$string['invalidquizid'] = 'ꯆꯠꯅꯕ ꯌꯥꯗꯕ ꯀ꯭ꯌꯨꯏꯖ id ꯫ ꯀ꯭ꯌꯨꯏꯖ ꯑꯗꯨ ꯂꯩꯇ꯭ꯔꯦ, ꯅꯠꯇ꯭ꯔꯒ ꯃꯁꯤꯒꯤ ꯑꯣꯟꯊꯣꯛꯅꯕ ꯑꯦꯇꯦꯝꯞ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯦ꯫';
$string['listpreupgrade'] = 'ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯂꯤꯁꯠ ꯁꯦꯝꯃꯨ';
$string['listpreupgrade_desc'] = 'ꯃꯁꯤꯅ ꯁꯤꯁꯇꯦꯝꯗ ꯂꯩꯕ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯌꯅꯃꯛꯀꯤ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯒꯤ ꯑꯦꯇꯦꯝꯞ ꯀꯌꯥ ꯌꯥꯝꯅ ꯂꯩꯕꯒꯦ ꯍꯥꯌꯕꯗꯨꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯑꯃ ꯎꯠꯀꯅꯤ꯫ ꯃꯁꯤꯅ ꯅꯍꯥꯛꯅ ꯇꯧꯒꯗꯕ ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯒꯤ ꯁ꯭ꯀꯣꯞꯀꯤ ꯑꯥꯏꯗꯤꯌꯥ ꯑꯃ ꯅꯉꯣꯟꯗ ꯄꯤꯒꯅꯤ꯫';
$string['listpreupgradeintro'] = 'ꯃꯁꯤ ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠ ꯑꯁꯤ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯇꯝꯗ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕꯒꯤ ꯃꯊꯧ ꯇꯥꯒꯗꯕ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡꯅꯤ꯫ ꯂꯤꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ ꯆꯥꯃ ꯑꯣꯏꯕꯒꯨꯝꯕꯗꯤ ꯊꯋꯥꯏ ꯋꯥꯅꯤꯉꯥꯏ ꯂꯩꯇꯦ꯫ ꯃꯗꯨꯗꯒꯤ ꯌꯥꯝꯅ ꯍꯦꯟꯈ꯭ꯔꯕꯗꯤ ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯀꯌꯥꯝ ꯁꯥꯡꯅ ꯆꯪꯒꯅꯤ ꯍꯥꯌꯕꯗꯨ ꯅꯍꯥꯛꯅ ꯈꯟꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
$string['listtodo'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯒꯗꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯁꯦꯝꯃꯨ';
$string['listtodo_desc'] = 'ꯃꯁꯤꯅ ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯏꯟꯖꯤꯟꯗ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯕ ꯃꯊꯧ ꯇꯥꯔꯤꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯂꯩꯕ ꯁꯤꯁꯇꯦꯝꯗ ꯂꯩꯕ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯌꯅꯃꯛꯀꯤ (ꯀꯔꯤꯒꯨꯝꯕ ꯂꯩꯔꯕꯗꯤ) ꯔꯤꯄꯣꯔꯠ ꯑꯃ ꯎꯠꯀꯅꯤ꯫ ';
$string['listtodointro'] = 'ꯃꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯣꯟꯊꯣꯛꯄ ꯃꯊꯧ ꯇꯥꯔꯤꯕ ꯑꯦꯇꯦꯝꯞ ꯗꯦꯇꯥꯒ ꯂꯣꯌꯅꯕ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯌꯅꯃꯛꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯂꯤꯡꯛ ꯑꯗꯨ ꯀ꯭ꯂꯤꯛ ꯇꯧꯗꯨꯅ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯗꯨ ꯑꯣꯟꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['listupgraded'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯕ ꯍꯥꯟꯅꯅ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯈ꯭ꯔꯕ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡꯒꯤ ꯂꯤꯁꯠ ꯁꯦꯝꯃꯨ';
$string['listupgraded_desc'] = 'ꯃꯁꯤꯅ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯈ꯭ꯔꯕ ꯁꯤꯁꯇꯦꯝꯗ ꯂꯩꯕ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯌꯅꯃꯛꯀꯤ, ꯑꯃꯁꯨꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯕ (ꯔꯤꯗꯟ) ꯌꯥꯅꯕ ꯑꯔꯤꯕ ꯗꯦꯇꯥ ꯑꯗꯨ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯔꯤꯕ ꯃꯐꯝ ꯑꯗꯨꯒꯤ ꯔꯤꯄꯣꯔꯠ ꯑꯃ ꯎꯠꯀꯅꯤ꯫';
$string['listupgradedintro'] = 'ꯃꯁꯤꯅ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯈ꯭ꯔꯕ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯌꯅꯃꯛꯅꯤ, ꯑꯃꯁꯨꯡ ꯑꯔꯤꯕ ꯑꯦꯇꯦꯝꯞ ꯗꯦꯇꯥ ꯑꯗꯨ ꯍꯧꯖꯤꯛꯁꯨ ꯂꯩꯔꯤꯕ ꯑꯗꯨꯗꯤ, ꯃꯈꯣꯌ ꯑꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ, ꯑꯃꯁꯨꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['noquizattempts'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯇ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ ꯑꯃꯠꯇ ꯁꯨꯛꯂꯩ ꯂꯩꯇꯦ!';
$string['nothingupgradedyet'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯕ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯂꯩꯇꯦ';
$string['notupgradedsiterequired'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯁꯤꯅ ꯁꯥꯏꯠ ꯑꯗꯨ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯤꯉꯩ ꯃꯇꯝꯗꯈꯛꯇ ꯊꯕꯛ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['numberofattempts'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['oldsitedetected'] = 'ꯃꯁꯤ ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯏꯟꯖꯤꯟ ꯑꯗꯨ ꯃꯅꯨꯡ ꯆꯜꯍꯟꯅꯕ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯤꯕ ꯁꯥꯏꯠ ꯑꯃ ꯑꯣꯏꯕ ꯃꯥꯜꯂꯤ꯫';
$string['outof'] = '{$a->total}ꯒꯤ ꯃꯅꯨꯡꯗ {$a->some}';
$string['pluginname'] = 'ꯋꯥꯍꯪ ꯏꯟꯖꯤꯟ ꯑꯞꯒ꯭ꯔꯦꯗ ꯍꯦꯜꯄꯔ';
$string['pretendupgrade'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒꯤ ꯑꯞꯒ꯭ꯔꯦꯗꯇ ꯗ꯭ꯔꯥꯏ-ꯔꯟ ꯑꯃ ꯄꯥꯡꯊꯣꯛꯎ';
$string['pretendupgrade_desc'] = 'ꯑꯞꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯅ ꯊꯕꯛ ꯑꯍꯨꯝ ꯄꯥꯡꯊꯣꯛꯏ: ꯂꯩꯔꯤꯕ ꯗꯦꯇꯥ ꯑꯗꯨ ꯗꯦꯇꯥꯕꯦꯖꯗꯒꯤ ꯂꯣꯗ ꯇꯧꯏ; ꯃꯁꯛ ꯍꯣꯡꯗꯣꯛꯏ; ꯑꯗꯨꯗꯒꯤ ꯃꯁꯛ ꯍꯣꯡꯗꯣꯛꯂꯕ ꯗꯦꯇꯥ ꯏꯗꯨ DBꯗ ꯏꯊꯣꯛꯏ꯫ ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯁꯤꯅ ꯄ꯭ꯔꯣꯁꯦꯁꯀꯤ ꯑꯍꯥꯟꯕ ꯁꯔꯨꯛ ꯑꯅꯤꯗꯨ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯒꯅꯤ꯫';
$string['questionsessions'] = 'ꯋꯥꯍꯪ ꯁꯦꯁꯟꯁꯤꯡ';
$string['quizid'] = 'ꯀ꯭ꯌꯨꯏꯖ id';
$string['quizupgrade'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯑꯞꯒ꯭ꯔꯦꯗꯀꯤ ꯁ꯭ꯇꯦꯇꯁ';
$string['quizzesthatcanbereset'] = 'ꯃꯈꯥꯒꯤ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯑꯁꯤꯅ ꯅꯍꯥꯛꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ ꯌꯥꯒꯗꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯗꯨ ꯑꯣꯟꯊꯣꯛꯈ꯭ꯔꯦ';
$string['quizzestobeupgraded'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡꯒ ꯂꯣꯌꯅꯕ ꯀ꯭ꯌꯨꯏꯖ ꯂꯣꯌꯅꯃꯛ';
$string['quizzeswithunconverted'] = 'ꯃꯈꯥꯒꯤ ꯀ꯭ꯌꯨꯏꯖꯁꯤꯡ ꯑꯁꯤꯒꯤ ꯑꯣꯟꯊꯣꯛꯄ ꯃꯊꯧ ꯇꯥꯔꯤꯕ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯂꯩ';
$string['resetcomplete'] = 'ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯕ ꯃꯄꯨꯡ ꯐꯥꯔꯦ';
$string['resetquiz'] = 'ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧ ...';
$string['resettingquizattempts'] = 'ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯔꯤ';
$string['resettingquizattemptsprogress'] = 'ꯑꯦꯇꯦꯝꯞ {$a->done} / {$a->outof} ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯠ ꯇꯧꯔꯤ';
$string['upgradedsitedetected'] = 'ꯃꯁꯤ ꯑꯅꯧꯕ ꯋꯥꯍꯪ ꯏꯟꯖꯤꯟ ꯑꯗꯨ ꯃꯅꯨꯡ ꯆꯜꯍꯟꯅꯕ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯁꯥꯏꯠ ꯑꯃ ꯑꯣꯏꯕ ꯃꯥꯜꯂꯤ꯫';
$string['upgradedsiterequired'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯁꯤꯅ ꯁꯥꯏꯠ ꯑꯗꯨ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗꯈꯛꯇ ꯊꯕꯛ ꯇꯧꯕ ꯉꯝꯃꯤ꯫';
$string['upgradingquizattempts'] = 'ꯀꯣꯔꯁ {$a->shortname}ꯒꯤ ꯃꯅꯨꯡꯗ ꯀ꯭ꯌꯨꯏꯖ \'{$a->name}\'ꯒꯤ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯤ';
$string['veryoldattemtps'] = 'ꯃꯨꯗꯜ 1.4ꯗꯒꯤ Moodle 1.5ꯗ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯤꯉꯩꯗ ꯀꯩꯗꯧꯉꯩꯗ ꯃꯄꯨꯡꯐꯥꯅ ꯑꯞꯗꯦꯠ ꯇꯧꯈꯤꯗꯕ ꯀ꯭ꯌꯨꯏꯖ ꯑꯦꯇꯦꯝꯞ  {$a} ꯅꯍꯥꯛꯀꯤ ꯁꯥꯏꯠꯇ ꯂꯩ꯫ ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯑꯞꯒ꯭ꯔꯦꯗ ꯇꯧꯗ꯭ꯔꯤꯉꯩ ꯃꯃꯥꯡꯗ ꯑꯦꯇꯦꯝꯞꯁꯤꯡ ꯑꯁꯤ ꯄꯥꯡꯊꯣꯛꯈꯤꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯃꯁꯤꯒꯤꯗꯃꯛ ꯃꯊꯧ ꯇꯥꯔꯤꯕ ꯑꯍꯦꯟꯕ ꯃꯇꯝ ꯑꯗꯨꯒꯤ ꯈꯟꯕ ꯃꯊꯧ ꯇꯥꯏ꯫';
