<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = '';
$string['disclaimer'] = 'ꯑꯩꯅ ꯑꯣꯄꯔꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯈꯨꯗꯣꯡꯊꯤꯕꯁꯤꯡꯗꯨ ꯈꯪꯏ:';
$string['doit'] = '';
$string['excludedtables'] = 'ꯇꯦꯛꯁ ꯃꯐꯝ ꯁꯤꯟꯗꯣꯛꯄꯒꯤ ꯁꯔꯨꯛ ꯑꯃ ꯑꯣꯏꯅ ꯇꯦꯕꯜ ꯀꯌꯥꯃꯨꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯗ꯭ꯔꯦ꯫ ꯃꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯀꯟꯐꯤꯒꯨꯔꯦꯁꯟ, ꯂꯣꯒ, ꯏꯚꯦꯟꯠꯁꯤꯡ, ꯑꯃꯁꯨꯡ ꯁꯦꯁꯟ ꯇꯦꯕꯜꯁꯤꯡ ꯌꯥꯎꯏ꯫';
$string['notifyfinished'] = '...ꯂꯣꯌꯁꯤꯜꯂꯦ';
$string['notifyrebuilding'] = 'ꯀꯣꯔꯁ ꯀꯦꯁ ꯑꯃꯨꯛ ꯍꯟꯅ ꯁꯦꯝꯒꯠꯂꯤ...';
$string['notimplemented'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯐꯤꯆꯔ ꯑꯁꯤ MySQL ꯑꯃꯁꯨꯡ PostgreSQL ꯗꯦꯇꯥꯕꯦꯖꯁꯤꯡꯈꯛꯇ ꯏꯝꯄ꯭ꯂꯤꯃꯦꯟꯠ ꯇꯧꯏ꯫';
$string['notsupported'] = 'ꯁ꯭ꯀ꯭ꯔꯤꯞꯠ ꯑꯁꯤ ꯁꯞꯄꯣꯔꯠ ꯇꯧꯗꯦ, ꯃꯈꯥ ꯆꯠꯊꯗ꯭ꯔꯤꯉꯩꯗ ꯃꯇꯝ ꯄꯨꯝꯅꯃꯛꯇ ꯃꯄꯨꯡ ꯐꯥꯕ ꯕꯦꯛꯑꯞ ꯁꯦꯝꯃꯨ!<br /> ꯑꯣꯄꯔꯦꯁꯟ ꯑꯁꯤ ꯃꯃꯥꯡꯒꯤ ꯃꯑꯣꯡꯗ ꯍꯟꯕ ꯌꯥꯗꯦ!';
$string['pageheader'] = 'ꯗꯦꯇꯥꯕꯦꯖ ꯑꯄꯨꯟꯕ ꯁꯤꯟꯕ ꯊꯨꯡꯅ ꯊꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯁꯤꯟꯗꯣꯛꯎ';
$string['pluginname'] = 'DB ꯊꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯎ';
$string['replacewith'] = 'ꯁ꯭ꯇ꯭ꯔꯤꯡ ꯑꯁꯤꯅ ꯃꯍꯨꯠ ꯁꯤꯟꯗꯣꯛꯎ:';
$string['replacewithhelp'] = 'ꯃꯍꯧꯁꯥꯅ ꯑꯅꯧꯕ ꯁꯔꯚꯔ URL';
$string['searchwholedb'] = 'ꯑꯄꯨꯟꯕ ꯗꯦꯇꯥꯕꯦꯖꯗ (...):ꯒꯤꯗꯃꯛꯇ ꯊꯤꯌꯨ';
$string['searchwholedbhelp'] = 'ꯃꯍꯧꯁꯥꯅ ꯃꯃꯥꯡꯒꯤ ꯁꯔꯚꯔ URL';
$string['shortenoversized'] = '';
