<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'ꯃꯨꯠꯊꯠꯄ ꯌꯥꯏ';
$string['allowrenames'] = 'ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯄ ꯌꯥꯏ';
$string['allowsuspends'] = 'ꯑꯦꯀꯥꯎꯟꯠ ꯁꯁꯄꯦꯟꯗ ꯇꯧꯕ ꯑꯃꯁꯨꯡ ꯑꯦꯛꯇꯤꯚꯦꯠ ꯇꯧꯕ ꯌꯥꯏ';
$string['csvdelimiter'] = 'CSV ꯗꯤꯂꯤꯃꯤꯇꯔ';
$string['defaultvalues'] = 'ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ';
$string['deleteerrors'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['encoding'] = 'ꯑꯦꯟꯀꯣꯗꯤꯡ';
$string['errormnetadd'] = 'ꯔꯤꯃꯣꯠ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯍꯥꯞꯆꯤꯟꯕ ꯌꯥꯗꯦ';
$string['errors'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡ';
$string['nochanges'] = 'ꯑꯍꯣꯡꯕ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['pluginname'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯞꯂꯣꯗ ꯇꯧꯕ';
$string['renameerrors'] = 'ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯄ ꯁꯣꯏꯔꯦ';
$string['requiredtemplate'] = 'ꯇꯉꯥꯏꯐꯗꯅ ꯆꯣꯏ꯫ ꯑꯗꯣꯝꯅ ꯃꯁꯤꯗ ꯇꯦꯝꯄ꯭ꯂꯦꯠ ꯁꯤꯟꯇꯦꯛꯁ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ (%l = ꯑꯔꯣꯏꯕꯃꯤꯡ, %f = ꯑꯍꯥꯟꯕꯃꯤꯡ, %u = ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ)꯫ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯈꯨꯗꯝꯒꯤꯗꯃꯛ ꯃꯇꯦꯡꯗ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['rowpreviewnum'] = 'ꯔꯣꯁꯤꯡ ꯄ꯭ꯔꯤꯚꯤꯎ ꯇꯧꯔꯣ';
$string['uploadpicture_baduserfield'] = 'ꯄꯤꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯇꯠ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ꯫ ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯣꯠꯅꯕꯤꯌꯨ꯫';
$string['uploadpicture_cannotmovezip'] = 'ꯖꯤꯞ ꯐꯥꯏꯜ ꯃꯇꯝ ꯈꯔꯒꯤ ꯑꯣꯏꯕ ꯗꯥꯏꯔꯦꯛꯇꯔꯤꯗ ꯃꯨꯚ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['uploadpicture_cannotprocessdir'] = 'ꯑꯟꯖꯤꯞ ꯇꯧꯕ ꯐꯥꯏꯜꯁꯤꯡ ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['uploadpicture_cannotsave'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a} ꯒꯤ ꯄꯤꯛꯆꯔ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯄꯤꯛꯆꯔ ꯐꯥꯏꯜ ꯆꯦꯛ ꯇꯧꯕꯤꯌ꯫';
$string['uploadpicture_cannotunzip'] = 'ꯄꯤꯛꯆꯔꯁꯤꯡꯒꯤ ꯐꯥꯏꯜ ꯑꯟꯖꯤꯞ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['uploadpicture_invalidfilename'] = 'ꯄꯤꯛꯆꯔ ꯐꯥꯏꯜ {$a} ꯒꯤ ꯃꯃꯤꯡꯗ ꯆꯨꯝꯗ꯭ꯔꯕ ꯀꯦꯔꯦꯛꯇꯔꯁꯤꯡ ꯌꯥꯎꯔꯦ꯫ ꯀꯥꯟꯊꯣꯛꯂꯦ꯫';
$string['uploadpicture_overwrite'] = 'ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯤꯛꯆꯔꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯒꯗ꯭ꯔꯥ?';
$string['uploadpictures'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯤꯛꯆꯔꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadpictures_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯤꯛꯆꯔꯁꯤꯡ ꯏꯃꯦꯖ ꯐꯥꯏꯜꯁꯤꯡꯒꯤ ꯖꯤꯞ ꯐꯥꯏꯜ ꯑꯃ ꯑꯣꯏꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫ ꯏꯃꯦꯖ ꯐꯥꯏꯜꯁꯤꯡ chosen-user-attribute.extension ꯍꯥꯏꯅ ꯃꯃꯤꯡ ꯊꯣꯟꯒꯗꯕꯅꯤ, ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ user1234 ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯒꯤ user1234.jpg';
$string['uploadpicture_userfield'] = 'ꯄꯤꯛꯆꯔꯁꯤꯡ ꯆꯥꯁꯤꯟꯅꯅꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯇ꯭ꯔꯤꯕꯤꯎꯠ:';
$string['uploadpicture_usernotfound'] = '\'{$a->uservalue}\' ꯀꯤ \'{$a->userfield}\' ꯚꯦꯂ꯭ꯌꯨ ꯌꯥꯎꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯂꯩꯇꯦ꯫ ꯀꯥꯟꯊꯣꯛꯂꯦ꯫';
$string['uploadpicture_userskipped'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a} ꯀꯥꯟꯊꯣꯛꯄ (ꯍꯥꯟꯅꯗꯒꯤ ꯄꯤꯛꯆꯔ ꯑꯃ ꯂꯩꯔꯦ)꯫';
$string['uploadpicture_userupdated'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a} ꯀꯤ ꯄꯤꯛꯆꯔ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['uploadusers'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadusers_help'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯇꯦꯛꯁ ꯐꯥꯏꯜꯗꯒꯤ ꯇꯧꯗꯨꯅ ꯑꯞꯂꯣꯗ ꯇꯧꯕ ꯌꯥꯏ (ꯑꯃꯁꯨꯡ ꯑꯣꯞꯁꯅꯦꯜ ꯑꯣꯏꯅ ꯀꯣꯔꯁꯁꯤꯡꯗ ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ)꯫ ꯐꯥꯏꯜꯒꯤ ꯐꯣꯔꯃꯦꯠꯇꯤ ꯃꯈꯥꯒꯤ ꯑꯁꯨꯝꯅ ꯑꯣꯏꯒꯅꯤ:

* ꯐꯥꯏꯜꯒꯤ ꯄꯔꯦꯡ ꯈꯨꯗꯤꯡꯗ ꯔꯦꯀꯣꯔꯗ ꯑꯃ ꯌꯥꯎꯏ
* ꯔꯦꯀꯣꯔꯗ ꯈꯨꯗꯤꯡꯃꯛ ꯀꯣꯃꯥꯅ (ꯅꯇ꯭ꯔꯒ ꯑꯇꯣꯞꯄ ꯗꯤꯂꯤꯃꯤꯇꯔꯁꯤꯡꯅ) ꯈꯥꯏꯗꯣꯛꯂꯕ ꯗꯥꯇꯥꯒꯤ ꯁꯦꯔꯤꯖ ꯑꯃꯅꯤ
* ꯑꯍꯥꯟꯕ ꯔꯦꯀꯣꯔꯗꯇ ꯐꯥꯏꯜꯒꯤ ꯂꯦꯝꯍꯧꯔꯤꯕ ꯐꯣꯔꯃꯦꯠ ꯇꯥꯛꯇꯨꯅ ꯐꯤꯜꯗꯃꯃꯤꯡꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ ꯑꯃ ꯌꯥꯎꯏ
* ꯇꯉꯥꯏꯐꯗꯕ ꯐꯤꯜꯗꯃꯃꯤꯡꯁꯤꯡꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ, ꯄꯥꯁꯋꯥꯔꯗ, ꯑꯍꯥꯟꯕꯃꯤꯡ, ꯑꯔꯣꯏꯕꯃꯤꯡ, ꯏꯃꯦꯏꯜꯅꯤ';
$string['uploaduserspreview'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯄ꯭ꯔꯤꯚꯤꯎ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploadusersresult'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯒꯤ ꯐꯜꯁꯤꯡ ꯑꯞꯂꯣꯗ ꯇꯧꯔꯣ';
$string['uploaduser:uploaduserpictures'] = '';
$string['useraccountupdated'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['useraccountuptodate'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯞ-ꯇꯨ-ꯗꯦꯠ ꯑꯣꯏ';
$string['userdeleted'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯨꯠꯊꯠꯂꯦ';
$string['userrenamed'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯂꯦ';
$string['userscreated'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯦ';
$string['usersdeleted'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯨꯠꯊꯠꯂꯦ';
$string['usersrenamed'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯃꯃꯤꯡ ꯑꯣꯟꯊꯣꯛꯂꯦ';
$string['usersskipped'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯂꯦ';
$string['usersupdated'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['usersweakpassword'] = 'ꯑꯁꯣꯟꯕ ꯄꯥꯁꯋꯥꯔꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['uubulk'] = 'ꯕꯜꯛ ꯑꯣꯏꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯛꯁꯟꯁꯤꯡ ꯈꯜꯂꯣ';
$string['uubulkall'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯄꯨꯝꯅꯃꯛ';
$string['uubulknew'] = 'ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ';
$string['uubulkupdated'] = 'ꯑꯞꯗꯦꯠ ꯇꯧꯔꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤ';
$string['uucsvline'] = 'CSV ꯂꯥꯏꯟ';
$string['uulegacy1role'] = '(ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯃꯍꯩꯔꯣꯏ) typeN=1';
$string['uulegacy2role'] = '(ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯑꯣꯖꯥ) typeN=2';
$string['uulegacy3role'] = '(ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯑꯣꯏꯕ ꯏꯗꯤꯇꯤꯡ ꯇꯧꯗꯕ ꯑꯣꯖꯥ) typeN=3';
$string['uunoemailduplicates'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠꯁꯤꯡ ꯊꯤꯡꯖꯤꯜꯂꯣ';
$string['uuoptype'] = 'ꯑꯞꯂꯣꯗ ꯃꯈꯜ';
$string['uuoptype_addinc'] = 'ꯄꯨꯝꯅꯃꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ, ꯇꯉꯥꯏꯐꯗ꯭ꯔꯕꯗꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯗ ꯅꯝꯕꯔ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['uuoptype_addnew'] = 'ꯑꯅꯧꯕ ꯈꯛꯇꯃꯛ ꯍꯥꯞꯆꯤꯜꯂꯣ, ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯀꯥꯟꯊꯣꯛꯎ';
$string['uuoptype_addupdate'] = 'ꯑꯅꯧꯕ ꯍꯥꯞꯆꯤꯜꯂꯣ ꯑꯗꯨꯒ ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['uuoptype_update'] = 'ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯇꯃꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯣ';
$string['uupasswordcron'] = 'ꯀ꯭ꯔꯣꯟꯗ ꯁꯦꯝꯒꯠꯂꯦ';
$string['uupasswordnew'] = 'ꯑꯅꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ';
$string['uupasswordold'] = 'ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ';
$string['uustandardusernames'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯁꯤꯡ ꯁ꯭ꯇꯦꯟꯗꯥꯔꯗꯥꯏꯖ ꯇꯧꯔꯣ';
$string['uuupdateall'] = 'ꯐꯥꯏꯜ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯣꯜꯠꯁꯤꯡꯅ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['uuupdatefromfile'] = 'ꯐꯥꯏꯜꯅ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['uuupdatemissing'] = 'ꯐꯥꯏꯜ ꯑꯃꯁꯨꯡ ꯗꯤꯐꯣꯜꯠꯁꯤꯡꯗꯒꯤ ꯑꯋꯥꯠꯄꯁꯤꯡꯗꯨ ꯃꯦꯟꯁꯤꯜꯂꯨ';
$string['uuupdatetype'] = 'ꯂꯩꯔꯤꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ';
$string['uuusernametemplate'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡꯒꯤ ꯇꯦꯝꯄ꯭ꯂꯦꯠ';
