<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ꯇꯁꯦꯡꯕ';
$string['aftertable'] = 'ꯇꯦꯕꯜꯒꯤ ꯃꯇꯨꯡ:';
$string['back'] = 'ꯃꯇꯨꯡ';
$string['backtomainview'] = 'ꯃꯄꯨꯡꯑꯣꯏꯕꯗ ꯍꯟꯕ';
$string['cannotuseidfield'] = '"id" ꯐꯤꯜꯗ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ꯫ ꯃꯁꯤ ꯑꯣꯇꯣꯅꯤꯎꯃꯔꯤꯛ ꯀꯂꯝ ꯑꯃꯅꯤ';
$string['change'] = 'ꯍꯣꯡꯗꯣꯛꯄ';
$string['charincorrectlength'] = 'ꯆꯥꯔ ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯑꯁꯥꯡꯕ';
$string['checkbigints'] = 'ꯏꯟꯇꯤꯖꯔꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['check_bigints'] = 'ꯆꯨꯝꯗꯕ DB ꯏꯟꯇꯤꯖꯔꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ';
$string['checkdefaults'] = 'ꯗꯤꯐꯣꯜꯠꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['check_defaults'] = 'ꯏꯟꯀꯟꯁꯤꯁꯇꯦꯟꯠ ꯑꯣꯏꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ';
$string['checkforeignkeys'] = 'ꯐꯣꯔꯦꯟ ꯀꯤꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['check_foreign_keys'] = 'ꯐꯣꯔꯦꯟ ꯀꯤꯗ ꯑꯀꯥꯏꯕ ꯄꯤꯕꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ';
$string['checkindexes'] = 'ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯆꯦꯛ ꯇꯧꯔꯣ';
$string['check_indexes'] = 'ꯌꯥꯎꯗ꯭ꯔꯕ DB ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯊꯤꯕꯤꯌꯨ';
$string['checkoraclesemantics'] = 'ꯁꯤꯃꯥꯟꯇꯤꯛꯁ ꯆꯦꯛ ꯇꯧꯕꯤꯌꯨ';
$string['check_oracle_semantics'] = 'ꯁꯤꯃꯥꯟꯇꯤꯛꯁꯀꯤ ꯆꯨꯝꯗꯕ ꯑꯁꯥꯡꯕ ꯌꯦꯡꯕꯤꯌꯨ';
$string['completelogbelow'] = '(ꯃꯈꯥꯒꯤ ꯊꯤꯕ ꯑꯁꯤꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯂꯣꯒ ꯌꯦꯡꯕꯤꯌꯨ)';
$string['confirmcheckbigints'] = 'ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ <a href="http://tracker.moodle.org/browse/MDL-11038">ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯔꯣꯡ ꯏꯟꯇꯤꯖꯔ ꯐꯤꯜꯗ</a> ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯔꯚꯔꯗ ꯊꯤꯒꯅꯤ, ꯑꯗꯣꯝꯒꯤ ꯐꯖꯅ ꯄꯤꯔꯤꯕ DB ꯗ ꯏꯟꯇꯤꯖꯔ ꯄꯨꯝꯅꯃꯛ ꯂꯩꯅꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯂꯤ (ꯑꯗꯨꯕꯨ ꯄꯥꯡꯊꯣꯛꯇꯦ!) ꯫<br /><br />
ꯑꯃꯨꯛꯄꯨ ꯁꯦꯝꯒꯠꯂꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠ ꯑꯁꯤ ꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯂꯣꯏꯅꯅ ꯑꯁꯣꯏ-ꯑꯉꯥꯝ ꯊꯣꯛꯇꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯒꯅꯤ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />
ꯑꯔꯥꯟꯕ ꯏꯟꯇꯤꯖꯔꯁꯤꯡ ꯊꯤꯕ ꯄꯥꯡꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ (1.8, 1.9, 2.x ...) ꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ (+ ꯚꯔꯁꯟ) ꯑꯐꯪꯕ ꯑꯗꯨ ꯔꯟ ꯇꯧꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫<br /><br />
ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ DB ꯒꯤ ꯋꯥꯡꯃꯗ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯄꯥꯡꯊꯣꯛꯇꯦ (ꯃꯁꯤꯗꯒꯤ ꯄꯥꯕꯤꯌꯨ), ꯃꯔꯝ ꯑꯁꯤꯅ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯁꯣꯏ-ꯉꯥꯝꯗꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['confirmcheckdefaults'] = 'ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯔꯚꯔꯗ ꯏꯟꯀꯟꯁꯤꯁꯇꯦꯟꯠ ꯑꯣꯏꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯊꯤꯒꯅꯤ, ꯐꯖꯅ ꯄꯤꯔꯤꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨ ꯄꯨꯝꯅꯃꯛ ꯂꯩꯅꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯤ (ꯑꯗꯨꯕꯨ ꯄꯥꯡꯊꯣꯛꯇꯦ!) ꯫<br /><br />
ꯑꯃꯨꯛꯄꯨ ꯁꯦꯝꯒꯠꯂꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠ ꯑꯁꯤ ꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯂꯣꯏꯅꯅ ꯑꯁꯣꯏ-ꯑꯉꯥꯝ ꯊꯣꯛꯇꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯒꯅꯤ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />
ꯏꯟꯀꯟꯁꯤꯁꯇꯦꯟꯠ ꯑꯣꯏꯕ ꯗꯤꯐꯣꯜꯠꯁꯤꯡ ꯊꯤꯕ ꯄꯥꯡꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ (1.8, 1.9, 2.x ...) ꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ (+ ꯚꯔꯁꯟ) ꯑꯐꯪꯕ ꯑꯗꯨ ꯔꯟ ꯇꯧꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫<br /><br />
ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ DB ꯒꯤ ꯋꯥꯡꯃꯗ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯄꯥꯡꯊꯣꯛꯇꯦ (ꯃꯁꯤꯗꯒꯤ ꯄꯥꯕꯤꯌꯨ), ꯃꯔꯝ ꯑꯁꯤꯅ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯁꯣꯏ-ꯉꯥꯝꯗꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['confirmcheckforeignkeys'] = 'ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ install.xml ꯗꯤꯐꯤꯅꯤꯁꯟꯁꯤꯡꯗ ꯄꯤꯔꯤꯕ ꯐꯣꯔꯦꯟ ꯀꯤꯁꯤꯡꯒꯤ ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯚꯥꯏꯑꯣꯂꯦꯁꯟꯁꯤꯡ ꯊꯤꯒꯅꯤ꯫ (ꯃꯨꯗꯜꯅ ꯗꯥꯇꯥꯕꯦꯖꯗ ꯑꯁꯦꯡꯕ ꯐꯣꯔꯦꯟ ꯀꯤꯒꯤ ꯑꯊꯤꯡꯕꯁꯤꯡ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯁꯦꯝꯒꯠꯇꯦ, ꯃꯁꯤꯒꯤ ꯃꯔꯝꯅ ꯆꯨꯝꯗꯕ ꯗꯥꯇꯥ ꯌꯥꯎꯕ ꯌꯥꯏ)꯫<br /><br />
ꯃꯥꯡꯈ꯭ꯔꯕ ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯊꯤꯕ ꯄꯥꯡꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ (1.8, 1.9, 2.x ...) ꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ (+ ꯚꯔꯁꯟ) ꯑꯐꯪꯕ ꯑꯗꯨ ꯔꯟ ꯇꯧꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫<br /><br />
ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ DB ꯒꯤ ꯋꯥꯡꯃꯗ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯄꯥꯡꯊꯣꯛꯇꯦ (ꯃꯁꯤꯗꯒꯤ ꯄꯥꯕꯤꯌꯨ), ꯃꯔꯝ ꯑꯁꯤꯅ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯁꯣꯏ-ꯉꯥꯝꯗꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['confirmcheckindexes'] = 'ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯔꯚꯔꯗ ꯄꯣꯇꯦꯟꯁꯤꯌꯦꯜ ꯑꯣꯏꯕ ꯃꯥꯡꯈ꯭ꯔꯕ ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯊꯤꯒꯅꯤ, ꯄꯨꯝꯅꯃꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯗꯨꯅ ꯊꯝꯅꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡ ꯃꯊꯠꯇꯅ ꯁꯦꯝꯒꯠꯂꯤ (ꯑꯗꯨꯕꯨ ꯄꯥꯡꯊꯣꯛꯇꯦ!) ꯫<br /><br />
ꯑꯃꯨꯛꯄꯨ ꯁꯦꯝꯒꯠꯂꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠ ꯑꯁꯤ ꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯂꯣꯏꯅꯅ ꯑꯁꯣꯏ-ꯑꯉꯥꯝ ꯊꯣꯛꯇꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯒꯅꯤ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />
ꯃꯥꯡꯈ꯭ꯔꯕ ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯊꯤꯕ ꯄꯥꯡꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ (1.8, 1.9, 2.x ...) ꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ (+ ꯚꯔꯁꯟ) ꯑꯐꯪꯕ ꯑꯗꯨ ꯔꯟ ꯇꯧꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫<br /><br />
ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ DB ꯒꯤ ꯋꯥꯡꯃꯗ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯄꯥꯡꯊꯣꯛꯇꯦ (ꯃꯁꯤꯗꯒꯤ ꯄꯥꯕꯤꯌꯨ), ꯃꯔꯝ ꯑꯁꯤꯅ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯁꯣꯏ-ꯉꯥꯝꯗꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['confirmcheckoraclesemantics'] = 'ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ ꯕꯥꯏꯠ ꯁꯤꯃꯦꯟꯇꯤꯛꯁ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ <a href="http://tracker.moodle.org/browse/MDL-29322"> ꯑꯣꯔꯦꯀꯜ varchar2 ꯀꯂꯝ</a> ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯁꯔꯚꯔꯗ ꯊꯤꯒꯅꯤ, CHAR ꯁꯤꯃꯦꯟꯇꯤꯛꯁ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯅꯕ ꯑꯣꯟꯊꯣꯛꯂꯕ ꯀꯂꯝ ꯄꯨꯝꯅꯃꯛ ꯂꯩꯅꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯂꯤ (ꯑꯗꯨꯕꯨ ꯄꯥꯡꯊꯣꯛꯇꯦ!) (cross-db ꯀꯝꯄꯦꯇꯤꯕꯤꯂꯤꯇꯤꯒꯤ ꯍꯦꯟꯅ ꯐꯩ ꯑꯃꯁꯨꯡ ꯀꯟꯇꯦꯟꯠꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯁꯥꯡꯕ ꯍꯦꯟꯒꯠꯂꯤ)꯫<br /><br />
ꯑꯃꯨꯛꯄꯨ ꯁꯦꯝꯒꯠꯂꯕꯗꯤ ꯑꯗꯣꯝꯅ ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠ ꯑꯁꯤ ꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯂꯣꯏꯅꯅ ꯑꯁꯣꯏ-ꯑꯉꯥꯝ ꯊꯣꯛꯇꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯒꯅꯤ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />
ꯕꯥꯏꯠ ꯁꯤꯃꯦꯟꯇꯤꯛꯁ ꯊꯤꯕ ꯄꯥꯡꯊꯣꯛꯇ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯃꯨꯗꯜ ꯔꯤꯂꯤꯖ (2.2, 2.3, 2.x ...) ꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯅꯧꯕ (+ ꯚꯔꯁꯟ) ꯑꯐꯪꯕ ꯑꯗꯨ ꯔꯟ ꯇꯧꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫<br /><br />
ꯐꯪꯛꯁꯅꯦꯂꯤꯇꯤ ꯑꯁꯤꯅ DB ꯒꯤ ꯋꯥꯡꯃꯗ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯄꯥꯡꯊꯣꯛꯇꯦ (ꯃꯁꯤꯗꯒꯤ ꯄꯥꯕꯤꯌꯨ), ꯃꯔꯝ ꯑꯁꯤꯅ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯁꯣꯏ-ꯉꯥꯝꯗꯅ ꯄꯥꯡꯊꯣꯛꯄ ꯌꯥꯏ꯫';
$string['confirmdeletefield'] = 'ꯑꯗꯣꯝꯅ ꯐꯤꯜꯗ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ:';
$string['confirmdeleteindex'] = 'ꯑꯗꯣꯝꯅ ꯑꯟꯗꯦꯛꯁ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ:';
$string['confirmdeletekey'] = 'ꯑꯗꯣꯝꯅ ꯀꯤ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ:';
$string['confirmdeletetable'] = 'ꯑꯗꯣꯝꯅ ꯇꯦꯕꯜ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ:';
$string['confirmdeletexmlfile'] = 'ꯑꯗꯣꯝꯅ ꯐꯥꯏꯜ ꯑꯁꯤ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ:';
$string['confirmrevertchanges'] = 'ꯑꯗꯣꯝꯅ ꯄꯥꯡꯊꯣꯛꯈꯤꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯍꯟꯗꯣꯛꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯇꯁꯦꯡꯅ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ:';
$string['create'] = 'ꯁꯦꯝꯒꯠꯂꯣ';
$string['createtable'] = 'ꯇꯦꯕꯜ ꯁꯦꯝꯒꯠꯂꯣ:';
$string['defaultincorrect'] = 'ꯆꯨꯝꯗꯕ ꯗꯤꯐꯣꯜꯠ';
$string['delete'] = 'ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_field'] = 'ꯐꯤꯜꯗ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_index'] = 'ꯏꯟꯗꯦꯛꯁ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_key'] = 'ꯀꯤ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_table'] = 'ꯇꯦꯕꯜ ꯃꯨꯠꯊꯠꯂꯣ';
$string['delete_xml_file'] = 'XML ꯐꯥꯏꯜ ꯃꯨꯠꯊꯠꯂꯣ';
$string['doc'] = 'ꯗꯣꯛ';
$string['docindex'] = 'ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ ꯏꯟꯗꯦꯛꯁ:';
$string['documentationintro'] = 'ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ ꯑꯁꯤ XMLDB ꯗꯥꯇꯥꯕꯦꯖ ꯗꯤꯐꯤꯅꯤꯁꯟꯗꯒꯤ ꯃꯊꯟꯇꯅ ꯁꯦꯝꯒꯠꯂꯦ꯫ ꯃꯁꯤ ꯏꯪꯂꯤꯁ ꯈꯛꯇꯗ ꯐꯪꯏ꯫';
$string['down'] = 'ꯃꯈꯥ';
$string['duplicate'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ';
$string['duplicatefieldname'] = 'ꯃꯃꯤꯡ ꯑꯗꯨꯗ ꯑꯇꯣꯞꯄ ꯐꯤꯜꯗ ꯂꯩ';
$string['duplicatefieldsused'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯐꯤꯜꯗꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯩ';
$string['duplicateindexname'] = 'ꯗꯨꯄ꯭ꯂꯤꯀꯦꯠ ꯏꯟꯗꯦꯛꯁ ꯃꯃꯤꯡ';
$string['duplicatekeyname'] = 'ꯃꯃꯤꯡ ꯑꯗꯨꯗ ꯑꯇꯣꯞꯄ ꯀꯤ ꯂꯩ';
$string['duplicatetablename'] = 'ꯃꯃꯤꯡ ꯑꯗꯨꯗ ꯑꯇꯣꯞꯄ ꯇꯦꯕꯜ ꯂꯩ';
$string['edit'] = 'ꯁꯦꯝꯗꯣꯛꯄ';
$string['edit_field'] = 'ꯐꯤꯜꯗ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edit_field_save'] = 'ꯐꯤꯜꯗ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['edit_index'] = 'ꯏꯟꯗꯦꯛꯁ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edit_index_save'] = 'ꯏꯟꯗꯦꯛꯁ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['edit_key'] = 'ꯀꯤ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edit_key_save'] = 'ꯀꯤ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['edit_table'] = 'ꯇꯦꯕꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['edit_table_save'] = 'ꯇꯦꯕꯜ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['edit_xml_file'] = 'XML ꯐꯥꯏꯜ ꯁꯦꯝꯗꯣꯛꯎ';
$string['enumvaluesincorrect'] = 'enum ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ';
$string['expected'] = 'ꯑꯣꯏꯕ ꯌꯥꯏ';
$string['extensionrequired'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ - PHP ꯑꯦꯛꯁꯇꯦꯟꯁꯟ \'{$a}\' ꯑꯁꯤ ꯑꯦꯛꯁꯟ ꯑꯁꯤꯒꯤ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ꯫ ꯑꯗꯣꯝꯅ ꯐꯤꯆꯔ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯕ ꯄꯥꯝꯂꯕꯗꯤ ꯑꯦꯛꯁꯇꯦꯟꯁꯟ ꯑꯁꯤ ꯏꯟꯁꯇꯣꯜ ꯇꯧꯕꯤꯌꯨ꯫';
$string['field'] = 'ꯐꯤꯜꯗ';
$string['fieldnameempty'] = 'ꯃꯃꯤꯡꯒꯤ ꯐꯤꯜꯗ ꯍꯥꯡꯏ';
$string['fields'] = 'ꯐꯤꯜꯗꯁꯤꯡ';
$string['fieldsnotintable'] = 'ꯇꯦꯕꯜꯗ ꯐꯤꯜꯗ ꯂꯩꯇꯦ';
$string['fieldsusedinindex'] = 'ꯐꯤꯜꯗ ꯑꯁꯤ ꯏꯟꯗꯦꯛꯁ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯦ';
$string['fieldsusedinkey'] = 'ꯐꯤꯜꯗ ꯑꯁꯤ ꯀꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯔꯦ꯫';
$string['filemodifiedoutfromeditor'] = 'ꯆꯦꯛꯁꯤꯟꯋꯥ: XMLDB ꯏꯗꯤꯇꯔ ꯁꯤꯖꯤꯟꯅꯕ ꯃꯇꯝꯗ ꯐꯥꯏꯜ ꯂꯣꯀꯦꯜ ꯑꯣꯏꯅ ꯁꯦꯝꯗꯣꯛꯂꯦ꯫ ꯁꯦꯚ ꯇꯧꯕꯅ ꯂꯣꯀꯦꯜ ꯑꯣꯏꯕ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯠ ꯇꯧꯔꯒꯅꯤ꯫';
$string['filenotwriteable'] = 'ꯐꯥꯏꯜ ꯑꯁꯤ ꯏꯕ ꯌꯥꯕ ꯑꯣꯏꯗꯦ';
$string['fkunknownfield'] = '';
$string['fkunknowntable'] = '';
$string['fkviolationdetails'] = 'ꯇꯦꯕꯜ {$a->tablename} ꯗ ꯐꯣꯔꯦꯟ ꯀꯤ {$a->keyname} ꯑꯁꯤ {$a->numrows} ꯔꯣꯁꯤꯡꯗꯒꯤ {$a->numviolations} ꯅ ꯑꯀꯥꯏꯕ ꯄꯤꯔꯦ';
$string['float2numbernote'] = 'ꯅꯣꯇꯤꯁ: "float" ꯐꯤꯜꯗꯁꯤꯡ XMLDB ꯅ 100% ꯁꯄꯣꯔꯠ ꯇꯧꯔꯕꯁꯨ, "number" ꯐꯤꯜꯗꯗ ꯑꯣꯏꯅ ꯃꯥꯏꯒ꯭ꯔꯦꯠ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ꯫';
$string['floatincorrectdecimals'] = 'ꯐ꯭ꯂꯣꯠ ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯗꯦꯁꯤꯃꯦꯜ ꯅꯝꯕꯔ';
$string['floatincorrectlength'] = 'ꯐ꯭ꯂꯣꯠ ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯑꯁꯥꯡꯕ';
$string['generate_all_documentation'] = 'ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ';
$string['generate_documentation'] = 'ꯗꯣꯀꯨꯃꯦꯟꯇꯦꯁꯟ';
$string['gotolastused'] = 'ꯑꯀꯣꯟꯕ ꯁꯤꯖꯤꯟꯅꯈꯤꯕ ꯐꯥꯏꯜꯗ ꯆꯠꯂꯣ';
$string['incorrectfieldname'] = 'ꯆꯨꯝꯗꯕ ꯃꯃꯤꯡ';
$string['incorrectindexname'] = 'ꯆꯨꯝꯗꯕ ꯏꯟꯗꯦꯛꯁ ꯃꯃꯤꯡ';
$string['incorrectkeyname'] = 'ꯆꯨꯝꯗꯕ ꯀꯤ ꯃꯃꯤꯡ';
$string['incorrecttablename'] = 'ꯆꯨꯝꯗꯕ ꯇꯦꯕꯜ ꯃꯃꯤꯡ';
$string['index'] = 'ꯏꯟꯗꯦꯛꯁ';
$string['indexes'] = 'ꯏꯟꯗꯦꯛꯁꯁꯤꯡ';
$string['indexnameempty'] = 'ꯏꯟꯗꯦꯛꯁ ꯃꯃꯤꯡ ꯍꯥꯡꯏ';
$string['integerincorrectlength'] = 'ꯏꯟꯇꯤꯖꯔ ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯑꯁꯥꯡꯕ';
$string['key'] = 'ꯀꯤ';
$string['keynameempty'] = 'ꯀꯤ ꯃꯃꯤꯡ ꯍꯣꯡꯕ ꯌꯥꯔꯣꯏ';
$string['keys'] = 'ꯀꯤꯁꯤꯡ';
$string['listreservedwords'] = 'ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯕ ꯋꯥꯍꯩꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ<br />(used to keep <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> updated)';
$string['load'] = 'ꯂꯣꯗ';
$string['main_view'] = 'ꯃꯄꯨꯡ ꯑꯣꯏꯕ ꯚꯤꯎ';
$string['masterprimaryuniqueordernomatch'] = 'ꯑꯗꯣꯝꯒꯤ ꯐꯣꯔꯦꯟ ꯀꯤꯗ ꯂꯩꯔꯤꯕ ꯐꯤꯜꯗ ꯑꯁꯤ ꯔꯤꯐꯔꯦꯟꯁ ꯇꯦꯕꯜꯒꯤ ꯌꯨꯅꯤꯛ ꯀꯤꯗ ꯄꯔꯤꯡ ꯁꯦꯝꯂꯤꯕ ꯑꯁꯤꯒꯨꯝꯅ ꯆꯞ ꯃꯥꯟꯅꯕ ꯃꯊꯪ-ꯃꯅꯥꯎꯗ ꯄꯔꯤꯡ ꯁꯦꯝꯒꯗꯕꯅꯤ꯫';
$string['missing'] = 'ꯌꯥꯎꯗ꯭ꯔꯦ';
$string['missingindexes'] = 'ꯌꯥꯎꯗ꯭ꯔꯕ ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯐꯪꯂꯦ';
$string['mustselectonefield'] = 'ꯐꯤꯜꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ ꯌꯦꯡꯅꯕ ꯑꯗꯣꯝꯅ ꯐꯤꯜꯗ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ!';
$string['mustselectoneindex'] = 'ꯏꯟꯗꯦꯛꯁꯀ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ ꯌꯦꯡꯅꯕ ꯑꯗꯣꯝꯅ ꯏꯟꯗꯦꯛꯁ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ!';
$string['mustselectonekey'] = 'ꯀꯤꯒ ꯃꯔꯤ ꯂꯩꯅꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ ꯌꯦꯡꯅꯕ ꯑꯗꯣꯝꯅ ꯀꯤ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ!';
$string['newfield'] = 'ꯑꯅꯧꯕ ꯐꯤꯜꯗ';
$string['newindex'] = 'ꯑꯅꯧꯕ ꯏꯟꯗꯦꯛꯁ';
$string['newkey'] = 'ꯑꯅꯧꯕ ꯀꯤ';
$string['newtable'] = 'ꯑꯅꯧꯕ ꯇꯦꯕꯜ';
$string['newtablefrommysql'] = 'MySQL ꯗꯒꯤ ꯑꯅꯧꯕ ꯇꯦꯕꯜ';
$string['new_table_from_mysql'] = 'MySQLꯗꯒꯤ ꯑꯅꯧꯕ ꯇꯦꯕꯜ';
$string['nofieldsspecified'] = 'ꯐꯤꯜꯗ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯦ';
$string['nomasterprimaryuniquefound'] = 'ꯑꯗꯣꯝꯒꯤ ꯐꯣꯔꯦꯟ ꯀꯤꯅ ꯔꯤꯐꯔꯦꯟꯁ ꯇꯧꯕ ꯀꯂꯝ(ꯁꯤꯡ) ꯔꯤꯐꯔꯦꯟꯁ ꯇꯦꯕꯜꯒꯤ ꯄ꯭ꯔꯥꯏꯃꯥꯔꯤ ꯅꯇ꯭ꯔꯒ ꯌꯨꯅꯤꯛ ꯀꯤꯗ ꯌꯥꯎꯒꯗꯕꯅꯤ꯫ ꯈꯪꯖꯤꯟꯕꯤꯌꯨ, ꯌꯨꯅꯤꯛ ꯏꯟꯗꯦꯛꯁꯇ ꯌꯥꯎꯔꯤꯕ ꯀꯂꯝ ꯑꯁꯤ ꯌꯥꯝꯅ ꯐꯕ ꯅꯠꯇꯦ꯫';
$string['nomissingindexesfound'] = 'ꯃꯥꯡꯈ꯭ꯔꯕ ꯏꯟꯗꯦꯛꯁꯁꯤꯡ ꯐꯪꯗꯦ, ꯑꯗꯣꯝꯒꯤ DB ꯅ ꯃꯈꯥꯇꯥꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯣꯏꯗꯦ꯫';
$string['noreffieldsspecified'] = 'ꯔꯤꯐꯔꯦꯟꯁ ꯐꯤꯜꯗ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯦ';
$string['noreftablespecified'] = 'ꯄꯤꯔꯤꯕ ꯔꯤꯐꯔꯦꯟꯁ ꯇꯦꯕꯜꯁꯤ ꯐꯪꯗꯦ';
$string['noviolatedforeignkeysfound'] = 'ꯑꯀꯥꯏꯕ ꯄꯤꯕ ꯐꯣꯔꯦꯟ ꯀꯤ ꯑꯃꯠꯇ ꯐꯪꯗꯦ';
$string['nowrongdefaultsfound'] = 'ꯏꯟꯀꯟꯁꯤꯁꯇꯦꯟꯠ ꯑꯣꯏꯕ ꯗꯤꯐꯣꯜꯠ ꯚꯦꯂ꯭ꯌꯨꯁꯤꯡ ꯐꯪꯗꯦ, ꯑꯗꯣꯝꯒꯤ DB ꯅ ꯃꯈꯥꯇꯥꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯣꯏꯗꯦ꯫';
$string['nowrongintsfound'] = 'ꯑꯔꯥꯟꯕ ꯏꯟꯇꯤꯖꯔ ꯑꯃꯠꯇ ꯐꯪꯗꯦ, ꯑꯗꯣꯝꯒꯤ DB ꯅ ꯃꯈꯥꯇꯥꯕ ꯑꯦꯛꯁꯟ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯣꯏꯗꯦ꯫';
$string['nowrongoraclesemanticsfound'] = 'ꯕꯥꯏꯠ ꯁꯤꯃꯦꯟꯇꯤꯛꯁ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯔꯦꯀꯜ ꯀꯂꯝ ꯑꯃꯠꯇ ꯐꯪꯗꯦ, ꯑꯗꯣꯝꯒꯤ DB ꯅ ꯃꯈꯥꯇꯥꯕ ꯑꯦꯛꯁꯟꯁꯤꯡ ꯇꯉꯥꯏꯐꯗꯕ ꯑꯣꯏꯗꯦ꯫';
$string['numberincorrectdecimals'] = 'ꯅꯝꯕꯔ ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯗꯦꯁꯤꯃꯦꯜ ꯅꯝꯕꯔ';
$string['numberincorrectlength'] = 'ꯅꯝꯕꯔ ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯑꯁꯥꯡꯕ';
$string['pendingchanges'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ: ꯐꯥꯏꯜ ꯑꯁꯤꯗ ꯑꯗꯣꯝꯅ ꯑꯍꯣꯡꯕꯁꯤꯡ ꯇꯧꯔꯦ꯫ ꯃꯇꯝ ꯑꯃꯗ ꯍꯦꯛꯇ ꯁꯦꯚ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['pendingchangescannotbesaved'] = 'ꯐꯥꯏꯜ ꯑꯁꯤꯗ ꯑꯍꯣꯡꯕ ꯈꯔ ꯂꯩꯔꯦ ꯑꯗꯨꯕꯨ ꯃꯈꯣꯏꯗꯨ ꯁꯦꯚ ꯇꯧꯕ ꯌꯥꯔꯣꯏ! ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯃꯁꯨꯡ "install.xml" ꯑꯅꯤꯃꯛ ꯃꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯋꯦꯕ ꯁꯔꯚꯔꯒꯤꯗꯃꯛ ꯏꯕꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯂꯩꯕ꯭ꯔꯥ ꯍꯥꯏꯕ ꯌꯦꯡꯕꯤꯌꯨ꯫';
$string['pendingchangescannotbesavedreload'] = 'ꯐꯥꯏꯜ ꯑꯁꯤꯗ ꯑꯍꯣꯡꯕ ꯈꯔ ꯂꯩꯔꯦ ꯑꯗꯨꯕꯨ ꯃꯈꯣꯏꯗꯨ ꯁꯦꯚ ꯇꯧꯕ ꯌꯥꯔꯣꯏ! ꯗꯥꯏꯔꯦꯛꯇꯔꯤ ꯑꯃꯁꯨꯡ "install.xml" ꯑꯅꯤꯃꯛ ꯃꯁꯤꯒꯤ ꯃꯅꯨꯡꯗ ꯋꯦꯕ ꯁꯔꯚꯔꯒꯤꯗꯃꯛ ꯏꯕꯒꯤ ꯄꯥꯔꯃꯤꯁꯟ ꯂꯩꯕ꯭ꯔꯥ ꯍꯥꯏꯕ ꯌꯦꯡꯕꯤꯌꯨ꯫ ꯑꯗꯨꯒ ꯂꯥꯃꯥꯏ ꯑꯁꯤ ꯔꯤꯂꯣꯗ ꯇꯧꯕꯤꯌꯨ ꯑꯃꯗꯤ ꯑꯍꯣꯡꯕꯁꯤꯡꯗꯨ ꯁꯦꯚ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['pluginname'] = 'XMLDB ꯏꯗꯤꯇꯔ';
$string['primarykeyonlyallownotnullfields'] = 'ꯄ꯭ꯔꯥꯏꯃꯥꯔꯤ ꯀꯤ ꯅꯜ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['reserved'] = 'ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯦ';
$string['reservedwords'] = 'ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯕ ꯋꯥꯍꯩꯁꯤꯡ';
$string['revert'] = 'ꯍꯟꯗꯣꯛꯄ';
$string['revert_changes'] = 'ꯑꯍꯣꯡꯕꯁꯤꯡ ꯍꯟꯗꯣꯛꯎ';
$string['save'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['searchresults'] = 'ꯊꯤꯕꯒꯤ ꯐꯜꯁꯤꯡ';
$string['selectaction'] = 'ꯑꯦꯛꯁꯟ ꯈꯟꯕ:';
$string['selectdb'] = 'ꯗꯥꯇꯥꯕꯦꯖ ꯈꯟꯕ:';
$string['selectfieldkeyindex'] = 'ꯐꯤꯜꯗ/ꯀꯤ/ꯏꯟꯗꯦꯛꯁ ꯈꯟꯕ:';
$string['selectonecommand'] = 'PHP ꯀꯣꯗ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯄꯔꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯑꯦꯛꯁꯟ ꯑꯃ ꯈꯟꯕꯤꯔꯣ';
$string['selectonefieldkeyindex'] = 'PHP ꯀꯣꯗ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯅꯕ ꯄꯔꯤꯡ ꯑꯁꯤꯗꯒꯤ ꯐꯤꯜꯗ/ꯀꯤ/ꯏꯟꯗꯦꯛꯁ ꯑꯃ ꯈꯟꯕꯤꯔꯣ';
$string['selecttable'] = 'ꯇꯦꯕꯜ ꯈꯟꯕ:';
$string['table'] = 'ꯇꯦꯕꯜ';
$string['tablenameempty'] = 'ꯇꯦꯕꯜ ꯃꯃꯤꯡ ꯑꯍꯥꯛꯕ ꯑꯣꯏꯕ ꯌꯥꯔꯣꯏ';
$string['tables'] = 'ꯇꯦꯕꯜꯁꯤꯡ';
$string['unknownfield'] = '';
$string['unknowntable'] = '';
$string['unload'] = 'ꯑꯟꯂꯣꯗ';
$string['up'] = 'ꯃꯊꯛ';
$string['view'] = 'ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewedited'] = 'ꯁꯦꯝꯗꯣꯛꯂꯕ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['vieworiginal'] = 'ꯑꯣꯔꯤꯖꯤꯅꯦꯜ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewphpcode'] = 'PHP ꯀꯣꯗ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['view_reserved_words'] = 'ꯔꯤꯖꯥꯔꯚ ꯇꯧꯔꯕ ꯋꯥꯍꯩꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewsqlcode'] = 'SQL ꯀꯣꯗ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['view_structure_php'] = 'ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ PHP ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['view_structure_sql'] = 'ꯁ꯭ꯇ꯭ꯔꯛꯆꯔ SQL ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['view_table_php'] = 'ꯇꯦꯕꯜ PHP ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['view_table_sql'] = 'ꯇꯦꯕꯜ SQL ꯃꯤꯠꯌꯦꯡ ꯇꯥꯕꯤꯌꯨ';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'ꯑꯀꯥꯏꯕ ꯄꯤꯕ ꯐꯣꯔꯦꯟ ꯀꯤꯁꯤꯡ';
$string['violatedforeignkeysfound'] = 'ꯑꯀꯥꯏꯕ ꯄꯤꯕ ꯐꯣꯔꯦꯟ ꯀꯤꯁꯤꯡ ꯐꯪꯂꯦ';
$string['violations'] = 'ꯑꯀꯥꯏꯕ ꯄꯤꯕ';
$string['wrong'] = 'ꯑꯔꯥꯟꯕ';
$string['wrongdefaults'] = 'ꯑꯔꯥꯟꯕ ꯗꯤꯐꯣꯜꯠꯁꯤꯡ ꯐꯪꯂꯦ';
$string['wrongints'] = 'ꯑꯔꯥꯟꯕ ꯏꯟꯇꯤꯖꯔꯁꯤꯡ ꯐꯪꯂꯦ';
$string['wronglengthforenum'] = 'enum ꯐꯤꯜꯗꯒꯤ ꯆꯨꯝꯗꯕ ꯑꯁꯥꯡꯕ';
$string['wrongnumberofreffields'] = 'ꯔꯤꯐꯔꯦꯟꯁ ꯐꯤꯜꯗꯁꯤꯡꯒꯤ ꯑꯔꯥꯟꯕ ꯅꯝꯕꯔ';
$string['wrongoraclesemantics'] = 'ꯑꯀꯥꯟꯍ ꯑꯣꯔꯦꯀꯜ ꯕꯥꯏꯠ ꯁꯤꯃꯦꯟꯇꯤꯛꯁ ꯐꯪꯂꯦ';
$string['wrongreservedwords'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯁꯤꯖꯤꯟꯅꯕ ꯔꯤꯖꯥꯔꯚ ꯇꯧꯕ ꯋꯥꯍꯩ<br />($CFG->ꯄ꯭ꯔꯤꯐꯤꯛꯁ ꯁꯤꯖꯤꯟꯅꯔꯕꯗꯤ ꯇꯦꯕꯜ ꯃꯃꯤꯡꯁꯤꯡ ꯃꯔꯨꯑꯣꯏꯕ ꯅꯠꯇꯦ ꯍꯥꯏꯕ ꯈꯪꯕꯤꯌꯨ)';
$string['yesmissingindexesfound'] = 'ꯃꯥꯡꯈ꯭ꯔꯕ ꯏꯟꯗꯦꯛꯁ ꯈꯔ ꯑꯗꯣꯝꯒꯤ DB ꯗ ꯐꯪꯂꯦ꯫ ꯃꯈꯣꯏꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯝꯒꯠꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯗꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡꯗꯨ ꯃꯁꯤꯗ ꯂꯩꯔꯦ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />ꯃꯗꯨ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ, ꯑꯇꯣꯞꯄ ꯃꯥꯡꯈ꯭ꯔꯕ ꯏꯟꯗꯦꯛꯁ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯦ ꯍꯥꯏꯕ ꯆꯦꯛ ꯇꯧꯅꯕ ꯃꯁꯤꯒꯤ ꯌꯨꯇꯤꯂꯤꯇꯤ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫';
$string['yeswrongdefaultsfound'] = 'ꯏꯟꯀꯟꯁꯤꯁꯇꯦꯟꯠ ꯑꯣꯏꯕ ꯗꯤꯐꯣꯜꯠ ꯈꯔ ꯑꯗꯣꯝꯒꯤ DB ꯗ ꯐꯪꯂꯦ꯫ ꯃꯈꯣꯏꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯄꯨꯝꯅꯃꯛ ꯐꯤꯛꯁ ꯇꯧꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯗꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡꯗꯨ ꯃꯁꯤꯗ ꯂꯩꯔꯦ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />ꯃꯗꯨ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ, ꯑꯇꯣꯞꯄ ꯏꯟꯀꯟꯁꯤꯁꯇꯦꯟꯠ ꯑꯣꯏꯕ ꯗꯤꯐꯣꯜꯠ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯦ ꯍꯥꯏꯕ ꯆꯦꯛ ꯇꯧꯅꯕ ꯃꯁꯤꯒꯤ ꯌꯨꯇꯤꯂꯤꯇꯤ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫';
$string['yeswrongintsfound'] = 'ꯑꯔꯥꯟꯕ ꯏꯟꯇꯤꯖꯔ ꯈꯔ ꯑꯗꯣꯝꯒꯤ DB ꯗ ꯐꯪꯂꯦ꯫ ꯃꯈꯣꯏꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯝꯒꯠꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯗꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡꯗꯨ ꯃꯁꯤꯗ ꯂꯩꯔꯦ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />ꯃꯗꯨ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ, ꯑꯇꯣꯞꯄ ꯑꯔꯥꯟꯕ ꯏꯟꯇꯤꯖꯔ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯦ ꯍꯥꯏꯕ ꯆꯦꯛ ꯇꯧꯅꯕ ꯃꯁꯤꯒꯤ ꯌꯨꯇꯤꯂꯤꯇꯤ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫';
$string['yeswrongoraclesemanticsfound'] = 'ꯕꯥꯏꯠ ꯁꯤꯃꯦꯟꯇꯤꯛꯁ ꯁꯤꯖꯤꯟꯅꯕ ꯑꯣꯔꯦꯀꯜ ꯈꯔ ꯑꯗꯣꯝꯒꯤ DB ꯗ ꯐꯪꯂꯦ꯫ ꯃꯈꯣꯏꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯏ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯝꯒꯠꯅꯕ ꯑꯗꯣꯝꯒꯤ ꯄꯥꯝꯖꯕ SQL ꯏꯟꯇꯔꯐꯦꯁꯀ ꯊꯕꯛ ꯄꯥꯡꯊꯣꯛꯀꯗꯕ ꯇꯉꯥꯏꯐꯗꯕ SQL ꯁ꯭ꯇꯦꯠꯃꯦꯟꯠꯁꯤꯡꯗꯨ ꯃꯁꯤꯗ ꯂꯩꯔꯦ (ꯃꯗꯨ ꯇꯧꯗ꯭ꯔꯤꯉꯩꯒꯤ ꯃꯃꯥꯡꯗ ꯑꯗꯣꯝꯒꯤ ꯗꯥꯇꯥ ꯕꯦꯛꯑꯞ ꯇꯧꯕ ꯀꯥꯎꯕꯤꯒꯅꯨ)꯫<br /><br />ꯃꯗꯨ ꯇꯧꯔꯕ ꯃꯇꯨꯡꯗ, ꯑꯇꯣꯞꯄ ꯑꯔꯥꯟꯕ ꯁꯤꯃꯦꯟꯇꯤꯛꯁ ꯑꯃꯠꯇ ꯂꯩꯇ꯭ꯔꯦ ꯍꯥꯏꯕ ꯆꯦꯛ ꯇꯧꯅꯕ ꯃꯁꯤꯒꯤ ꯌꯨꯇꯤꯂꯤꯇꯤ ꯑꯁꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯄꯥꯡꯊꯣꯛꯅꯕ ꯌꯥꯝꯅ ꯀꯟꯅ ꯍꯥꯏꯖꯔꯤ꯫';
