<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'en', branch 'MOODLE_24_STABLE'
 *
 * @package   webinar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'ꯑꯅꯧꯕ ꯁꯦꯁꯟ ꯑꯃ ꯍꯥꯞꯆꯤꯟꯕ';
$string['addmanageremailaddress'] = 'ꯃꯦꯅꯦꯖꯔ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addmanageremailinstruction'] = 'ꯑꯗꯣꯃꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯗꯣꯝꯅ ꯍꯥꯟꯅ ꯆꯪꯁꯤꯟꯈꯤꯗꯦ꯫ ꯁꯦꯁꯟ ꯑꯁꯤ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯅꯕ ꯃꯈꯥꯗ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ꯫';
$string['addnewfield'] = 'ꯑꯅꯧꯕ ꯀꯁꯇꯝ ꯐꯤꯜꯗ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addnewfieldlink'] = 'ꯑꯅꯧꯕ ꯀꯁꯇꯝ ꯐꯤꯜꯗ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['addnewnotice'] = 'ꯑꯅꯧꯕ ꯁꯥꯏꯠ ꯅꯣꯇꯤꯁ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addnewnoticelink'] = 'ꯑꯅꯧꯕ ꯁꯥꯏꯠ ꯅꯣꯇꯤꯁ ꯑꯃ ꯁꯦꯝꯒꯠꯂꯣ';
$string['addremoveattendees'] = 'ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ/ꯂꯧꯊꯣꯛꯎ';
$string['addsession'] = 'ꯑꯅꯧꯕ ꯁꯦꯁꯟ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['addstudent'] = 'ꯃꯍꯩꯔꯣꯏ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['alllocations'] = 'ꯂꯣꯀꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ';
$string['allowoverbook'] = 'ꯑꯣꯚꯔꯕꯨꯀꯤꯡ ꯌꯥꯏ';
$string['allsessionsin'] = 'ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ';
$string['alreadysignedup'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯗ ꯑꯗꯣꯝ ꯍꯥꯟꯅꯗꯒꯤ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯔꯦ꯫';
$string['answer'] = 'ꯁꯥꯏꯟ ꯏꯟ';
$string['answercancel'] = 'ꯁꯥꯏꯟ ꯑꯥꯎꯠ';
$string['approvalreqd'] = 'ꯑꯦꯄ꯭ꯔꯣꯚꯦꯜ ꯇꯉꯥꯏꯐꯗꯅ ꯆꯪꯏ';
$string['approve'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯔꯣ';
$string['assessmentyour'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ';
$string['attendance'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ';
$string['attendanceinstructions'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯁꯤꯡꯗꯨ ꯈꯜꯂꯣ:';
$string['attendedsession'] = 'ꯑꯦꯇꯦꯟꯗ ꯇꯧꯔꯕ ꯁꯦꯁꯟ';
$string['attendees'] = 'ꯑꯇꯦꯟꯗꯤꯁꯤꯡ';
$string['attendeestablesummary'] = 'ꯃꯤꯑꯣꯏꯁꯤꯡꯅ ꯄ꯭ꯂꯥꯅꯤꯡ ꯇꯧꯔꯦ ꯅꯇ꯭ꯔꯒ ꯁꯦꯁꯟ ꯑꯁꯤ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯔꯦ꯫';
$string['booked'] = 'ꯕꯨꯛ ꯇꯧꯔꯦ';
$string['bookingcancelled'] = '{$a} ꯀꯤ ꯑꯗꯣꯝꯒꯤ ꯕꯨꯀꯤꯡ ꯀꯛꯊꯠꯀ꯭ꯔꯦ꯫';
$string['bookingcompleted'] = 'ꯑꯗꯣꯝꯒꯤ ꯕꯨꯀꯤꯡ ꯂꯣꯏꯔꯦ꯫';
$string['bookingfull'] = 'ꯕꯨꯀꯤꯡ ꯐꯨꯜ ꯑꯣꯏꯔꯦ';
$string['bookingopen'] = 'ꯕꯨꯀꯤꯡ ꯑꯣꯄꯟ ꯇꯧꯔꯦ';
$string['bookingstatus'] = 'ꯃꯈꯥꯒꯤ ꯁꯦꯁꯟ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯕꯨꯛ ꯇꯧꯔꯦ';
$string['calendareventdescriptionbooking'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯁꯟ ꯑꯁꯤ ꯕꯨꯛ ꯇꯧꯔꯦ꯫';
$string['calendareventdescriptionsession'] = 'ꯑꯗꯣꯝꯅ ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟ ꯁꯦꯝꯒꯠꯂꯦ꯫';
$string['calendaroptions'] = 'ꯀꯦꯂꯦꯟꯗꯔ ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['cancelbooking'] = 'ꯕꯨꯀꯤꯡ ꯀꯛꯊꯠꯂꯣ';
$string['cancelbookingfor'] = 'ꯕꯨꯀꯤꯡ ꯀꯛꯊꯠꯂꯣ';
$string['cancellation'] = 'ꯀꯛꯀꯠꯄ';
$string['cancellationconfirm'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯕꯨꯀꯤꯡ ꯀꯛꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['cancellationmessage'] = 'ꯀꯛꯀꯠꯄꯒꯤ ꯄꯥꯎꯖꯦꯜ';
$string['cancellations'] = 'ꯀꯛꯀꯠꯄ';
$string['cancellationsent'] = 'ꯑꯗꯣꯝꯅ ꯈꯨꯗꯛꯇ ꯀꯛꯊꯠꯄꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯃ ꯐꯪꯒꯅꯤ꯫';
$string['cancellationsentmgr'] = 'ꯑꯗꯣꯝ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯈꯨꯗꯛꯇ ꯀꯛꯊꯠꯄꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯃ ꯐꯪꯒꯅꯤ꯫';
$string['cancellationstablesummary'] = 'ꯁꯦꯁꯟꯒꯤ ꯁꯥꯏꯟꯑꯞꯁꯤꯡ ꯀꯛꯊꯠꯈ꯭ꯔꯕ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤ ꯄꯔꯤꯡ꯫';
$string['cancelreason'] = 'ꯃꯔꯝ';
$string['capacity'] = 'ꯀꯦꯄꯥꯁꯤꯇꯤ';
$string['changemanageremailaddress'] = 'ꯃꯦꯅꯦꯖꯔ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯍꯣꯡꯗꯣꯛꯎ';
$string['changemanageremailinstruction'] = 'ꯑꯗꯣꯝꯒꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯃꯈꯥꯗ ꯆꯪꯁꯤꯟꯕꯤꯔꯣ꯫';
$string['clearall'] = 'ꯄꯨꯝꯅꯃꯛ ꯁꯦꯡꯗꯣꯛꯎ';
$string['closed'] = 'ꯂꯣꯏꯁꯤꯜꯂꯦ';
$string['conditions'] = 'ꯀꯟꯗꯤꯁꯟꯁꯤꯡ';
$string['conditionsexplanation'] = 'ꯇ꯭ꯔꯦꯅꯤꯡꯒꯤ ꯀꯦꯂꯦꯟꯗꯔꯗ ꯅꯣꯇꯤꯁ ꯎꯠꯅꯕ ꯀ꯭ꯔꯥꯏꯇꯔꯤꯌꯥ ꯄꯨꯝꯅꯃꯛ ꯑꯁꯤ ꯂꯩꯒꯗꯕꯅꯤ:';
$string['confirm'] = 'ꯀꯟꯐꯥꯔꯝ ꯑꯣꯏꯔꯣ';
$string['confirmanager'] = 'ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯀꯟꯐꯥꯔꯝ ꯑꯣꯏꯔꯣ';
$string['confirmation'] = 'ꯀꯟꯐꯥꯔꯃꯦꯁꯟ';
$string['confirmationmessage'] = 'ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯄꯥꯎꯖꯦꯜ';
$string['confirmationsent'] = 'ꯑꯗꯣꯝꯅ ꯈꯨꯗꯛꯇ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯃ ꯐꯪꯒꯅꯤ꯫';
$string['confirmationsentmgr'] = 'ꯑꯗꯣꯝ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯅ ꯈꯨꯗꯛꯇ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯃ ꯐꯪꯒꯅꯤ꯫';
$string['confirmcancelbooking'] = 'ꯕꯨꯀꯤꯡ ꯀꯛꯊꯠꯄꯒꯤ ꯀꯟꯐꯥꯔꯃꯦꯁꯟ';
$string['confirmed'] = 'ꯀꯟꯐꯥꯔꯝ ꯑꯣꯏꯔꯦ';
$string['confirmmanageremailaddress'] = 'ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯀꯟꯐꯥꯔꯝ ꯑꯣꯏꯔꯕ꯭ꯔꯥ';
$string['confirmmanageremailaddressquestion'] = 'ꯃꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯂꯥ?';
$string['confirmmanageremailinstruction1'] = 'ꯃꯈꯥꯒꯤ ꯑꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯣꯏꯅ ꯃꯃꯥꯡꯗ ꯆꯪꯁꯤꯟꯈ꯭ꯔꯦ:';
$string['confirmmanageremailinstruction2'] = 'ꯃꯁꯤ ꯍꯧꯖꯤꯛꯁꯨ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯂꯥ?';
$string['copy'] = 'ꯁꯤꯜꯂꯣ';
$string['copyingsession'] = 'ꯑꯅꯧꯕ ꯁꯦꯁꯟ ꯑꯃ ꯑꯣꯏꯅ ꯁꯤꯜꯂꯤ';
$string['copysession'] = 'ꯁꯦꯁꯟ ꯁꯤꯜꯂꯣ';
$string['cost'] = 'ꯃꯃꯜ';
$string['costheading'] = 'ꯁꯦꯁꯟꯒꯤ ꯃꯃꯜ';
$string['currentstatus'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁ꯭ꯇꯦꯇꯁ';
$string['customfieldsheading'] = 'ꯀꯁꯇꯝ ꯁꯦꯁꯟ ꯐꯤꯜꯗꯁꯤꯡ';
$string['date'] = 'ꯇꯥꯡ';
$string['dateadd'] = 'ꯑꯅꯧꯕ ꯇꯥꯡ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['dateremove'] = 'ꯇꯥꯡ ꯑꯁꯤ ꯂꯧꯊꯣꯛꯎ';
$string['datetext'] = 'ꯑꯗꯣꯝꯅ ꯇꯥꯡ ꯑꯗꯨꯒꯤ ꯁꯥꯏꯟ ꯏꯟ ꯇꯧꯔꯦ';
$string['datetimeknownhinttext'] = '';
$string['decidelater'] = 'ꯃꯇꯨꯡꯗ ꯋꯥꯔꯦꯞ ꯂꯧꯕꯤꯌꯨ';
$string['decline'] = 'ꯂꯧ ꯍꯥꯏꯕ ꯌꯥꯗꯕ';
$string['deleteall'] = 'ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletesession'] = 'ꯁꯦꯁꯟ ꯃꯨꯠꯊꯠꯂꯣ';
$string['deletesessionconfirm'] = 'ꯑꯗꯣꯝꯅ ꯁꯦꯁꯟ ꯑꯁꯤ ꯑꯃꯁꯨꯡ ꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯁꯥꯏꯟ-ꯑꯞ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯃꯤ ꯍꯥꯏꯕꯁꯤ ꯁꯣꯏꯗ꯭ꯔꯕ꯭ꯔꯥ?';
$string['deletingsession'] = 'ꯁꯦꯁꯟ ꯃꯨꯠꯊꯠꯂꯤ';
$string['description'] = 'ꯋꯥꯍꯧꯗꯣꯛꯀꯤ ꯇꯦꯛꯁ';
$string['details'] = 'ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ';
$string['discountcode'] = 'ꯗꯤꯁꯀꯥꯎꯟꯠ ꯀꯣꯗ';
$string['discountcost'] = 'ꯗꯤꯁꯀꯥꯎꯟꯠ ꯃꯃꯜ';
$string['discountcosthinttext'] = '';
$string['due'] = 'ꯋꯥꯠꯂꯤ';
$string['duration'] = 'ꯑꯆꯪꯡꯕ ꯃꯇꯝ';
$string['early'] = '{$a} ꯉꯟꯅ';
$string['edit'] = 'ꯁꯦꯝꯗꯣꯛꯎ';
$string['editingsession'] = 'ꯁꯦꯁꯟ ꯁꯦꯝꯗꯣꯛꯂꯤ';
$string['editsession'] = 'ꯁꯦꯁꯟ ꯁꯦꯝꯗꯣꯛꯎ';
$string['email:instrmngr'] = 'ꯃꯦꯅꯦꯖꯔꯒꯤ ꯅꯣꯇꯤꯁ';
$string['emailmanager'] = 'ꯃꯦꯅꯦꯖꯔꯗ ꯅꯣꯇꯤꯁ ꯊꯥꯔꯣ';
$string['email:message'] = 'ꯄꯥꯎꯖꯦꯜ';
$string['email:subject'] = 'ꯍꯤꯔꯝ';
$string['emptylocation'] = 'ꯂꯣꯀꯦꯁꯟ ꯑꯗꯨ ꯍꯥꯡꯂꯦ';
$string['enrolled'] = 'ꯑꯦꯟꯔꯣꯜ ꯇꯧꯔꯦ';
$string['error:addalreadysignedupattendee'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ {$a} ꯍꯥꯟꯅꯗꯒꯤ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯔꯦ꯫';
$string['error:addattendee'] = 'ꯁꯦꯁꯟꯗ {$a} ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ꯫';
$string['error:cancelbooking'] = 'ꯑꯗꯣꯝꯒꯤ ꯕꯨꯀꯤꯡ ꯀꯛꯊꯠꯄꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯂꯩꯔꯦ';
$string['error:cannotemailmanager'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a->userid} ꯗ ꯕꯁꯃꯤꯁꯟ ꯑꯥꯏꯗꯤ {$a->submissionid} ꯍꯤ ꯅꯤꯡꯁꯤꯡꯍꯟꯕꯒꯤ ꯃꯦꯏꯜ ꯊꯥꯔꯦ, ꯑꯗꯨꯕꯨ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯦꯅꯦꯖꯔ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ({$a->manageremail}) ꯒꯤꯗꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯉꯝꯗꯦ꯫';
$string['error:cannotemailuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ {$a->userid} ({$a->useremail}) ꯗ ꯁꯕꯃꯤꯁꯟ ꯑꯥꯏꯗꯤ {$a->submissionid} ꯒꯤ ꯃꯦꯏꯜ ꯊꯥꯕ ꯉꯝꯗꯦ꯫';
$string['error:cannotsendconfirmationmanager'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠꯗ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯑꯃ ꯊꯥꯈ꯭ꯔꯦ, ꯑꯗꯨꯕꯨ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯁꯦꯇ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫';
$string['error:cannotsendconfirmationthirdparty'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠꯗ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯄꯥꯎꯖꯦꯂ ꯑꯃ ꯊꯥꯈ꯭ꯔꯦ, ꯑꯗꯨꯕꯨ ꯑꯍꯨꯝꯁꯨꯕ ꯀꯥꯡꯂꯨꯞꯀꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯇ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫';
$string['error:cannotsendconfirmationuser'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠꯗ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔ꯫';
$string['error:cannotsendconfirmationusermanager'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯇ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯇ ꯀꯟꯐꯥꯔꯃꯦꯁꯟꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯌꯥꯔꯣꯏ꯫';
$string['error:cannotsendrequestmanager'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠꯗ ꯁꯥꯏꯟꯑꯞ ꯍꯥꯏꯖꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫';
$string['error:cannotsendrequestuser'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯀꯥꯎꯟꯠꯗ ꯁꯥꯏꯟꯑꯞ ꯍꯥꯏꯖꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯊꯣꯛꯈ꯭ꯔꯦ꯫';
$string['error:couldnotaddfield'] = 'ꯀꯁꯇꯝ ꯁꯦꯁꯟ ꯐꯤꯜꯗ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ꯫';
$string['error:couldnotaddnotice'] = 'ꯁꯥꯏꯠ ꯅꯣꯇꯤꯁ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ꯫';
$string['error:couldnotaddsession'] = 'ꯁꯦꯁꯟ ꯍꯥꯞꯆꯤꯟꯕ ꯉꯝꯗꯦ';
$string['error:couldnotcopysession'] = 'ꯁꯦꯁꯟ ꯁꯤꯟꯕ ꯉꯝꯗꯦ';
$string['error:couldnotdeletefield'] = 'ꯀꯁꯇꯝ ꯁꯦꯁꯟ ꯐꯤꯜꯗ ꯃꯨꯠꯊꯠꯄ ꯉꯝꯗꯦ';
$string['error:couldnotdeletenotice'] = 'ꯁꯥꯏꯠ ꯅꯣꯇꯤꯁ ꯃꯨꯠꯊꯠꯄ ꯉꯝꯗꯦ';
$string['error:couldnotdeletesession'] = 'ꯁꯦꯁꯟ ꯃꯨꯠꯊꯠꯄ ꯉꯝꯗꯦ';
$string['error:couldnotfindsession'] = 'ꯅꯧꯅ ꯍꯥꯞꯆꯤꯜꯂꯕ ꯁꯦꯁꯟ ꯐꯪꯕ ꯉꯝꯗꯦ';
$string['error:couldnotsavecustomfield'] = 'ꯀꯁꯇꯝ ꯐꯤꯜꯗ ꯁꯦꯚ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['error:couldnotupdatecalendar'] = 'ꯀꯦꯂꯦꯟꯗꯔꯗ ꯁꯦꯁꯟꯒꯤ ꯊꯧꯗꯣꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['error:couldnotupdatefield'] = 'ꯀꯁꯇꯝ ꯁꯦꯁꯟ ꯐꯤꯜꯗ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['error:couldnotupdatemanageremail'] = 'ꯃꯦꯅꯦꯖꯔ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['error:couldnotupdatenotice'] = 'ꯁꯥꯏꯠ ꯅꯣꯇꯤꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['error:couldnotupdatesession'] = 'ꯁꯦꯁꯟ ꯑꯞꯗꯦꯠ ꯇꯧꯕ ꯉꯝꯗꯦ';
$string['error:coursemisconfigured'] = 'ꯀꯣꯔꯁ ꯑꯁꯤ ꯃꯤꯁꯀꯟꯐꯤꯒ꯭ꯌꯨꯔ ꯇꯧꯔꯦ';
$string['error:cronprefix'] = 'ꯑꯁꯣꯏꯕ: ꯋꯦꯕꯤꯅꯥꯔ ꯀ꯭ꯔꯣꯟ:';
$string['error:emptylocation'] = 'ꯂꯣꯀꯦꯁꯟ ꯑꯗꯨ ꯑꯍꯥꯡꯕꯅꯤ꯫';
$string['error:emptymanageremail'] = 'ꯃꯦꯅꯦꯖꯔ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯗꯨ ꯑꯍꯥꯡꯕꯅꯤ꯫';
$string['error:emptyvenue'] = 'ꯚꯦꯅ꯭ꯌꯨ ꯑꯗꯨ ꯑꯍꯥꯡꯕꯅꯤ꯫';
$string['error:enrolmentfailed'] = 'ꯀꯣꯔꯁꯇ {$a} ꯑꯦꯟꯔꯣꯜ ꯇꯧꯕ ꯉꯝꯗꯦ꯫';
$string['error:eventoccurred'] = 'ꯍꯥꯟꯅ ꯊꯣꯛꯈ꯭ꯔꯕ ꯊꯧꯗꯣꯛ ꯑꯗꯨ ꯀꯛꯊꯠꯄ ꯌꯥꯔꯣꯏ꯫';
$string['error:incorrectcoursemodule'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯑꯁꯤ ꯆꯨꯝꯗ꯭ꯔꯦ';
$string['error:incorrectcoursemoduleid'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯑꯥꯏꯗꯤ ꯑꯗꯨ ꯆꯨꯝꯗ꯭ꯔꯦ';
$string['error:incorrectcoursemodulesession'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟ ꯑꯗꯨ ꯆꯨꯝꯗ꯭ꯔꯦ';
$string['error:incorrectnotificationtype'] = 'ꯆꯨꯝꯗꯕ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯃꯈꯜ ꯄꯤꯔꯦ';
$string['error:incorrectwebinarid'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯥꯏꯗꯤ ꯑꯗꯨ ꯆꯨꯝꯗ꯭ꯔꯦ';
$string['error:invaliduserid'] = 'ꯆꯨꯝꯗꯕ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ';
$string['error:manageremailaddressmissing'] = 'ꯑꯗꯣꯝ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯁꯤꯁꯇꯦꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯗ ꯑꯦꯁꯥꯏꯟ ꯇꯧꯗꯦ꯫ ꯁꯥꯏꯠꯀꯤ ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯗ ꯄꯥꯎ ꯐꯥꯎꯅꯕꯤꯌꯨ꯫';
$string['error:mustspecifycoursemodulewebinar'] = 'ꯀꯣꯔꯁ ꯃꯣꯗꯤꯎꯜ ꯅꯇ꯭ꯔꯒ ꯋꯦꯕꯤꯅꯥꯔ ꯑꯥꯏꯗꯤ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ';
$string['error:nomanageremail'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯄꯤꯗ꯭ꯔꯦ';
$string['error:nomanagersemailset'] = 'ꯃꯦꯅꯦꯖꯔ ꯏꯃꯦꯏꯜ ꯑꯃꯠꯇ ꯁꯦꯠ ꯇꯧꯗꯦ';
$string['error:problemsigningup'] = 'ꯑꯗꯣꯝ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯕꯗ ꯈꯨꯗꯣꯡꯆꯥꯗꯕ ꯑꯃ ꯂꯩꯈ꯭ꯔꯦ꯫';
$string['error:removeattendee'] = 'ꯁꯦꯁꯟꯗꯒꯤ {$a} ꯂꯧꯊꯣꯛꯄ ꯉꯝꯗꯦ';
$string['error:signedupinothersession'] = 'ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯑꯇꯣꯞꯄ ꯁꯦꯁꯟꯗ ꯑꯗꯣꯝ ꯍꯥꯟꯅꯗꯒꯤ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯔꯦ꯫ ꯑꯗꯣꯝꯅ ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯃꯝꯗ ꯁꯦꯁꯟ ꯑꯃꯇꯃꯛ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯕ ꯌꯥꯒꯅꯤ꯫';
$string['error:unknownbuttonclicked'] = 'ꯀ꯭ꯂꯤꯛ ꯇꯧꯕ ꯕꯇꯟ ꯑꯗꯨꯗ ꯑꯦꯛꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['excelformat'] = 'ꯑꯦꯛꯁꯦꯜ';
$string['export'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ';
$string['exportattendance'] = 'ꯑꯦꯛꯁꯄꯣꯔꯠ ꯑꯦꯇꯦꯟꯗꯦꯟꯁ';
$string['exporttofile'] = 'ꯐꯥꯏꯜꯗ ꯑꯦꯛꯁꯄꯣꯔꯠ ꯇꯧꯔꯣ';
$string['feedback'] = 'ꯐꯤꯗꯕꯦꯛ';
$string['feedbackupdated'] = '{$a} ꯃꯤꯑꯣꯏꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ';
$string['fielddeleteconfirm'] = 'ꯐꯤꯜꯗ \'{$a}\' ꯑꯃꯁꯨꯡ ꯃꯁꯤꯒ ꯂꯣꯏꯅꯕ ꯁꯦꯁꯟ ꯗꯥꯇꯥ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯀꯗ꯭ꯔꯥ?';
$string['field:multiselect'] = 'ꯀꯥꯌꯥꯃꯔꯨꯝ ꯈꯟꯕ';
$string['field:select'] = 'ꯆꯣꯏꯁꯁꯤꯡꯒꯤ ꯃꯦꯅꯨ';
$string['field:text'] = 'ꯇꯦꯛꯁ';
$string['finishdatetime'] = 'ꯂꯣꯏꯕꯒꯤ ꯇꯥꯡ/ꯃꯇꯝ';
$string['floor'] = 'ꯐ꯭ꯂꯣꯔ';
$string['format'] = 'ꯐꯣꯔꯃꯦꯠ';
$string['full'] = 'ꯇꯥꯡ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯁꯤꯖꯤꯟꯅꯔꯦ';
$string['goback'] = 'ꯍꯜꯂꯣ';
$string['guestsno'] = 'ꯉꯥꯛꯄꯤꯒꯅꯤ, ꯒꯦꯁꯠꯁꯤꯡꯅ ꯁꯦꯁꯟꯁꯤꯡ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['icalendarheading'] = 'iCalendar ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['import'] = 'ꯄꯨꯁꯤꯜꯂꯛꯎ';
$string['info'] = 'ꯏ-ꯄꯥꯎ';
$string['jointime'] = 'ꯃꯇꯝ ꯌꯥꯎꯔꯣ';
$string['joinwebinar'] = 'ꯁꯦꯁꯟꯗ ꯌꯥꯎꯔꯣ';
$string['joinwebinarashost'] = 'ꯍꯣꯁꯠ ꯑꯣꯏꯅ ꯁꯦꯁꯟ ꯌꯥꯎꯔꯣ';
$string['late'] = '{$a} ꯑꯊꯦꯡꯕ';
$string['leavetime'] = 'ꯃꯇꯝ ꯊꯥꯗꯣꯛꯎ';
$string['location'] = 'ꯂꯣꯀꯦꯁꯟ';
$string['lookfor'] = 'ꯊꯤꯕ';
$string['manageradded'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯌꯥꯔꯦ';
$string['managerchanged'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯍꯣꯡꯗꯣꯛꯂꯦ꯫';
$string['manageremail'] = 'ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ';
$string['manageremailaddress'] = 'ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['manageremailformat'] = 'ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯁꯤ ꯌꯥꯅꯕ ꯐꯣꯔꯃꯦꯠ \'{$a}\' ꯒꯤ ꯑꯣꯏꯒꯗꯕꯅꯤ꯫';
$string['manageremailheading'] = 'ꯃꯦꯅꯦꯖꯔ ꯏꯃꯦꯏꯜꯁꯤꯡ';
$string['manageremailinstruction'] = 'ꯇ꯭ꯔꯦꯅꯤꯡ ꯁꯦꯁꯟ ꯑꯃ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯅꯕ ꯀꯟꯐꯥꯔꯃꯦꯁꯟ ꯏꯃꯦꯏꯜ ꯑꯃ ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯇ ꯊꯥꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯇ ꯀꯣꯄꯤ ꯑꯃ ꯊꯥꯒꯅꯤ꯫';
$string['manageremailinstructionconfirm'] = 'ꯃꯁꯤ ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁꯂꯥ ꯍꯥꯏꯕꯗꯨ ꯌꯦꯡꯕꯤꯌꯨ';
$string['managername'] = 'ꯃꯦꯅꯦꯖꯔꯒꯤ ꯃꯃꯤꯡ';
$string['managerupdated'] = 'ꯑꯗꯣꯝꯒꯤ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ ꯑꯞꯗꯦꯠ ꯇꯧꯔꯦ꯫';
$string['maximumattendees'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡ';
$string['maximumpoints'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯄꯣꯏꯟꯠꯁꯤꯡ';
$string['maximumsize'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
$string['message'] = 'ꯀꯣꯔꯁ {$a->coursename} ꯇ ꯕꯨꯀꯤꯡ ꯍꯣꯡꯗꯣꯛꯄ!

ꯀꯣꯔꯁ {$a->coursename} ꯀꯤ ꯁꯦꯁꯟ {$a->duedate} ({$a->name}) ꯗ ꯐ꯭ꯔꯤ ꯄ꯭ꯂꯦꯁ ꯑꯃ ꯂꯩ
ꯑꯗꯣꯝ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯦ꯫ ꯇꯥꯡ ꯑꯁꯤ ꯑꯗꯣꯝꯒ ꯆꯥꯟꯅꯕ ꯑꯣꯏꯗ꯭ꯔꯕꯗꯤ <a href=\'{$a->url}\'>{$a->url} ꯗ ꯑꯟꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕꯤꯌꯨ</a>꯫';
$string['modulename'] = 'ꯋꯦꯕꯤꯅꯥꯔ';
$string['modulenameplural'] = 'ꯋꯦꯕꯤꯅꯥꯔꯁꯤꯡ';
$string['moreinfo'] = 'ꯑꯍꯦꯟꯕ ꯏ-ꯄꯥꯎ';
$string['multiday'] = 'ꯅꯨꯃꯤꯠ ꯀꯌꯥꯃꯔꯨꯝ';
$string['newmanageremailaddress'] = 'ꯃꯦꯅꯦꯖꯔꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['noactionableunapprovedrequests'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ ꯑꯦꯛꯁꯟ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['nocustomfields'] = '<p>ꯀꯁꯇꯝ ꯐꯤꯜꯗ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯦ꯫</p>';
$string['none'] = 'ꯑꯃꯠꯇ ꯅꯠꯇꯦ';
$string['noremindersneedtobesent'] = 'ꯅꯤꯡꯁꯤꯡꯍꯟꯕ ꯊꯥꯗ꯭ꯔꯕꯁꯨ ꯌꯥꯏ꯫';
$string['normalcost'] = 'ꯅꯣꯔꯃꯦꯜ ꯑꯣꯏꯕ ꯃꯃꯜ';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'ꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯃꯠꯇ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯗꯦ꯫';
$string['nositenotices'] = '<p>ꯁꯥꯏꯠꯀꯤ ꯅꯣꯇꯤꯁ ꯑꯃꯠꯇ ꯄꯤꯗ꯭ꯔꯦ꯫</p>';
$string['note'] = 'ꯃꯔꯨꯑꯣꯏꯕ ꯋꯥꯔꯣꯜ';
$string['notefull'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯃꯄꯨꯡꯐꯥꯅ ꯕꯨꯛ ꯇꯧꯔꯕꯁꯨ ꯑꯗꯣꯝ ꯍꯧꯖꯤꯛꯁꯨ ꯁꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯑꯗꯣꯝ ꯀ꯭ꯋꯤꯎꯗ (ꯑꯉꯥꯡꯕꯅ ꯃꯥꯔꯛ ꯇꯧꯕ) ꯂꯩꯒꯅꯤ꯫ ꯀꯅꯥꯒꯨꯝꯕ ꯑꯃꯅ ꯁꯥꯏꯟ ꯑꯥꯎꯠ ꯇꯧꯔꯕꯗꯤ, ꯀ꯭ꯋꯤꯎꯗ ꯂꯩꯕ ꯑꯍꯥꯟꯕ ꯃꯍꯩꯔꯣꯏꯗꯨ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯃꯍꯩꯔꯣꯏꯁꯤꯡꯗ ꯃꯨꯚ ꯇꯧꯔꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯅ ꯑꯃ ꯃꯦꯏꯜ ꯇꯧꯗꯨꯅ ꯃꯉꯣꯟꯗ ꯊꯥꯔꯒꯅꯤ꯫';
$string['noticedeleteconfirm'] = 'ꯁꯥꯏꯠ ꯅꯣꯇꯤꯁ \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote> ꯃꯨꯠꯊꯠꯀꯗ꯭ꯔꯥ';
$string['noticetext'] = 'ꯅꯣꯇꯤꯁꯀꯤ ꯇꯦꯛꯁ';
$string['notificationboth'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯑꯃꯁꯨꯡ iCalendar ꯑꯦꯄꯣꯏꯟꯠꯃꯦꯟꯠ';
$string['notificationemail'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯈꯛꯇꯃꯛ';
$string['notificationical'] = 'iCalendar ꯑꯦꯄꯣꯏꯟꯠꯃꯦꯟꯠꯈꯛꯇꯃꯛ';
$string['notificationtype'] = 'ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯅ ꯃꯈꯜ';
$string['notsignedup'] = 'ꯑꯗꯣꯝ ꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯗꯦ';
$string['notsubmittedyet'] = 'ꯍꯧꯖꯤꯛꯁꯨ ꯏꯚꯥꯂꯨꯌꯦꯠ ꯇꯧꯗ꯭ꯔꯤ';
$string['noupcoming'] = '<i>ꯂꯥꯛꯀꯗꯕ ꯁꯦꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ</i>';
$string['nowebinars'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['odsformat'] = 'ꯑꯣꯄꯟꯗꯣꯀꯨꯃꯦꯟꯠ';
$string['onehour'] = 'ꯄꯨꯡ 1';
$string['oneminute'] = 'ꯃꯤꯅꯤꯠ 1';
$string['options'] = 'ꯑꯣꯞꯁꯟꯁꯤꯡ';
$string['or'] = 'ꯅꯇ꯭ꯔꯒ';
$string['order'] = 'ꯃꯊꯪ-ꯃꯅꯥꯎ';
$string['place'] = 'ꯔꯨꯝ';
$string['placeholder:alldates'] = '[ꯇꯥꯡꯄꯨꯝꯅꯃꯛ]';
$string['placeholder:attendeeslink'] = '[ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡꯒꯤꯂꯤꯡꯛ]';
$string['placeholder:cost'] = '[ꯃꯃꯜ]';
$string['placeholder:details'] = '[ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡ]';
$string['placeholder:duration'] = '[ꯑꯆꯪꯕ ꯃꯇꯝ]';
$string['placeholder:finishtime'] = '[ꯂꯣꯏꯕꯃꯇꯝ]';
$string['placeholder:firstname'] = '[ꯑꯍꯥꯟꯕꯃꯤꯡ]';
$string['placeholder:lastname'] = '[ꯑꯔꯣꯏꯕꯃꯤꯡ]';
$string['placeholder:reminderperiod'] = '[ꯅꯤꯡꯁꯤꯡꯍꯟꯕꯒꯤꯃꯇꯝ]';
$string['placeholder:sessiondate'] = '[ꯁꯦꯁꯟꯒꯤꯇꯥꯡ]';
$string['placeholder:starttime'] = '[ꯍꯧꯕꯃꯇꯝ]';
$string['placeholder:webinarname'] = '[ꯋꯦꯕꯤꯅꯥꯔꯃꯃꯤꯡ]';
$string['pluginadministration'] = 'ꯋꯦꯕꯤꯅꯥꯔ';
$string['pluginname'] = 'ꯋꯦꯕꯤꯅꯥꯔ';
$string['points'] = 'ꯄꯣꯏꯟꯠꯁꯤꯡ';
$string['pointsplural'] = 'ꯄꯣꯏꯟꯠꯁꯤꯡ';
$string['presenter'] = 'ꯍꯣꯁꯠ';
$string['previoussessions'] = 'ꯃꯃꯥꯡꯒꯤ ꯁꯦꯁꯟꯁꯤꯡ';
$string['previoussessionslist'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯍꯧꯈꯤꯕ ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡ';
$string['printversionid'] = 'ꯅꯝꯊꯣꯛꯄꯒꯤ ꯚꯔꯁꯟ: ꯃꯃꯤꯡ ꯌꯥꯎꯗꯕ';
$string['printversionname'] = 'ꯅꯝꯊꯣꯛꯄꯒꯤ ꯚꯔꯁꯟ: ꯃꯃꯤꯡ ꯌꯥꯎꯕ';
$string['really'] = 'ꯑꯗꯣꯝꯅ ꯋꯦꯕꯤꯅꯥꯔ ꯑꯁꯤꯒꯤ ꯐꯜ ꯄꯨꯝꯅꯃꯛ ꯃꯨꯠꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['register'] = 'ꯔꯦꯖꯤꯁꯇꯥꯔ';
$string['registeredon'] = 'ꯔꯦꯖꯤꯁꯇꯥꯔ ꯑꯣꯟ ꯑꯣꯏ';
$string['registeron'] = '{$a} ꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯣ';
$string['registersuccess'] = 'ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ ꯃꯥꯏꯄꯥꯛꯂꯦ';
$string['registrations'] = 'ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟꯁꯤꯡ';
$string['registrationsuccessful'] = 'ꯑꯗꯣꯝ {$a} ꯗ ꯃꯥꯏꯄꯥꯛꯅ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯦ꯫';
$string['reminder'] = 'ꯅꯤꯡꯁꯤꯡꯍꯟꯕ';
$string['remindermessage'] = 'ꯅꯤꯡꯁꯤꯡꯍꯟꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ';
$string['reminderperiod'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯗ꯭ꯔꯤꯉꯩ ꯃꯃꯥꯡꯒꯤ ꯅꯨꯃꯤꯠꯁꯤꯡ';
$string['requestmessage'] = 'ꯍꯥꯏꯖꯕꯒꯤ ꯄꯥꯎꯖꯦꯜ';
$string['requeststablesummary'] = 'ꯃꯤꯑꯣꯏꯁꯤꯡꯅ ꯁꯦꯁꯟ ꯑꯁꯤ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯅꯕ ꯍꯥꯏꯖꯔꯤ꯫';
$string['room'] = 'ꯔꯨꯝ';
$string['saveallfeedback'] = 'ꯄꯥꯎꯈꯨꯝ ꯄꯨꯝꯅꯃꯛ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['saveattendance'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯁꯦꯚ ꯇꯧꯔꯣ';
$string['scheduledsession'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯁꯦꯁꯟ';
$string['scheduledsessions'] = 'ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯁꯦꯁꯟꯁꯤꯡ';
$string['seatsavailable'] = 'ꯁꯤꯠꯁꯤꯡ ꯐꯪꯏ';
$string['seeattendees'] = 'ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡ ꯌꯦꯡꯕꯤꯌꯨ';
$string['selecthost'] = 'ꯋꯦꯕꯤꯅꯥꯔꯒꯤ ꯍꯣꯁꯠ ꯑꯃ ꯈꯟꯕꯤꯌꯨ...';
$string['selecthosterror'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟ ꯑꯁꯤꯒꯤ ꯍꯣꯁꯠ ꯑꯃ ꯈꯟꯒꯗꯕꯅꯤ꯫';
$string['sentremindermanager'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯃꯦꯅꯦꯖꯔꯗ ꯅꯤꯡꯁꯤꯡꯍꯟꯕꯒꯤ ꯏꯃꯦꯏꯜ ꯊꯥꯈ꯭ꯔꯦ';
$string['sentreminderuser'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯗ ꯅꯤꯡꯁꯤꯡꯍꯟꯕꯒꯤ ꯏꯃꯦꯏꯜ ꯊꯥꯈ꯭ꯔꯦ';
$string['sessiondate'] = 'ꯁꯦꯁꯟꯒꯤ ꯇꯥꯡ';
$string['sessiondatetime'] = 'ꯁꯦꯁꯟꯒꯤ ꯇꯥꯡ/ꯃꯇꯝ';
$string['sessiondatetimeknown'] = 'ꯁꯦꯁꯟꯒꯤ ꯇꯥꯡ/ꯃꯇꯝ ꯈꯪꯏ';
$string['sessiondeletedcontact'] = '{$a->adminemail}';
$string['sessiondeletedmessage'] = 'ꯅꯨꯡꯁꯤꯔꯕ {$a->name},

ꯑꯗꯣꯝꯅ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯅꯕ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯇ꯭ꯔꯦꯅꯤꯡ ꯁꯦꯁꯟ ꯑꯗꯨ ꯀꯛꯊꯠꯈ꯭ꯔꯦ꯫ ꯁꯦꯁꯟꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯗꯤ ꯃꯈꯥꯒꯤ ꯑꯁꯤꯅꯤ:

ꯍꯤꯔꯝ:

{$a->webinarname}

ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ:

{$a->webinarintro}

ꯑꯦꯖꯦꯟꯗꯥ:

{$a->webinaragenda}

ꯇꯥꯡ/ꯃꯇꯝ:

{$a->starttime}';
$string['sessiondeletedsubject'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯀꯛꯈꯠꯂꯦ: {$a->webinarname}';
$string['sessionfinishtime'] = 'ꯁꯦꯁꯟ ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ';
$string['sessioninprogress'] = 'ꯁꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯑꯣꯏꯔꯤ';
$string['sessionisfull'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯍꯧꯖꯤꯛ ꯐꯨꯜ ꯑꯣꯏꯔꯦ꯫ ꯑꯇꯣꯞꯄ ꯃꯇꯝ ꯑꯃꯗ ꯂꯧꯒꯗꯕꯅꯤ ꯅꯇ꯭ꯔꯒ ꯏꯟꯁꯇ꯭ꯔꯛꯇꯔꯗ ꯋꯥꯔꯤ ꯁꯥꯕꯤꯌꯨ꯫';
$string['sessionover'] = 'ꯁꯦꯁꯟ ꯂꯣꯏꯔꯦ';
$string['sessionregistercontact'] = '{$a->adminemail}';
$string['sessionregistermessage'] = 'ꯅꯨꯡꯁꯤꯔꯕ {$a->name},

ꯑꯗꯣꯝꯅ ꯇ꯭ꯔꯦꯅꯤꯡ ꯁꯦꯁꯟ ꯑꯃ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯅꯕ {$a->starttime} ꯗ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯦ꯫

ꯁꯦꯁꯟꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡꯗꯤ:

ꯍꯤꯔꯝ:

{$a->webinarname}

ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ:

{$a->webinarintro}

ꯑꯦꯖꯦꯟꯗꯥ:

{$a->webinaragenda}

ꯁꯦꯁꯟ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯅꯕ, ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯃꯇꯝꯗ ꯃꯈꯥꯒꯤ ꯂꯤꯡꯛ ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫ ꯃꯁꯤ ꯇꯧꯕꯅ ꯑꯗꯣꯝꯕꯨ ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟꯒꯤ ꯄꯔꯤꯡꯗ ꯄꯨꯒꯅꯤ ꯃꯗꯨꯗ ꯑꯗꯣꯝꯅ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕ ꯋꯦꯕꯤꯅꯥꯔ ꯑꯗꯨꯒꯤ ꯃꯊꯗ \'ꯌꯥꯎꯕ\' ꯕꯇꯟ ꯑꯃ ꯎꯒꯅꯤ꯫ ꯇ꯭ꯔꯦꯅꯤꯡ ꯁꯦꯁꯟꯗꯨ ꯌꯥꯎꯅꯕ ꯕꯇꯟ ꯑꯗꯨꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫

{$a->sessionurl}

ꯈꯪꯖꯤꯟꯕꯤꯌꯨ: \'ꯌꯥꯎꯕ\' ꯕꯇꯟ ꯑ꯭ꯁꯤ ꯁꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯐꯪꯂꯣꯏ꯫';
$string['sessionregistersubject'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ: {$a->webinarname}';
$string['sessionrequiresmanagerapproval'] = 'ꯕꯨꯛ ꯇꯧꯅꯕ ꯁꯦꯁꯟ ꯑꯁꯤꯅ ꯃꯦꯅꯦꯖꯔꯒꯤ ꯑꯌꯥꯕ ꯆꯪꯏ꯫';
$string['sessionroles'] = 'ꯁꯦꯁꯟꯒꯤ ꯔꯣꯜꯁꯤꯡ';
$string['sessions'] = 'ꯁꯦꯁꯟꯁꯤꯡ';
$string['sessionsdetailstablesummary'] = 'ꯍꯧꯖꯤꯛꯀꯤ ꯁꯦꯁꯟꯒꯤ ꯃꯄꯨꯡꯐꯥꯕ ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ꯫';
$string['sessionsoncoursepage'] = 'ꯀꯣꯔꯁ ꯂꯥꯃꯥꯏꯗ ꯁꯦꯁꯟ ꯎꯠꯂꯦ';
$string['sessionstartdate'] = 'ꯁꯦꯁꯟ ꯍꯧꯕꯒꯤ ꯇꯥꯡ';
$string['sessionstarttime'] = 'ꯁꯦꯁꯟ ꯍꯧꯕꯒꯤ ꯃꯇꯝ';
$string['sessionunregistercontact'] = '{$a->adminemail}';
$string['sessionunregistermessage'] = 'ꯅꯨꯡꯁꯤꯔꯕ {$a->name},

ꯑꯗꯣꯝ ꯃꯈꯥꯒꯤ ꯇ꯭ꯔꯦꯅꯤꯡ ꯁꯦꯁꯟ ꯑꯁꯤꯗꯒꯤ ꯑꯟ-ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯦ, ꯍꯥꯏꯔꯤꯕ ꯑꯁꯤ ꯄꯥꯡꯊꯣꯛꯅꯕ {$a->starttime} ꯗ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯏ꯫

ꯍꯤꯔꯝ:

{$a->webinarname}

ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ:

{$a->webinarintro}

ꯑꯦꯖꯦꯟꯗꯥ:

{$a->webinaragenda}';
$string['sessionunregistersubject'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯟ-ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟ: {$a->webinarname}';
$string['sessionupdatedcontact'] = '{$a->adminemail}';
$string['sessionupdatedmessage'] = 'ꯅꯨꯡꯁꯤꯔꯕ {$a->name},

ꯑꯗꯣꯝꯅ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯅꯕ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯔꯕ ꯇ꯭ꯔꯦꯅꯤꯡ ꯁꯦꯁꯟ ꯑꯃ ꯍꯣꯡꯗꯣꯛꯈ꯭ꯔꯦ꯫ ꯑꯅꯧꯕ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜꯁꯤꯡꯗꯤ ꯃꯈꯥꯒꯤ ꯑꯁꯤꯅꯤ:

ꯍꯤꯔꯝ:

{$a->webinarname}

ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ:

{$a->webinarintro}

ꯑꯦꯖꯦꯟꯗꯥ:

{$a->webinaragenda}

ꯇꯥꯡ/ꯃꯇꯝ:

{$a->starttime}

ꯁꯦꯁꯟ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯅꯕ, ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯃꯇꯝꯗ ꯃꯈꯥꯒꯤ ꯂꯤꯡꯛ ꯑꯁꯤꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫ ꯃꯁꯤ ꯇꯧꯕꯅ ꯑꯗꯣꯝꯕꯨ ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟꯒꯤ ꯄꯔꯤꯡꯗ ꯄꯨꯒꯅꯤ ꯃꯗꯨꯗ ꯑꯗꯣꯝꯅ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯕ ꯋꯦꯕꯤꯅꯥꯔ ꯑꯗꯨꯒꯤ ꯃꯊꯪꯗ \'ꯌꯥꯎꯕ\' ꯕꯇꯟ ꯑꯃ ꯎꯒꯅꯤ꯫ ꯇ꯭ꯔꯦꯅꯤꯡ ꯁꯦꯁꯟꯗꯨ ꯌꯥꯎꯅꯕ ꯕꯇꯟ ꯑꯗꯨꯗ ꯀ꯭ꯂꯤꯛ ꯇꯧꯔꯣ꯫

{$a->sessionurl}

ꯈꯪꯖꯤꯟꯕꯤꯌꯨ: \'ꯌꯥꯎꯕ\' ꯕꯇꯟ ꯑꯁꯤ ꯁꯦꯁꯟ ꯄ꯭ꯔꯣꯒ꯭ꯔꯦꯁ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯐꯪꯂꯣꯏ꯫';
$string['sessionupdatedsubject'] = 'ꯋꯦꯕꯤꯅꯥꯔꯒꯤ ꯑꯀꯨꯞꯄ ꯃꯔꯣꯜ ꯍꯣꯡꯗꯣꯛꯄ: {$a->webinarname}';
$string['sessionvenue'] = 'ꯁꯦꯁꯟꯒꯤ ꯚꯦꯂ꯭ꯌꯨ';
$string['setting:adminemail'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯗꯣꯕꯤ ꯀꯟꯇꯦꯛꯠ ꯑꯣꯀꯥꯎꯟꯠꯒ ꯂꯣꯏꯅꯕ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
$string['setting:adminemail_caption'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯏꯃꯦꯏꯜ';
$string['setting:adminemaildefault'] = '';
$string['setting:adminpassword'] = 'ꯑꯗꯣꯝꯒꯤ ꯑꯦꯗꯣꯕꯤ ꯀꯟꯇꯦꯟꯠ ꯑꯦꯀꯥꯎꯟꯠꯒ ꯂꯣꯏꯅꯕ ꯄꯥꯁꯋꯥꯔꯗ꯫';
$string['setting:adminpassword_caption'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯄꯥꯁꯋꯥꯔꯗ';
$string['setting:adminpassworddefault'] = '';
$string['setting:adminusername'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯥꯏꯗꯤ ꯅꯝꯕꯔ ꯑꯁꯤꯒꯤ ꯃꯈꯥꯗ ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯑꯃꯁꯨꯡ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫';
$string['setting:adminusername_caption'] = 'ꯋꯥꯌꯦꯜꯊꯧꯗꯥꯔꯣꯏꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['setting:adminusernamedefault'] = '';
$string['setting:createaccounts'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯑꯦꯇꯦꯟꯗꯤ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯑꯦꯀꯥꯎꯟꯠ ꯍꯥꯟꯅ ꯂꯩꯇ꯭ꯔꯕꯗꯤ ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯀꯅꯤ꯫ ꯁꯦꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡ ꯁꯦꯁꯟꯗ ꯚꯤꯖꯤꯇꯔ ꯑꯣꯏꯅ ꯔꯦꯖꯤꯁꯇꯥꯔ ꯇꯧꯒꯅꯤ꯫';
$string['setting:createaccounts_caption'] = 'ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ';
$string['setting:createaccountsdefault'] = '';
$string['setting:messagesenderusername'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯃꯣꯗꯤꯎꯜꯅ ꯏꯁꯨ ꯇꯧꯕ ꯃꯨꯗꯜ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯃꯤꯡꯒꯤ ꯃꯤꯑꯣꯏ ꯑꯗꯨꯒꯤ ꯄꯥꯎꯖꯦꯜꯁꯤꯡꯗꯨ ꯊꯥꯔꯒꯅꯤ (ꯃꯨꯗꯜꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯒꯤ ꯁꯤꯁꯇꯦꯝ ꯑꯁꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯣꯏꯔꯕꯗꯤ)꯫';
$string['setting:messagesenderusername_caption'] = 'ꯄꯥꯎꯖꯦꯜ ꯊꯥꯔꯤꯕ ꯃꯤꯒꯤ ꯁꯤꯖꯤꯟꯅꯔꯤꯕꯒꯤꯃꯤꯡ';
$string['setting:messagesenderusernamedefault'] = '';
$string['setting:siteid'] = '';
$string['setting:siteid_caption'] = 'ꯁꯥꯏꯠ ꯑꯥꯏꯗꯤ';
$string['setting:siteiddefault'] = '';
$string['setting:siteurl'] = '';
$string['setting:siteurlapiurl'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯥꯏꯠꯀꯤ URL API ꯒꯤ URL (ꯇ꯭ꯔꯦꯏꯂꯤꯡ ꯁ꯭ꯂꯥꯁ ꯌꯥꯎꯍꯟꯒꯅꯨ)';
$string['setting:siteurlapiurl_caption'] = 'ꯁꯥꯏꯠ URL API URL';
$string['setting:siteurlapiurldefault'] = '';
$string['setting:siteurl_caption'] = 'ꯁꯥꯏꯠ URL';
$string['setting:siteurldefault'] = '';
$string['setting:sitexmlapiurl'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯥꯏꯠꯀꯤ XML API ꯒꯤ URL (ꯇ꯭ꯔꯦꯏꯂꯤꯡ ꯁ꯭ꯂꯥꯁ ꯌꯥꯎꯍꯟꯒꯅꯨ)꯫ ꯃꯁꯤ ꯇꯣꯞ-ꯇꯣꯞꯅ https://meet12345678.adobeconnect.com/api/xml ꯃꯥꯜꯂꯤ꯫';
$string['setting:sitexmlapiurl_caption'] = 'ꯁꯥꯏꯠ XML API URL';
$string['setting:sitexmlapiurldefault'] = '';
$string['setting:usemoodlemessaging'] = 'ꯁꯦꯠ ꯇꯧꯔꯕꯗꯤ, ꯋꯦꯕꯤꯅꯥꯔ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟꯁꯤꯡ ꯃꯨꯗꯜꯒꯤ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕꯒꯤ ꯁꯤꯁꯇꯦꯝ ꯇꯧꯗꯨꯅ ꯑꯃꯁꯨꯡ ꯏꯃꯦꯏꯜꯅ ꯊꯥꯒꯅꯤ (ꯏꯃꯦꯏꯜ ꯑꯁꯤ ꯒ꯭ꯂꯣꯕꯦꯜ ꯑꯣꯏꯅ ꯉꯝꯍꯟꯗ꯭ꯔꯕꯗꯤ)꯫';
$string['setting:usemoodlemessaging_caption'] = 'ꯃꯨꯗꯜ ꯄꯥꯎꯖꯦꯜ ꯊꯥꯕ ꯁꯤꯖꯤꯟꯅꯧ';
$string['setting:usemoodlemessagingdefault'] = '';
$string['showbylocation'] = 'ꯂꯣꯀꯦꯁꯟꯅ ꯎꯠꯂꯨ';
$string['showoncalendar'] = 'ꯀꯦꯂꯦꯟꯗꯔꯗ ꯎꯠꯂꯣ';
$string['signup'] = 'ꯁꯥꯏꯟ-ꯑꯞ';
$string['signupfor'] = '{$a} ꯒꯤ ꯁꯥꯏꯟ-ꯑꯞ';
$string['signupforsession'] = 'ꯑꯐꯪꯕ ꯂꯥꯛꯀꯗꯕ ꯁꯦꯁꯟ ꯑꯃ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯔꯣ';
$string['signupforthissession'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟ ꯑꯁꯤ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯔꯣ';
$string['signups'] = 'ꯁꯥꯏꯠ-ꯑꯞꯁ';
$string['sign-ups'] = 'ꯁꯥꯏꯠ-ꯑꯞꯁ';
$string['sitenoticesheading'] = 'ꯁꯥꯏꯠ ꯅꯣꯇꯤꯁꯁꯤꯡ';
$string['startdatetime'] = 'ꯍꯧꯕ ꯇꯥꯡ/ꯃꯇꯝ';
$string['status'] = 'ꯁ꯭ꯇꯦꯇꯁ';
$string['status_approved'] = 'ꯑꯌꯥꯕ ꯄꯤꯔꯦ';
$string['status_booked'] = 'ꯕꯨꯛ ꯇꯧꯔꯦ';
$string['status_declined'] = 'ꯂꯧ ꯍꯥꯏꯕ ꯌꯥꯗ꯭ꯔꯦ';
$string['status_fully_attended'] = 'ꯃꯄꯨꯡꯐꯥꯅ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯔꯦ';
$string['status_no_show'] = 'ꯎꯠꯇꯦ';
$string['status_partially_attended'] = 'ꯁꯔꯨꯛ ꯈꯔ ꯑꯣꯏꯅ ꯑꯦꯇꯦꯟꯗ ꯇꯧꯔꯦ';
$string['status_requested'] = 'ꯍꯥꯏꯖꯔꯦ';
$string['status_session_cancelled'] = 'ꯁꯦꯁꯟ ꯀꯛꯊꯠꯂꯦ';
$string['status_user_cancelled'] = 'ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯀꯛꯊꯠꯂꯦ';
$string['status_waitlisted'] = 'ꯕꯦꯏꯠ-ꯂꯤꯁꯇꯦꯗ';
$string['subject'] = 'ꯀꯣꯔꯁ {$a->coursename} ({$a->duedate}) ꯇ ꯕꯨꯀꯤꯡ ꯍꯣꯡꯗꯣꯛꯎ';
$string['submissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['submit'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯣ';
$string['submitted'] = 'ꯁꯕꯃꯤꯠ ꯇꯧꯔꯦ';
$string['summary'] = 'ꯑꯁꯝꯕ ꯋꯥꯔꯣꯜ';
$string['suppressemail'] = 'ꯏꯃꯦꯏꯜ ꯅꯣꯇꯤꯐꯤꯀꯦꯁꯟ ꯅꯝꯁꯤꯜꯂꯣ';
$string['takeattendance'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯂꯧꯔꯣ';
$string['thirdpartyemailaddress'] = 'ꯑꯍꯨꯝꯁꯨꯕ-ꯀꯥꯡꯂꯨꯞꯀꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ(ꯁꯤꯡ)';
$string['thirdpartywaitlist'] = 'ꯋꯦꯏꯠ-ꯂꯤꯁꯇꯦꯗ ꯁꯦꯁꯟꯁꯤꯡꯒꯤ ꯃꯔꯝꯗ ꯑꯍꯨꯝꯁꯨꯕ-ꯀꯥꯡꯂꯨꯞꯇ ꯈꯪꯍꯜꯂꯨ';
$string['time'] = 'ꯃꯇꯝ';
$string['timecancelled'] = 'ꯃꯇꯝ ꯀꯛꯊꯠꯂꯦ';
$string['timedue'] = 'ꯔꯦꯖꯤꯁꯇ꯭ꯔꯦꯁꯟꯒꯤ ꯗꯦꯗꯂꯥꯏꯟ';
$string['timefinish'] = 'ꯂꯣꯏꯕꯒꯤ ꯃꯇꯝ';
$string['timerequested'] = 'ꯃꯇꯝ ꯍꯥꯏꯖꯔꯦ';
$string['timesignedup'] = 'ꯃꯇꯝ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯔꯦ';
$string['timestart'] = 'ꯍꯧꯕ ꯃꯇꯝ';
$string['timezone'] = 'ꯃꯇꯝꯒꯤ ꯖꯣꯟ';
$string['unapprovedrequests'] = 'ꯑꯦꯄ꯭ꯔꯨꯚ ꯇꯧꯗꯕ ꯍꯥꯏꯖꯕꯁꯤꯡ';
$string['unknowndate'] = '(ꯈꯪꯗꯕ ꯇꯥꯡ)';
$string['unknowntime'] = '(ꯈꯪꯗꯕ ꯃꯇꯝ)';
$string['upcomingsessions'] = 'ꯂꯥꯛꯀꯗꯕ ꯁꯦꯁꯟꯁꯤꯡ';
$string['upcomingsessionslist'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯑꯁꯤꯒꯤ ꯂꯥꯛꯀꯗꯕ ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯄꯔꯤꯡ';
$string['usercancelledon'] = '{$a} ꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯀꯛꯊꯠꯂꯦ';
$string['usernotsignedup'] = 'ꯁ꯭ꯇꯦꯇꯁ: ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯗꯦ';
$string['usersignedup'] = 'ꯁ꯭ꯇꯦꯇꯁ: ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯔꯦ';
$string['usersignedupon'] = '{$a} ꯗ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯁꯥꯏꯟ ꯑꯞ ꯇꯧꯔꯦ';
$string['userwillbewaitlisted'] = 'ꯁꯦꯁꯟ ꯑꯁꯤ ꯍꯧꯖꯤꯛꯀꯤ ꯑꯣꯏꯅ ꯐꯨꯜ ꯑꯣꯏꯔꯦ꯫ "Sign-up" ꯕꯇꯟ ꯀ꯭ꯂꯤꯛ ꯇꯧꯕꯅ ꯑꯗꯣꯝ ꯁꯦꯁꯟꯒꯤ ꯋꯦꯏꯠ-ꯂꯤꯁꯠꯇ ꯂꯩꯔꯒꯅꯤ꯫';
$string['validation:needatleastonedate'] = 'ꯑꯗꯣꯝꯅ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯇꯥꯡ ꯑꯃ ꯄꯤꯒꯗꯕꯅꯤ ꯅꯇ꯭ꯔꯒ ꯁꯦꯁꯟ ꯑꯁꯤ ꯋꯦꯏꯠ-ꯂꯤꯁꯇꯦꯗ ꯑꯣꯏꯅ ꯃꯥꯔꯛ ꯇꯧꯒꯗꯕꯅꯤ꯫';
$string['venue'] = 'ꯚꯦꯅ꯭ꯌꯨ';
$string['viewallsessions'] = 'ꯁꯦꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewrecording'] = 'ꯔꯦꯀꯣꯔꯗꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['viewsubmissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['wait-list'] = 'ꯋꯦꯏꯠ-ꯂꯤꯁꯠ';
$string['wait-listed'] = 'ꯋꯦꯏꯠ-ꯂꯤꯁꯇꯦꯗ';
$string['waitlistedmessage'] = 'ꯋꯦꯏꯠ-ꯂꯤꯁꯇꯦꯗ ꯑꯣꯏꯕ ꯄꯥꯎꯖꯦꯜ';
$string['webinar'] = 'ꯋꯦꯕꯤꯅꯥꯔ';
$string['webinar:addattendees'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟꯗ ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['webinar:addinstance'] = 'ꯋꯦꯕꯤꯅꯥꯔ';
$string['webinarbooking'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯕꯨꯀꯤꯡ';
$string['webinar:editsessions'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟꯁꯤꯡ ꯍꯥꯞꯆꯤꯜꯂꯣ, ꯁꯦꯝꯗꯣꯛꯎ, ꯁꯤꯜꯂꯣ ꯑꯃꯁꯨꯡ ꯃꯨꯠꯊꯠꯂꯣ';
$string['webinarname'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯃꯃꯤꯡ';
$string['webinar:overbook'] = 'ꯃꯄꯨꯡꯐꯥꯕ ꯁꯦꯁꯟꯁꯤꯡꯗ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯔꯣ';
$string['webinar:removeattendees'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟꯗꯒꯤ ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡ ꯂꯧꯊꯣꯛꯎ';
$string['webinarsession'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯁꯦꯁꯟ';
$string['webinar:signup'] = 'ꯁꯦꯁꯟ ꯑꯃꯗ ꯁꯥꯏꯟ-ꯑꯞ ꯇꯧꯔꯣ';
$string['webinar:takeattendance'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁ ꯂꯧꯔꯣ';
$string['webinar:view'] = 'ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯁꯦꯁꯟꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['webinar:viewattendees'] = 'ꯑꯦꯇꯦꯟꯗꯦꯟꯁꯀꯤ ꯄꯔꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯦꯇꯦꯟꯗꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['webinar:viewcancellations'] = 'ꯀꯛꯊꯠꯄꯁꯤꯡꯗꯨ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['webinar:viewemptyactivities'] = 'ꯑꯍꯥꯡꯕ ꯋꯦꯕꯤꯅꯥꯔ ꯑꯦꯛꯇꯤꯚꯤꯇꯤꯁꯤꯡ ꯃꯤꯠꯌꯦꯡ ꯇꯥꯔꯣ';
$string['xhours'] = '{$a} ꯄꯨꯡ';
$string['xminutes'] = '{$a} ꯃꯤꯅꯤꯠ';
$string['youarebooked'] = 'ꯃꯈꯥꯒꯤ ꯁꯦꯁꯟ ꯑꯁꯤ ꯑꯗꯣꯝꯅ ꯕꯨꯛ ꯇꯧꯔꯣ';
$string['youremailaddress'] = 'ꯑꯗꯣꯝꯒꯤ ꯏꯃꯦꯏꯜ ꯑꯦꯗ꯭ꯔꯦꯁ';
