<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯔꯤ-ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧ';
$string['aggregation'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯄꯨꯟꯁꯤꯟꯕ';
$string['allocate'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯕ';
$string['allocatedetails'] = 'ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ:{$a->ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ}<br />ꯁꯕꯃꯤꯠ ꯇꯧꯈ꯭ꯔꯕ: {$a->ꯁꯕꯃꯤꯠ ꯇꯧꯈ꯭ꯔꯕ}<br /> ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯕ: {$a->ꯑꯦꯂꯣꯀꯦꯠ}';
$string['allocation'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯑꯦꯂꯣꯀꯦꯁꯟ';
$string['allocationconfigured'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯀꯟꯐꯤꯒꯔ ꯇꯧꯔꯦ';
$string['allocationdone'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯇꯧꯔꯦ';
$string['allocationerror'] = 'ꯑꯦꯂꯣꯀꯦꯁꯟ ꯂꯥꯟꯕ';
$string['allsubmissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯄꯨꯝꯅꯃꯛ ({$a})';
$string['alreadygraded'] = 'ꯃꯥꯡꯖꯧꯅꯅ ꯒ꯭ꯔꯦꯗ ꯇꯧꯔꯦ';
$string['areaconclusion'] = 'ꯋꯥꯔꯣꯏꯁꯤꯟ ꯇꯦꯛꯁ';
$string['areainstructauthors'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯂꯝꯖꯤꯡ ꯄꯊꯥꯞꯁꯤꯡ';
$string['areainstructreviewers'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯇꯒꯤ ꯂꯝꯖꯤꯡ ꯄꯊꯥꯞꯁꯤꯡ';
$string['areaoverallfeedbackattachment'] = '';
$string['areaoverallfeedbackcontent'] = '';
$string['areasubmissionattachment'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡ';
$string['areasubmissioncontent'] = 'ꯁꯕꯃꯤꯁꯟ ꯇꯦꯛꯁꯁꯤꯡ';
$string['assess'] = 'ꯃꯒꯨꯟ ꯂꯦꯞꯄ';
$string['assessedexample'] = 'ꯃꯒꯨꯟ ꯂꯦꯞꯂꯕ ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟ';
$string['assessedsubmission'] = 'ꯃꯒꯨꯟ ꯂꯦꯞꯂꯕ ꯁꯕꯃꯤꯁꯟ';
$string['assessingexample'] = 'ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯃꯒꯨꯟ ꯂꯦꯞꯞ';
$string['assessingsubmission'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯃꯒꯨꯟ ꯂꯦꯞꯞ';
$string['assessment'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ';
$string['assessmentby'] = 'by <a href="{$a->url}">{$a->ꯃꯃꯤꯡ}</a>';
$string['assessmentbyfullname'] = '{$a} ꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯇꯧꯕ';
$string['assessmentbyyourself'] = 'ꯅꯡꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ';
$string['assessmentdeleted'] = 'ꯑꯦꯁꯦꯁꯃꯥꯟꯠ ꯗꯤꯂꯣꯀꯦꯠ ꯇꯧꯔꯦ';
$string['assessmentend'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ';
$string['assessmentendbeforestart'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯅꯨꯃꯤꯠ ꯄꯤꯗ꯭ꯔꯤꯉꯩꯗ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯋ ꯃꯇꯝ ꯈꯪꯍꯟꯕ ꯉꯝꯗꯦ';
$string['assessmentenddatetime'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ: {$a->ꯅꯨꯃꯤꯠ ꯇꯥꯔꯤꯈ ꯃꯇꯝ} ({$a->ꯑꯔꯥꯞꯄ ꯅꯨꯃꯤꯠ})';
$string['assessmentendevent'] = '{$a} (ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ)';
$string['assessmentform'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ';
$string['assessmentofsubmission'] = '<a href="{$a->ꯑꯦꯁꯦꯁꯃꯦꯟꯠurl}">ꯑꯦꯁꯦꯁꯃꯦꯟꯠ </a> of <a href="{$a->ꯁꯕꯃꯤꯁꯟurl}">{$a->ꯁꯕꯃꯤꯁꯟ ꯃꯤꯡꯊꯣꯜ}</a>';
$string['assessmentreference'] = 'ꯔꯦꯐꯔꯦꯟꯁ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ';
$string['assessmentreferenceconflict'] = 'ꯅꯍꯥꯛꯅ ꯔꯦꯐꯔꯦꯟꯁ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃ ꯄꯤꯔꯕ ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟ ꯑꯃꯒꯤ ꯃꯒꯨꯟ ꯂꯦꯞꯄ ꯍꯥꯌꯕꯁꯤ ꯑꯣꯏꯊꯣꯛꯇꯦ ';
$string['assessmentreferenceneeded'] = 'ꯔꯦꯐꯔꯦꯟꯁ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃ ꯄꯤꯅꯕꯒꯤꯗꯃꯛꯇ ꯅꯍꯥꯛꯅ ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤꯒꯤ ꯃꯒꯨꯟ ꯂꯦꯞꯄ ꯇꯥꯏ꯫ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯃꯒꯨꯟ ꯂꯦꯞꯅꯕꯒꯤꯗꯃꯛꯇ \'ꯀꯟꯇꯤꯅ꯭ꯌꯨ\' ꯕꯇꯟ ꯑꯗꯨ ꯀ꯭ꯂꯤꯛ ꯇꯧ';
$string['assessmentsettings'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯁꯦꯇꯤꯡꯁꯤꯡ';
$string['assessmentstart'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤꯗꯃꯛꯇ ꯃꯁꯤꯗꯒꯤ ꯍꯥꯡꯗꯣꯛꯎ';
$string['assessmentstartdatetime'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤꯗꯃꯛꯇ ꯃꯁꯤꯗꯒꯤ ꯍꯥꯡꯗꯣꯛꯎ {$a->ꯅꯨꯃꯤꯠ ꯇꯥꯔꯤꯈ ꯃꯇꯝ} ({$a-> ꯑꯔꯥꯞꯄ ꯅꯨꯃꯤꯠ})';
$string['assessmentstartevent'] = '{$a} (ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤꯗꯃꯛꯇ ꯍꯥꯡꯗꯣꯛꯂꯦ)';
$string['assessmentweight'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯋꯦꯠ';
$string['assignedassessments'] = 'ꯃꯒꯨꯟ ꯂꯦꯞꯅꯕꯒꯤꯗꯃꯛꯇ ꯄꯤꯔꯕꯥ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['assignedassessmentsnone'] = 'ꯅꯪꯅ ꯃꯒꯨꯟ ꯂꯦꯞꯅꯕꯒꯤꯗꯃꯛꯇꯥ ꯑꯄꯤꯕ ꯁꯕꯃꯤꯁꯟ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['backtoeditform'] = 'ꯑꯦꯗꯤꯇꯤꯡ ꯐꯣꯔꯃꯒꯥ ꯍꯜꯂꯣ';
$string['byfullname'] = 'by <a href="{$a->url}">{$a->ꯅꯨꯃꯤꯠ}</a>';
$string['calculategradinggrades'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯣ';
$string['calculategradinggradesdetails'] = 'ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ: {$a->ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ}<br />ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕꯥ: {$a->ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕꯥ}';
$string['calculatesubmissiongrades'] = 'ꯁꯕꯃꯤꯁꯟ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯀꯦꯜꯀ꯭꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯣ';
$string['calculatesubmissiongradesdetails'] = 'ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ: {$a->ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ}<br />ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕꯥ: {$a->ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕꯥ}';
$string['chooseuser'] = 'ꯌꯨꯖꯔ ꯈꯜꯂꯣ...';
$string['clearaggregatedgrades'] = 'ꯄꯨꯟꯁꯤꯜꯂꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯃꯨꯊꯠꯂꯣ';
$string['clearaggregatedgradesconfirm'] = 'ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯁꯕꯃꯤꯁꯟ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯅꯍꯥꯛ ꯁꯣꯌꯗꯅꯥ ꯃꯨꯊꯠꯄꯥ ꯄꯥꯝꯂꯕ꯭ꯔꯥ?';
$string['clearaggregatedgrades_help'] = 'ꯄꯨꯟꯁꯤꯜꯂꯕ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫ ꯅꯍꯥꯛꯅ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯁꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯁꯟ ꯐꯦꯖꯒꯤ ꯁ꯭ꯀꯦꯠꯆꯇꯒꯤ ꯑꯃꯨꯛ ꯍꯟꯅ ꯔꯤ-ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯕ ꯌꯥꯒꯅꯤ।';
$string['clearassessments'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯃꯨꯊꯠꯂꯣ';
$string['clearassessmentsconfirm'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯄꯨꯝꯅꯃꯛ ꯅꯍꯥꯛꯅ ꯁꯣꯏꯗꯅꯥ ꯃꯨꯊꯠꯄ ꯄꯥꯝꯂꯕ꯭ꯔꯥ? ꯅꯍꯥꯛ ꯅꯁꯥꯅ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯁꯤ ꯑꯃꯨꯛ ꯐꯪꯂꯔꯣꯏ, ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯔꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯔꯤꯚꯤꯌꯨꯌꯔꯁꯤꯡꯅ ꯑꯃꯨꯛ ꯍꯟꯅ ꯃꯒꯨꯟ ꯂꯦꯞꯄ ꯇꯥꯏ।';
$string['clearassessments_help'] = 'ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯔꯤꯁꯦꯠ ꯇꯧꯔꯒꯅꯤ꯫ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃꯁꯤꯡ ꯀꯔꯝꯅ ꯃꯦꯟꯁꯤꯟꯕꯒꯦ ꯍꯥꯌꯕꯗꯨꯒꯤ ꯏꯟꯐꯣꯔꯃꯦꯁꯟ ꯑꯗꯨꯗꯤ ꯂꯦꯡꯗꯅ ꯊꯝꯂꯦ , ꯑꯗꯨꯕꯨ ꯑꯄꯤꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯗꯨ ꯑꯃꯨꯛ ꯍꯟꯅ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯒꯦ ꯍꯥꯌꯔꯕꯗꯤ ꯔꯤꯚꯤꯌꯨꯌꯁꯤꯡꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ ꯑꯗꯨ  ꯑꯃꯨꯛ ꯍꯟꯅ ꯍꯥꯡꯗꯣꯛꯄ ꯇꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯗꯨ ꯔꯤ-ꯁꯦꯚ ꯇꯧꯕ ꯇꯥꯏ꯫';
$string['conclusion'] = 'ꯋꯥꯔꯣꯏꯁꯤꯟ';
$string['conclusion_help'] = 'ꯁꯔꯨꯛ ꯌꯥꯔꯤꯕꯁꯤꯛꯗ ꯌꯥꯔꯣꯏꯁꯤꯟ ꯇꯦꯡꯁ ꯑꯁꯤ ꯊꯕꯛꯀꯤ ꯑꯔꯣꯏꯕꯗ ꯎꯠꯂꯦ꯫';
$string['configexamplesmode'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯗꯥ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯈꯨꯗꯝꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯇ ꯃꯣꯗ';
$string['configgrade'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯗ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯗꯤꯐꯣꯜꯇ ꯃꯦꯛꯁꯤꯃꯝ ꯒ꯭ꯔꯦꯗ';
$string['configgradedecimals'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯎꯠꯊꯣꯛꯂꯤꯉꯩ ꯗꯦꯁꯤꯃꯦꯜ ꯄꯣꯏꯟꯇꯀꯤ ꯃꯇꯨꯡꯗꯥ ꯎꯠꯀꯗꯕ ꯗꯤꯖꯤꯠꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯇ ꯅꯝꯕꯔ꯫';
$string['configgradinggrade'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯗꯥ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯗꯤꯐꯣꯜꯇ ꯃꯦꯛꯁꯤꯃꯝ ꯒ꯭ꯔꯦꯗ';
$string['configmaxbytes'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯃꯐꯝ ꯄꯨꯝꯅꯃꯛꯀꯤ ꯗꯤꯐꯣꯜꯇ  ꯃꯦꯛꯁꯤꯃꯝ ꯁꯕꯃꯤꯁꯟ ꯐꯥꯏꯜꯒꯤ ꯁꯥꯏꯖ (ꯀꯣꯔꯁ ꯂꯤꯃꯤꯠꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯑꯇꯣꯞꯄ ꯂꯣꯀꯦꯜ ꯁꯦꯇꯤꯡꯁꯤꯡꯒ ꯆꯥꯅꯅ)';
$string['configstrategy'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯒꯤ ꯗꯤꯐꯣꯜꯇ ꯒ꯭ꯔꯦꯗꯤꯡ ꯁꯇ꯭ꯔꯥꯇꯦꯖꯤ';
$string['createsubmission'] = 'ꯅꯪꯒꯤ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯊꯧꯔꯥꯡ ꯇꯧꯕ ꯍꯧꯔꯣ';
$string['daysago'] = 'ꯅꯨꯃꯤꯠ {$a} ꯅꯤꯒꯤ ꯃꯃꯥꯡꯗ';
$string['daysleft'] = 'ꯅꯨꯃꯤꯠ {$a} ꯅꯤꯗ ꯉꯥꯏꯔꯦ';
$string['daystoday'] = 'ꯉꯁꯤ';
$string['daystomorrow'] = 'ꯍꯌꯦꯡ';
$string['daysyesterday'] = 'ꯉꯔꯥꯡ';
$string['deadlinesignored'] = 'ꯅꯍꯥꯛꯀꯤꯗꯤ ꯃꯇꯝꯒꯤ ꯑꯀꯛꯅꯕ ꯑꯊꯤꯡꯕ ꯂꯩꯇꯦ';
$string['editassessmentform'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ ꯑꯦꯗꯤꯠ ꯇꯧꯕ';
$string['editassessmentformstrategy'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ({$a})';
$string['editingassessmentform'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯤꯕ';
$string['editingsubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯤꯕ';
$string['editsubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯦꯗꯤꯠ ꯇꯧꯕ';
$string['err_multiplesubmissions'] = 'ꯐꯣꯔꯃ ꯑꯁꯤ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯤꯉꯩꯗ, ꯁꯕꯃꯤꯁꯟꯒꯤ ꯑꯇꯣꯞꯄ ꯚꯔꯖꯟ ꯑꯃ ꯁꯦꯚ ꯇꯧꯈ꯭ꯔꯦ꯫ ꯌꯨꯖꯔ ꯑꯃꯅ ꯃꯁꯤꯡ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯋꯥꯕ ꯂꯩꯇꯦ꯫';
$string['err_removegrademappings'] = 'ꯁꯤꯖꯤꯟꯅꯗ꯭ꯔꯕ ꯒ꯭ꯔꯦꯗ ꯃꯦꯞꯄꯤꯡꯁꯤꯡ ꯂꯧꯊꯣꯛꯄ ꯉꯝꯗꯕ';
$string['evaluategradeswait'] = 'ꯆꯥꯟꯕꯤꯗꯨꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯠ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯑꯃꯁꯨꯡ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯉꯥꯏꯕꯤꯌꯨ';
$string['evaluation'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯁꯟ';
$string['evaluationmethod'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯁꯟ ꯃꯦꯊꯗ';
$string['evaluationmethod_help'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯁꯟ ꯃꯦꯊꯗꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯁꯤ ꯀꯔꯝꯅ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯕꯒꯦ ꯍꯥꯌꯕꯗꯨ ꯇꯥꯛꯏ꯫ ꯅꯍꯥꯛꯅ ꯐꯪꯂꯤꯕ ꯐꯜ ꯑꯗꯨꯗ ꯄꯦꯟꯗ꯭ꯔꯕꯗꯤ ꯇꯣꯉꯥꯟ ꯇꯣꯉꯥꯟꯕ ꯁꯦꯇꯤꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯗꯨ ꯍꯟꯖꯤꯟ  ꯍꯟꯖꯤꯟ ꯔꯤ-ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯍꯟꯕ ꯌꯥꯏ꯫';
$string['evaluationsettings'] = 'ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯁꯟ ꯁꯦꯇꯤꯡꯁꯤꯡꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ';
$string['event_assessable_uploaded'] = '';
$string['example'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯈꯨꯗꯝ';
$string['exampleadd'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯈꯨꯗꯝ ꯍꯥꯞꯆꯤꯟꯕ';
$string['exampleassess'] = 'ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯝꯒꯤ ꯃꯒꯨꯟ ꯂꯦꯞꯄ';
$string['exampleassessments'] = 'ꯃꯒꯨꯟ ꯂꯦꯞꯅꯕꯒꯤ ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['exampleassesstask'] = 'ꯈꯨꯗꯝꯁꯤꯡ ꯃꯒꯨꯟ ꯂꯦꯞꯄ';
$string['exampleassesstaskdetails'] = 'ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ: {$a->ꯑꯦꯛꯁꯄꯦꯛꯇ ꯇꯧꯕ}<br />ꯃꯒꯨꯟ ꯂꯦꯞꯂꯕ: {$a->ꯃꯒꯨꯟ ꯂꯦꯞꯂꯕ}';
$string['examplecomparing'] = 'ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯝꯁꯤꯡꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯆꯥꯡꯗꯝꯅꯕ';
$string['exampledelete'] = 'ꯈꯨꯗꯝ ꯗꯤꯂꯤꯠ ꯇꯧꯕ';
$string['exampledeleteconfirm'] = 'ꯅꯍꯥꯛ ꯁꯣꯏꯗꯅ ꯃꯈꯥꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯝ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯕ  ꯄꯥꯝꯂꯕ꯭ꯔꯥ? ꯁꯕꯃꯤꯁꯟ ꯑꯁꯤ ꯗꯤꯂꯤꯠ ꯇꯧꯅꯕ \'ꯀꯟꯇꯤꯅ꯭ꯌꯨ\' ꯕꯇꯟ ꯑꯁꯤ ꯀ꯭ꯂꯤꯛ ꯇꯧ꯫';
$string['exampleedit'] = 'ꯈꯨꯗꯝ ꯑꯦꯗꯤꯠ ꯇꯧꯕ';
$string['exampleediting'] = 'ꯈꯨꯗꯝ ꯑꯦꯗꯤꯇꯤꯡ ꯇꯧꯕ';
$string['exampleneedassessed'] = 'ꯑꯍꯥꯟꯕꯗ ꯅꯍꯥꯛꯅ ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯝꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯃꯒꯨꯟ ꯂꯦꯞꯄ ꯇꯥꯏ';
$string['exampleneedsubmission'] = 'ꯑꯍꯥꯟꯕꯗ ꯅꯍꯥꯛꯅ ꯅꯍꯥꯛꯀꯤ ꯊꯕꯛ ꯑꯗꯨ ꯄꯤꯁꯤꯟꯕ ꯇꯥꯏ ꯑꯃꯁꯨꯡ ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯝꯁꯤꯡ ꯂꯣꯌꯅꯃꯛ ꯃꯒꯨꯟ ꯂꯦꯞꯄ ꯇꯥꯏ';
$string['examplesbeforeassessment'] = 'ꯏꯁꯥꯒꯤ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯃꯇꯨꯡꯗ ꯈꯨꯗꯝꯁꯤꯡ ꯐꯪꯒꯅꯤ ꯑꯃꯁꯨꯡ ꯄꯤꯑꯔ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯃꯥꯡꯑꯣꯏꯅꯅꯥ ꯃꯒꯨꯟ ꯂꯦꯞꯀꯗꯕꯅꯤ';
$string['examplesbeforesubmission'] = 'ꯏꯁꯥꯒꯤ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯃꯥꯡꯑꯣꯏꯅꯅꯥ ꯈꯨꯗꯝꯁꯤꯡ ꯑꯗꯨ ꯃꯒꯨꯟ ꯂꯦꯞꯊꯣꯛꯀꯗꯕꯅꯤ';
$string['examplesmode'] = 'ꯈꯨꯗꯝꯁꯤꯡ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯇꯧꯕꯒꯤ ꯃꯑꯣꯡ';
$string['examplesubmissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯈꯨꯗꯝ';
$string['examplesvoluntary'] = 'ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯝꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯁꯤ ꯏꯁꯥꯒꯤ ꯑꯄꯥꯝꯕꯒꯤ ꯃꯈꯥ ꯄꯣꯜꯂꯤ';
$string['feedbackauthor'] = 'ꯑꯏꯕꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['feedbackauthorattachment'] = '';
$string['feedbackby'] = '{$a}ꯅ ꯄꯤꯕ ꯐꯤꯗꯕꯦꯛ';
$string['feedbackreviewer'] = 'ꯔꯤꯚꯤꯌꯨꯌꯔꯒꯤ ꯐꯤꯗꯕꯦꯛ';
$string['feedbacksettings'] = '';
$string['formataggregatedgrade'] = '{$a->ꯒ꯭ꯔꯦꯗ}';
$string['formataggregatedgradeover'] = '<del>{$a->ꯒ꯭ꯔꯦꯗ}</del><br /><ins>{$a->ꯑꯣꯚꯔ}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯄꯤꯈ꯭ꯔꯦ';
$string['gradecalculated'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤꯗꯃꯛꯇ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯒ꯭ꯔꯦꯗ';
$string['gradedecimals'] = 'ꯒꯦꯔꯦꯗꯁꯤꯡꯗ ꯂꯩꯕ ꯗꯦꯁꯤꯃꯦꯜꯒꯤ ꯃꯐꯝꯁꯤꯡ';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'ꯒ꯭ꯔꯦꯗ: {$a->ꯐꯪꯂꯦ} of {$a->max}';
$string['gradeitemassessment'] = '{$a->ꯋꯥꯔꯛꯁꯣꯞ ꯃꯃꯤꯡ} (ꯑꯦꯁꯦꯁꯃꯦꯟꯇ)';
$string['gradeitemsubmission'] = '{$a->ꯋꯥꯔꯛꯁꯣꯞ ꯃꯃꯤꯡ} (ꯁꯕꯃꯤꯁꯟ)';
$string['gradeover'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯒ꯭ꯔꯦꯗ';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯒ꯭ꯔꯦꯗꯁꯤꯡꯒꯤ ꯔꯤꯄꯣꯔꯠ';
$string['gradinggrade'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗ';
$string['gradinggradecalculated'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯒ꯭ꯔꯦꯗ';
$string['gradinggrade_help'] = 'ꯁꯦꯇꯤꯡ ꯑꯁꯤꯅ ꯁꯕꯃꯤꯁꯟ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤꯗꯃꯛꯇ ꯐꯪꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯇꯥꯛꯏ꯫';
$string['gradinggradeof'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗ ({$a ꯒꯤ})';
$string['gradinggradeover'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯒ꯭ꯔꯦꯗ';
$string['gradingsettings'] = 'ꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯁꯦꯇꯤꯡꯁꯤꯡ';
$string['groupnoallowed'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤꯒꯤ ꯒ꯭ꯔꯨꯞ ꯑꯃꯠꯇꯗ ꯅꯍꯥꯛꯅ ꯑꯦꯛꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯗꯦ';
$string['iamsure'] = 'ꯍꯣꯏ, ꯁꯣꯏꯗ꯭ꯔꯕꯅꯤ';
$string['info'] = 'ꯏꯟꯐꯣ';
$string['instructauthors'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯂꯝꯖꯤꯡ ꯄꯊꯥꯞꯁꯤꯡ';
$string['instructreviewers'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯂꯝꯖꯤꯡ ꯄꯊꯥꯞꯁꯤꯡ';
$string['introduction'] = 'ꯁꯛꯇꯥꯛꯄ';
$string['latesubmissions'] = 'ꯑꯊꯦꯡꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['latesubmissionsallowed'] = 'ꯑꯊꯦꯡꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯌꯥꯗꯦ';
$string['latesubmissions_desc'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯄꯤꯕ ꯃꯇꯝꯒꯤ ꯃꯇꯨꯡꯗꯁꯨ ꯌꯥꯍꯜꯂꯨ';
$string['latesubmissions_help'] = 'ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯑꯏꯕ ꯑꯃꯅ ꯃꯍꯥꯛꯀꯤ ꯊꯕꯛꯁꯤꯡ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯄꯤꯕ ꯃꯇꯝꯒꯤ ꯃꯇꯨꯡꯗ ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯦꯖꯒꯤ ꯃꯅꯨꯡꯗ ꯄꯤꯁꯤꯟꯕ ꯌꯥꯒꯅꯤ꯫ ꯑꯊꯦꯡꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯗꯤ ꯑꯦꯗꯤꯠ ꯇꯧꯕ ꯌꯥꯗ꯭ꯔꯕꯁꯨ।  ';
$string['maxbytes'] = 'ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯆꯥꯎꯕ ꯐꯥꯏꯜꯒꯤ ꯁꯥꯏꯖ';
$string['modulename'] = 'ꯋꯥꯔꯛꯁꯣꯞ';
$string['modulename_help'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯑꯦꯛꯇꯤꯚꯤꯇꯤ ꯃꯣꯗ꯭ꯌꯨꯜꯅ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯒꯤ ꯀꯂꯦꯛꯁꯟ, ꯔꯤꯚꯤꯌꯨ ꯑꯃꯁꯨꯡ ꯄꯤꯑꯔ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯇꯧꯕ ꯉꯝꯍꯜꯂꯤ꯫
ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯗꯤꯖꯤꯇꯦꯜ ꯀꯟꯇꯦꯟꯠ (ꯐꯥꯏꯜꯁꯤꯡ) ꯍꯥꯌꯕꯗꯤ ꯋꯥꯔꯗ-ꯄ꯭ꯔꯣꯁꯦꯁ ꯇꯧꯔꯕ ꯗꯣꯀꯨꯃꯦꯟꯠꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯁ꯭ꯄ꯭ꯔꯦꯗꯁꯤꯠꯁꯤꯡ ꯑꯃꯍꯦꯛꯇ ꯄꯤꯁꯤꯟꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯇꯦꯛꯁ ꯑꯦꯗꯤꯇꯔ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ ꯐꯤꯜꯗ ꯑꯃꯗ ꯍꯦꯛꯇ ꯇꯦꯛꯁ ꯑꯗꯨ ꯇꯥꯏꯞ ꯇꯧꯕ ꯌꯥꯏ

ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯈꯪꯍꯜꯂꯕ ꯃꯜꯇꯤ-ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯥ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ ꯑꯃ ꯁꯤꯖꯤꯟꯅꯗꯨꯅꯥ ꯃꯒꯨꯟ ꯂꯦꯞꯄꯤ꯫ ꯄꯤꯑꯔ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃꯁꯨꯡ  ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯗꯨꯕꯨ ꯈꯪꯕꯒꯤ ꯊꯧꯑꯣꯡ ꯄꯔꯦꯡ ꯑꯁꯤ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯄꯤꯕ ꯈꯨꯗꯝ ꯄꯔꯦꯡꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯗꯨꯅ, ꯔꯦꯐꯔꯦꯟꯁ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃꯒ ꯄꯨꯜꯂꯒ ꯄ꯭ꯔꯦꯛꯇꯤꯁ ꯇꯧꯕ ꯌꯥꯏ꯫ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯗ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯃꯈꯣꯏꯒ ꯂꯦꯡꯃꯥꯟꯅꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯃꯒꯨꯟ ꯂꯦꯞꯄꯒꯤ ꯈꯨꯗꯣꯡꯆꯥꯕ ꯄꯤ꯫ ꯃꯊꯧ ꯇꯥꯔꯕꯗꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯔꯤꯚꯤꯌꯨꯌꯔꯁꯤꯡ ꯃꯁꯛ ꯂꯣꯠꯁꯤꯟꯕ ꯌꯥꯏ꯫

ꯋꯥꯔꯛꯁꯣꯞꯀꯤ ꯊꯕꯛ ꯑꯃꯗ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯒ꯭ꯔꯦꯗ ꯑꯅꯤ - ꯃꯈꯣꯌꯒꯤ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯒꯤ ꯂꯦꯡꯃꯥꯟꯅꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯃꯈꯣꯌꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯇꯧꯕꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯐꯪꯕ ꯌꯥꯏ꯫ ꯒ꯭ꯔꯦꯗ ꯑꯅꯤꯃꯛ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯔꯦꯀꯣꯔꯗ ꯇꯧꯁꯤꯜꯂꯤ꯫ ';
$string['modulename_link'] = 'ꯃꯣꯗ/ꯋꯥꯔꯛꯁꯣꯞ/ꯚꯤꯌꯨ';
$string['modulenameplural'] = 'ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡ';
$string['mysubmission'] = 'ꯑꯩꯒꯤ ꯁꯕꯃꯤꯁꯟ';
$string['nattachments'] = 'ꯁꯕꯃꯤꯁꯟ ꯑꯦꯇꯦꯆꯃꯦꯟꯠꯁꯤꯡꯒꯤ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯃꯁꯤꯡ';
$string['noexamples'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤꯗ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯈꯨꯗꯝꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noexamplesformready'] = 'ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯄꯤꯗ꯭ꯔꯤꯉꯩꯗꯥ ꯅꯍꯥꯛꯅ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ ꯀꯗꯥꯏꯕꯨ ꯀꯧꯕꯒꯦ ꯇꯥꯛꯀꯗꯕꯅꯤ';
$string['nogradeyet'] = 'ꯒ꯭ꯔꯦꯗ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ';
$string['nosubmissionfound'] = 'ꯌꯨꯖꯔ ꯑꯁꯤꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯃꯠꯇ ꯐꯡꯗꯦ';
$string['nosubmissions'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤꯗ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯃꯠꯇ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯂꯩꯇꯦ';
$string['notassessed'] = 'ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯃꯒꯨꯟ ꯂꯦꯞꯇ꯭ꯔꯤ';
$string['nothingtoreview'] = 'ꯔꯤꯚꯤꯌꯨ ꯇꯧꯒꯗꯕ ꯂꯩꯇꯦ';
$string['notoverridden'] = 'ꯑꯣꯚꯔꯔꯤꯗꯟ ꯅꯠꯇꯦ';
$string['noworkshops'] = 'ꯀꯣꯔꯁ ꯑꯁꯤꯗ ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡ ꯑꯃꯠꯇ ꯂꯩꯇꯦ';
$string['noyoursubmission'] = 'ꯅꯪꯅ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯅꯪꯒꯤ ꯊꯕꯛꯇꯨ ꯄꯤꯁꯤꯟꯂꯛꯇ꯭ꯔꯤ';
$string['nullgrade'] = '-';
$string['overallfeedback'] = '';
$string['overallfeedbackfiles'] = '';
$string['overallfeedbackmaxbytes'] = '';
$string['overallfeedbackmode'] = '';
$string['overallfeedbackmode_0'] = '';
$string['overallfeedbackmode_1'] = '';
$string['overallfeedbackmode_2'] = '';
$string['overallfeedbackmode_help'] = '';
$string['page-mod-workshop-x'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯃꯣꯗ꯭ꯌꯨꯜ ꯄꯦꯖ ꯑꯃ ꯍꯦꯛꯇ';
$string['participant'] = 'ꯁꯔꯨꯛ ꯌꯥꯕ ꯃꯤꯑꯣꯏ';
$string['participantrevierof'] = 'ꯁꯔꯨꯛ ꯌꯥꯕ ꯃꯤꯑꯣꯏ ꯑꯁꯤ ꯔꯤꯚꯤꯌꯨꯌꯔꯅꯤ';
$string['participantreviewedby'] = 'ꯁꯔꯨꯛ ꯌꯥꯕ ꯃꯤꯑꯣꯏ ꯑꯁꯤꯒꯤ ꯔꯤꯚꯤꯌꯨ ꯇꯧꯏ';
$string['phaseassessment'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯦꯖ';
$string['phaseclosed'] = 'ꯂꯣꯏꯁꯤꯟꯂꯦ';
$string['phaseevaluation'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯁꯟ ꯐꯦꯖ';
$string['phasesetup'] = 'ꯁꯦꯠꯑꯞ ꯐꯦꯖ';
$string['phasesoverlap'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯦꯖ ꯑꯃꯁꯨꯡ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯦꯖ ꯅꯟꯁꯤꯟꯅꯕ ꯌꯥꯗꯦ';
$string['phasesubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯦꯖ';
$string['pluginadministration'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯑꯦꯗꯃꯤꯅꯤꯁ꯭ꯇ꯭ꯔꯦꯁꯟ';
$string['pluginname'] = 'ꯋꯥꯔꯛꯁꯣꯞ';
$string['prepareexamples'] = 'ꯁꯕꯃꯤꯁꯟ ꯈꯨꯗꯝꯁꯤꯡ ꯃꯥꯡꯖꯧꯅꯅ ꯁꯦꯝꯕ ꯍꯧ';
$string['previewassessmentform'] = 'ꯄ꯭ꯔꯤꯚꯤꯌꯨ';
$string['publishedsubmissions'] = 'ꯐꯣꯡꯂꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ';
$string['publishsubmission'] = 'ꯁꯕꯃꯤꯁꯟ ꯐꯣꯡꯎ';
$string['publishsubmission_help'] = 'ꯑꯇꯣꯞꯄ ꯃꯤꯑꯣꯏꯁꯤꯡꯒꯤꯗꯤ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ ꯂꯣꯏꯔꯕ ꯃꯇꯨꯡꯗ ꯐꯣꯡꯂꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯐꯪꯏ꯫';
$string['reassess'] = 'ꯔꯤ-ꯑꯦꯁꯦꯁ';
$string['receivedgrades'] = 'ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯐꯪꯂꯦ';
$string['recentassessments'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ:';
$string['recentsubmissions'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ:';
$string['saveandclose'] = 'ꯁꯦꯚ ꯑꯃꯁꯨꯡ ꯀ꯭ꯂꯣꯖ ꯇꯧꯔꯣ';
$string['saveandcontinue'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯑꯦꯗꯤꯇꯤꯡ ꯆꯠꯊꯔꯣ';
$string['saveandpreview'] = 'ꯁꯦꯚ ꯑꯃꯁꯨꯡ ꯄ꯭ꯔꯤꯚꯤꯌꯨ ꯇꯧꯔꯣ';
$string['saveandshownext'] = 'ꯁꯦꯚ ꯇꯧꯔꯣ ꯑꯃꯁꯨꯡ ꯃꯊꯪꯗꯨ ꯎꯠꯂꯣ';
$string['selfassessmentdisabled'] = 'ꯁꯦꯜꯐ-ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯌꯥꯍꯟꯗ꯭ꯔꯦ';
$string['showingperpage'] = 'ꯂꯃꯥꯌ ꯈꯨꯗꯤꯡꯒꯤ ꯑꯥꯏꯇꯦꯝ {$a} ꯎꯠꯂꯤ';
$string['showingperpagechange'] = 'ꯍꯣꯡꯗꯣꯛꯎ......';
$string['someuserswosubmission'] = 'ꯃꯈꯣꯌꯒꯤ ꯊꯕꯛꯇꯨ ꯍꯧꯖꯤꯛ ꯐꯥꯎꯕ ꯄꯤꯁꯤꯟꯗꯕ ꯌꯥꯝꯗ꯭ꯔꯕꯗ ꯑꯏꯕ ꯑꯃꯗꯤ ꯂꯩ';
$string['sortasc'] = 'ꯋꯥꯡꯈꯠꯄꯒꯤ ꯃꯑꯣꯡꯗ';
$string['sortdesc'] = 'ꯅꯦꯝꯊꯕꯒꯤ ꯃꯑꯣꯡꯗ';
$string['strategy'] = 'ꯒ꯭ꯔꯦꯗꯤꯡꯒꯤ ꯁ꯭ꯇ꯭ꯔꯥꯇꯦꯖꯤ';
$string['strategyhaschanged'] = 'ꯐꯣꯔꯃ ꯑꯗꯨ ꯑꯦꯗꯤꯇꯤꯡꯒꯤꯗꯃꯛ ꯍꯥꯡꯗꯣꯛꯉꯩꯗꯒꯤ ꯋꯥꯔꯛꯁꯣꯞ ꯒ꯭ꯔꯦꯗꯤꯡ ꯁ꯭ꯇ꯭ꯔꯥꯇꯦꯖꯤ ꯑꯗꯨ ꯍꯣꯡꯗꯣꯛꯂꯦ꯫';
$string['strategy_help'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯁ꯭ꯇ꯭ꯔꯥꯇꯦꯖꯤꯅ ꯁꯤꯖꯤꯟꯅꯔꯤꯕ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃ ꯑꯃꯁꯨꯡ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯒ꯭ꯔꯦꯗꯤꯡ ꯃꯦꯊꯗ ꯑꯗꯨꯕꯨ ꯈꯪꯍꯜꯂꯤ꯫ ꯃꯁꯤꯒꯤ ꯑꯣꯞꯁꯟ 4 ꯂꯩ:

*ꯑꯦꯀ꯭ꯌꯨꯃꯨꯂꯦꯇꯤꯚ ꯒ꯭ꯔꯦꯗꯤꯡ- ꯄꯤꯊꯣꯛꯂꯕ ꯃꯁꯛꯁꯤꯡꯒ ꯃꯔꯤ ꯂꯩꯅꯅ ꯒ꯭ꯔꯦꯗ ꯑꯃ ꯑꯃꯁꯨꯡ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤ
* ꯀꯃꯦꯟꯠꯁꯤꯡ - ꯄꯤꯊꯣꯛꯂꯕ ꯃꯁꯛꯁꯤꯡꯒ ꯃꯔꯤ ꯂꯩꯅꯅ ꯀꯃꯦꯟꯠꯁꯤꯡ ꯄꯤ ꯑꯗꯨꯕꯨ ꯒ꯭ꯔꯦꯗꯇꯤ ꯄꯤꯕ ꯌꯥꯗꯦ
* ꯑꯔꯥꯟꯕ ꯃꯁꯤꯡꯁꯤꯡ - ꯀꯃꯦꯟꯠꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯌꯦꯁ/ꯅꯣ ꯃꯑꯣꯡꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃ ꯄꯤꯊꯣꯛꯂꯕ ꯆꯨꯝꯗꯨꯅ ꯂꯩꯔꯕ ꯃꯁꯛꯁꯤꯡꯒ ꯃꯔꯤ ꯂꯩꯅꯅ ꯄꯤ
* ꯔꯨꯕ꯭ꯔꯤꯛ - ꯄꯤꯊꯣꯛꯂꯕ ꯀ꯭ꯔꯥꯏꯇꯦꯔꯤꯌꯥꯒ ꯃꯔꯤ ꯂꯩꯅꯅ ꯂꯦꯚꯦꯜ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃ ꯄꯤ';
$string['submission'] = 'ꯁꯕꯃꯤꯁꯟ';
$string['submissionattachment'] = 'ꯑꯦꯇꯦꯆꯃꯦꯟꯠ';
$string['submissionby'] = '{$a} ꯒꯤ ꯁꯕꯃꯤꯁꯟ';
$string['submissioncontent'] = 'ꯁꯕꯃꯤꯁꯟꯗ ꯌꯥꯎꯒꯗꯕ ꯄꯔꯤꯡ';
$string['submissionend'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ';
$string['submissionendbeforestart'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯇꯣꯔꯤꯈ ꯄꯤꯗ꯭ꯔꯤꯉꯩꯗ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ ꯈꯪꯍꯟꯕ ꯉꯝꯗꯦ';
$string['submissionenddatetime'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ: {$a->ꯅꯨꯃꯤꯠ ꯇꯥꯔꯤꯈ ꯃꯇꯝ} ({$a-ꯑꯔꯥꯞꯄ ꯅꯨꯃꯤꯠ})';
$string['submissionendevent'] = '{$a} (ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ)';
$string['submissionendswitch'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝꯒꯤ ꯃꯇꯨꯡꯗꯗꯤ ꯃꯊꯪꯒꯤ ꯐꯦꯖꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯔꯣ';
$string['submissionendswitch_help'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝ ꯑꯗꯨ ꯁꯦꯡꯅ ꯇꯥꯛꯂꯕ ꯑꯃꯁꯨꯡ ꯕꯣꯛꯁ ꯑꯁꯤ ꯆꯦꯛ ꯇꯧꯔꯕꯗꯤ, ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯔꯣꯏꯕ ꯑꯄꯤꯕ ꯃꯇꯝꯒꯤ ꯃꯇꯨꯡꯗꯗꯤ ꯋꯥꯔꯀꯁꯣꯞ ꯑꯗꯨ ꯃꯊꯟꯅꯇ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯦꯖꯗ ꯁ꯭ꯋꯤꯠꯆ  ꯇꯧꯔꯒꯅꯤ।

ꯐꯤꯆꯔ ꯑꯁꯤ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯁꯦꯗ꯭ꯌꯨꯜ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯦꯊꯗ ꯑꯗꯨꯁꯨ ꯁꯦꯠ ꯑꯞ ꯇꯧꯕ ꯐꯩ꯫ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯗꯨ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯗ꯭ꯔꯕꯗꯤ, ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤꯃꯛ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯦꯖꯗ ꯂꯩꯔꯕꯁꯨ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃꯠꯇ ꯄꯥꯡꯊꯣꯛꯄ ꯉꯝꯂꯔꯣꯏ꯫';
$string['submissiongrade'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯒ꯭ꯔꯦꯗ';
$string['submissiongrade_help'] = 'ꯁꯦꯇꯤꯡ ꯑꯁꯤꯅ ꯄꯤꯁꯤꯜꯂꯕ ꯊꯕꯛ ꯑꯗꯨꯒꯤ ꯐꯪꯕ ꯌꯥꯕ ꯈ꯭ꯋꯥꯏꯗꯒꯤ ꯌꯥꯝꯕ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨ ꯇꯥꯛꯏ꯫';
$string['submissiongradeof'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯒ꯭ꯔꯦꯗ ({$a} ꯒꯤ)';
$string['submissionsettings'] = 'ꯁꯕꯃꯤꯁꯟ ꯁꯦꯇꯤꯡꯁꯤꯡ';
$string['submissionstart'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤꯗꯃꯛ ꯍꯥꯡꯂꯦ ꯃꯐꯝꯗꯒꯤ';
$string['submissionstartdatetime'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤꯗꯃꯛ ꯍꯥꯡꯂꯦ {$a-> ꯅꯨꯃꯤꯠ ꯇꯥꯔꯤꯈ ꯃꯇꯝ} ({$a->ꯑꯔꯥꯞꯄ ꯅꯨꯃꯤꯠ}) ꯗꯒꯤ';
$string['submissionstartevent'] = '{$a} (ꯁꯕꯃꯤꯁꯟꯒꯤꯗꯃꯛꯇ ꯍꯥꯡꯂꯦ)';
$string['submissiontitle'] = 'ꯃꯤꯡꯊꯣꯜ';
$string['subplugintype_workshopallocation'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯦꯊꯗ';
$string['subplugintype_workshopallocation_plural'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯦꯂꯣꯀꯦꯁꯟ ꯃꯦꯊꯗꯁꯤꯡ';
$string['subplugintype_workshopeval'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯑꯦꯁꯟ ꯃꯦꯊꯗ';
$string['subplugintype_workshopeval_plural'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯑꯦꯁꯟ ꯃꯦꯊꯗꯁꯤꯡ';
$string['subplugintype_workshopform'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯁ꯭ꯇ꯭ꯔꯥꯇꯦꯖꯤ';
$string['subplugintype_workshopform_plural'] = 'ꯒ꯭ꯔꯦꯗꯤꯡ ꯁ꯭ꯇ꯭ꯔꯥꯇꯦꯖꯤꯁꯤꯡ';
$string['switchingphase'] = 'ꯁ꯭ꯋꯤꯠꯆꯤꯡ ꯐꯦꯖ';
$string['switchphase'] = 'ꯐꯦꯖ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯔꯣ';
$string['switchphase10info'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ <strong>Setup phase</strong>ꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯐꯦꯖ ꯑꯁꯤꯗꯗꯤ, ꯌꯨꯖꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯃꯈꯣꯌꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯑꯗꯨ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯐꯦꯖ ꯑꯁꯤ ꯋꯥꯔꯀꯁꯣꯞ ꯁꯦꯇꯤꯡꯁꯤꯡ ꯍꯣꯡꯗꯣꯛꯄ, ꯒ꯭ꯔꯦꯗꯤꯡ ꯁ꯭ꯇ꯭ꯔꯥꯇꯦꯖꯤ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕ ꯅꯠꯇ꯭ꯔꯒ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃꯁꯤꯡ ꯃꯐꯝ ꯆꯥꯅ ꯊꯝꯖꯤꯟꯅꯕꯒꯤꯗꯃꯛ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ꯫';
$string['switchphase20info'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ <strong>Submission phase</strong>ꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯊꯕꯛ ꯐꯦꯖ ꯑꯁꯤꯗ ꯄꯤꯁꯤꯟꯕ ꯌꯥꯏ (ꯁꯕꯃꯤꯁꯟ ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜ ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ, ꯀꯔꯤꯒꯨꯝꯕ ꯂꯩꯔꯒꯗꯤ)। ꯑꯣꯖꯥꯁꯤꯡꯅ ꯄꯤꯑꯔ ꯔꯤꯚꯤꯌꯨꯒꯤꯗꯃꯛ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯕ ꯌꯥꯏ꯫';
$string['switchphase30auto'] = ' {$a->daydatetime} ({$a->distanceday}) ꯒꯤ ꯃꯇꯨꯡꯗꯗꯤ ꯋꯥꯔꯛꯁꯣꯞꯁꯤꯡꯅ ꯃꯊꯟꯅꯇ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯦꯖꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯔꯒꯅꯤ';
$string['switchphase30info'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ <strong>Assessment phase</strong>ꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯐꯦꯖ ꯑꯁꯤꯗꯗꯤ, ꯔꯤꯚꯤꯌꯨꯌꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯗ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯔꯤꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯦꯁꯦꯁ ꯇꯧꯕ ꯌꯥꯏ (ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯦꯛꯁꯦꯁ ꯀꯟꯇ꯭ꯔꯣꯜ ꯅꯨꯃꯤꯠꯁꯤꯡꯒꯤ ꯃꯅꯨꯡꯗ, ꯀꯔꯤꯒꯨꯝꯕ ꯂꯩꯔꯒꯗꯤ)।';
$string['switchphase40info'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ <strong>Assessment phase</strong>ꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯒꯗꯧꯔꯦ꯫ ꯐꯦꯖ ꯑꯁꯤꯗꯗꯤ, ꯌꯨꯖꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯅꯠꯇ꯭ꯔꯒ ꯃꯈꯣꯌꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ  ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯕ ꯉꯝꯗꯦ꯫ ꯑꯣꯖꯥꯁꯤꯡꯅ ꯐꯥꯏꯅꯦꯜ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯅꯕꯒꯤꯗꯃꯛ ꯒ꯭ꯔꯦꯗꯤꯡ ꯑꯦꯚꯥꯂ꯭ꯌꯨꯌꯦꯁꯟ ꯇꯨꯜꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯔꯤꯚꯤꯌꯨꯌꯔꯁꯤꯡꯒꯤ ꯐꯤꯗꯕꯦꯛ ꯄꯤꯕ ꯌꯥꯏ꯫ ';
$string['switchphase50info'] = 'ꯅꯍꯥꯛꯅ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ ꯂꯣꯏꯁꯤꯟꯒꯗꯧꯔꯦ꯫ ꯃꯁꯤꯅ ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯒ꯭ꯔꯦꯗꯕꯨꯛꯇ ꯊꯣꯛꯍꯜꯂꯒꯅꯤ꯫ ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯈꯣꯌꯒꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯁꯤꯡ ꯌꯦꯡꯕ ꯌꯥꯔꯦ꯫';
$string['taskassesspeers'] = 'ꯑꯦꯁꯦꯁ ꯄꯤꯑꯔꯁꯤꯡ';
$string['taskassesspeersdetails'] = 'ꯑꯄꯨꯟꯕ: {$a->total}<br />pending: {$a->todo}';
$string['taskassessself'] = 'ꯅꯁꯥꯅ ꯃꯒꯨꯟ ꯂꯦꯞꯄꯨ';
$string['taskconclusion'] = 'ꯊꯧꯗꯥꯡ ꯑꯗꯨꯒꯤ ꯋꯥꯔꯣꯏꯁꯤꯟ ꯑꯃ ꯄꯤꯌꯨ';
$string['taskinstructauthors'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯂꯝꯖꯤꯡ ꯄꯊꯥꯞꯁꯤꯡ ꯄꯤꯌꯨ';
$string['taskinstructreviewers'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯂꯝꯖꯤꯡ ꯄꯊꯥꯞꯁꯤꯡ ꯄꯤꯌꯨ';
$string['taskintro'] = 'ꯋꯥꯔꯀꯁꯣꯞꯀꯤ ꯃꯁꯛ ꯃꯑꯣꯡ ꯁꯦꯠ ꯇꯧ';
$string['tasksubmit'] = 'ꯅꯍꯥꯛꯀꯤ ꯊꯕꯛꯇꯨ ꯄꯤꯁꯤꯜꯂꯣ';
$string['toolbox'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯇꯨꯜꯕꯣꯛꯁ';
$string['undersetup'] = 'ꯍꯧꯖꯤꯛ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯁꯤ ꯁꯦꯠ ꯑꯞ ꯇꯧꯔꯤ꯫ ꯆꯥꯟꯕꯤꯗꯨꯅ ꯃꯁꯤ ꯃꯊꯪꯒꯤ ꯐꯦꯖꯗ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯗ꯭ꯔꯤꯐꯥꯎꯕ ꯉꯥꯏꯕꯤꯌꯨ꯫';
$string['useexamples'] = 'ꯈꯨꯗꯝꯁꯤꯡ ꯁꯤꯖꯤꯟꯅꯕꯤꯌꯨ';
$string['useexamples_desc'] = 'ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯑꯦꯁꯦꯁꯤꯡ ꯄ꯭ꯔꯦꯛꯇꯤꯁꯀꯤꯗꯃꯛ ꯄꯤ';
$string['useexamples_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯌꯨꯖꯔꯁꯤꯡꯅ ꯑꯃ ꯅꯠꯇ꯭ꯔꯒ ꯑꯃꯗꯒꯤ ꯍꯦꯟꯕ ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯃꯒꯨꯟ ꯂꯦꯞꯇꯨꯅ ꯆꯥꯡꯌꯦꯡ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯒꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯗꯨ ꯔꯦꯐꯔꯦꯟꯁ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯑꯃꯒ ꯆꯥꯡꯗꯝꯅꯕ ꯌꯥꯏ꯫ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯗꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗꯀꯤ ꯃꯁꯤꯡ ꯊꯤꯕꯗ ꯌꯥꯎꯔꯣꯏ꯫';
$string['usepeerassessment'] = 'ꯄꯤꯑꯔ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯁꯤꯖꯤꯟꯅꯧ';
$string['usepeerassessment_desc'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯑꯇꯣꯞꯄꯒꯤ ꯊꯕꯛꯁꯤꯡ ꯃꯒꯨꯟ ꯂꯦꯞꯄ ꯌꯥꯏ';
$string['usepeerassessment_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯑꯇꯣꯞꯄ ꯌꯨꯖꯔꯁꯤꯡꯒꯤ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯌꯨꯖꯔ ꯑꯃꯗ ꯃꯒꯨꯟ ꯂꯦꯞꯅꯕꯒꯤꯗꯃꯛ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯒ꯭ꯔꯦꯗ ꯑꯗꯨꯒꯤ ꯃꯊꯛꯇ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯃꯁꯨ ꯐꯪꯒꯅꯤ꯫';
$string['userdatecreated'] = '<span>{$a}</span> ꯗ ꯄꯤꯁꯤꯟꯈ꯭ꯔꯦ';
$string['userdatemodified'] = '<span>{$a}</span> ꯗ ꯁꯦꯝꯗꯣꯛ ꯁꯦꯝꯖꯤꯟ ꯇꯧꯈ꯭ꯔꯦ';
$string['userplan'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯄ꯭ꯂꯥꯅꯔ';
$string['userplan_help'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯄ꯭ꯂꯥꯅꯔꯅꯥ ꯊꯕꯛ ꯑꯗꯨꯒꯤ ꯐꯦꯖ ꯄꯨꯝꯅꯃꯛ ꯎꯠꯂꯤ ꯑꯃꯁꯨꯡ ꯐꯦꯖ ꯈꯨꯗꯤꯡꯒꯤ ꯇꯧꯔꯤꯕ ꯊꯕꯛ ꯑꯗꯨꯒꯤ ꯄꯔꯤꯡ ꯁꯦꯝꯃꯤ꯫ ꯆꯠꯊꯔꯤꯕ ꯐꯦꯖ ꯑꯗꯨ ꯎꯠꯇꯨꯅ ꯈꯪꯍꯜꯂꯤ ꯑꯃꯁꯨꯡ ꯇꯧꯔꯤꯕ ꯊꯕꯛ ꯑꯗꯨ ꯂꯣꯏꯔꯦ ꯍꯥꯌꯕꯗꯨ ꯇꯤꯛ ꯑꯃ ꯇꯧꯗꯨꯅ ꯇꯥꯛꯏ꯫';
$string['useselfassessment'] = 'ꯁꯦꯜꯐ-ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯁꯤꯖꯤꯟꯅꯧ';
$string['useselfassessment_desc'] = 'ꯁꯥꯇ꯭ꯔꯁꯤꯡꯅ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯊꯕꯛꯀꯤ ꯃꯒꯨꯟ ꯂꯦꯞꯄ ꯌꯥꯏ';
$string['useselfassessment_help'] = 'ꯀꯔꯤꯒꯨꯝꯕ ꯑꯦꯅꯦꯕꯜ ꯑꯣꯏꯔꯕꯗꯤ, ꯌꯨꯖꯔ ꯑꯃꯗ ꯃꯈꯣꯌ ꯃꯁꯥꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯑꯗꯨ ꯃꯒꯨꯟ ꯂꯦꯞꯅꯕꯒꯤꯗꯃꯛ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯕ ꯌꯥꯏ ꯑꯃꯁꯨꯡ ꯃꯈꯣꯌꯒꯤ ꯁꯕꯃꯤꯁꯟꯒꯤ ꯒ꯭ꯔꯦꯗ ꯑꯃꯗꯨꯒꯤ ꯃꯊꯛꯇ ꯑꯦꯁꯦꯁꯃꯦꯟꯠꯀꯤ ꯒ꯭ꯔꯦꯗ ꯑꯃꯁꯨ ꯐꯪꯒꯅꯤ꯫';
$string['weightinfo'] = 'ꯑꯔꯨꯝꯕ: {$a}';
$string['withoutsubmission'] = 'ꯃꯁꯥꯒꯤ ꯁꯕꯃꯤꯁꯟ ꯌꯥꯎꯗꯕ ꯔꯤꯚꯤꯌꯨꯌꯔ';
$string['workshop:addinstance'] = 'ꯑꯅꯧꯕ ꯋꯥꯔꯛꯁꯣꯞ ꯑꯃ ꯍꯥꯞꯆꯤꯜꯂꯣ';
$string['workshop:allocate'] = 'ꯔꯤꯚꯤꯌꯨꯒꯤꯗꯃꯛ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯗꯨ ꯑꯦꯂꯣꯀꯦꯠ ꯇꯧꯔꯣ';
$string['workshop:editdimensions'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯐꯣꯔꯃꯁꯤꯡꯗꯨ ꯑꯦꯗꯤꯠ ꯇꯧꯔꯣ';
$string['workshop:ignoredeadlines'] = 'ꯃꯇꯝꯒꯤ ꯑꯊꯤꯡꯕꯁꯤꯡ ꯈꯜꯂꯨꯅꯨ';
$string['workshop:manageexamples'] = 'ꯈꯨꯗꯝ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯃꯦꯅꯦꯖ ꯇꯧ';
$string['workshopname'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯃꯃꯤꯡ';
$string['workshop:overridegrades'] = 'ꯀꯦꯜꯀ꯭ꯌꯨꯂꯦꯠ ꯇꯧꯔꯕ ꯒ꯭ꯔꯦꯗꯁꯤꯡ ꯑꯣꯚꯔꯔꯥꯏꯗ ꯇꯧꯔꯣ';
$string['workshop:peerassess'] = 'ꯄꯤꯑꯔ ꯑꯦꯁꯦꯁ';
$string['workshop:publishsubmissions'] = 'ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯄꯕ꯭ꯂꯤꯁ ꯇꯧꯔꯣ';
$string['workshop:submit'] = 'ꯄꯤꯁꯤꯟꯂꯣ';
$string['workshop:switchphase'] = 'ꯐꯦꯖ ꯁ꯭ꯋꯤꯠꯆ ꯇꯧꯔꯣ';
$string['workshop:view'] = 'ꯋꯥꯔꯛꯁꯣꯞ ꯌꯦꯡꯎ';
$string['workshop:viewallassessments'] = 'ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯄꯨꯝꯅꯃꯛ ꯌꯦꯡꯎ';
$string['workshop:viewallsubmissions'] = 'ꯁꯕꯃꯤꯁꯟ ꯄꯨꯝꯅꯃꯛ ꯌꯦꯡꯎ';
$string['workshop:viewauthornames'] = 'ꯑꯏꯕꯒꯤ ꯃꯃꯤꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['workshop:viewauthorpublished'] = 'ꯐꯣꯡꯂꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡꯒꯤ ꯑꯏꯕꯁꯤꯡ ꯌꯦꯡꯎ';
$string['workshopviewed'] = '';
$string['workshop:viewpublishedsubmissions'] = 'ꯐꯣꯡꯂꯕ ꯁꯕꯃꯤꯁꯟꯁꯤꯡ ꯌꯦꯡꯎ';
$string['workshop:viewreviewernames'] = 'ꯔꯤꯚꯤꯌꯨꯌꯔ ꯃꯃꯤꯡꯁꯤꯡ ꯌꯦꯡꯎ';
$string['yourassessment'] = 'ꯅꯍꯥꯛꯀꯤ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ';
$string['yourgrades'] = 'ꯅꯍꯥꯛꯀꯤ ꯒ꯭ꯔꯦꯗꯁꯤꯡ';
$string['yoursubmission'] = 'ꯅꯍꯥꯛꯀꯤ ꯁꯕꯃꯤꯁꯟ';
