<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'en', branch 'MOODLE_26_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a} ꯑꯍꯦꯟꯕ ꯑꯑꯣꯏꯕ ꯑꯣꯏꯅ ꯍꯥꯏꯕꯒꯤ ꯑꯍꯥꯡꯕ';
$string['configgrade0'] = 'ꯑꯑꯣꯏꯕ ꯑꯣꯏꯅ ꯍꯥꯏꯕꯒꯤ ꯅꯦꯒꯦꯇꯤꯚ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯋꯥꯍꯩ꯫';
$string['configgrade1'] = 'ꯑꯑꯣꯏꯕ ꯑꯣꯏꯅ ꯍꯥꯏꯕꯒꯤ ꯄꯣꯖꯤꯇꯤꯚ ꯑꯦꯁꯦꯁꯃꯦꯟꯠ ꯁꯟꯗꯣꯛꯅ ꯇꯥꯛꯄ ꯗꯤꯐꯣꯜꯠ ꯑꯣꯏꯕ ꯋꯥꯍꯩ꯫';
$string['dimensioncomment'] = 'ꯀꯃꯦꯟꯠ';
$string['dimensiondescription'] = 'ꯗꯤꯁꯀ꯭ꯔꯤꯞꯁꯟ';
$string['dimensiongrade'] = 'ꯒ꯭ꯔꯦꯗ';
$string['dimensionnumber'] = 'ꯑꯑꯣꯏꯕ ꯑꯣꯏꯅ ꯍꯥꯏꯕ {$a}';
$string['dimensionweight'] = 'ꯑꯔꯨꯝꯕ';
$string['grade0'] = 'ꯑꯁꯣꯏꯕꯒꯤ ꯋꯥꯍꯩ';
$string['grade0default'] = 'ꯅꯠꯇꯦ';
$string['grade1'] = 'ꯃꯥꯏ ꯄꯥꯛꯄꯒꯤ ꯋꯥꯍꯩ';
$string['grade1default'] = 'ꯃꯥꯅꯤ';
$string['grademapping'] = 'ꯒ꯭ꯔꯦꯗ ꯃꯦꯄꯤꯡꯒꯤ ꯇꯦꯕꯜ';
$string['maperror'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡꯒꯤ ꯋꯦꯇꯦꯗ ꯅꯝꯕꯔ ꯑꯁꯤ ꯍꯟꯊꯩ ꯅꯇ꯭ꯔꯒ ꯃꯥꯟꯅꯩ';
$string['mapgrade'] = 'ꯁꯕꯃꯤꯁꯟꯒꯤ ꯒ꯭ꯔꯦꯗ';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'ꯑꯁꯣꯏꯕꯁꯤꯡꯒꯤ ꯃꯁꯤꯡ';
